# benny-kubernetes
No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)

This Python package is automatically generated by the [OpenAPI Generator](https://openapi-generator.tech) project:

- API version: unversioned
- Package version: 1.0.0
- Build package: org.openapitools.codegen.languages.PythonClientCodegen

## Requirements.

Python 3.7+

## Installation & Usage
### pip install

If the python package is hosted on a repository, you can install directly using:

```sh
pip install git+https://github.com/GIT_USER_ID/GIT_REPO_ID.git
```
(you may need to run `pip` with root permission: `sudo pip install git+https://github.com/GIT_USER_ID/GIT_REPO_ID.git`)

Then import the package:
```python
import benny_kubernetes
```

### Setuptools

Install via [Setuptools](http://pypi.python.org/pypi/setuptools).

```sh
python setup.py install --user
```
(or `sudo python setup.py install` to install the package for all users)

Then import the package:
```python
import benny_kubernetes
```

### Tests

Execute `pytest` to run the tests.

## Getting Started

Please follow the [installation procedure](#installation--usage) and then run the following:

```python

import time
import benny_kubernetes
from benny_kubernetes.rest import ApiException
from pprint import pprint

# Defining the host is optional and defaults to http://localhost
# See configuration.py for a list of all supported configuration parameters.
configuration = benny_kubernetes.Configuration(
    host = "http://localhost"
)

# The client must configure the authentication and authorization parameters
# in accordance with the API server security policy.
# Examples for each auth method are provided below, use the example that
# satisfies your auth use case.

# Configure API key authorization: BearerToken
configuration.api_key['BearerToken'] = os.environ["API_KEY"]

# Uncomment below to setup prefix (e.g. Bearer) for API key, if needed
# configuration.api_key_prefix['BearerToken'] = 'Bearer'


# Enter a context with an instance of the API client
with benny_kubernetes.ApiClient(configuration) as api_client:
    # Create an instance of the API class
    api_instance = benny_kubernetes.AdmissionregistrationApi(api_client)

    try:
        api_response = api_instance.get_admissionregistration_api_group()
        print("The response of AdmissionregistrationApi->get_admissionregistration_api_group:\n")
        pprint(api_response)
    except ApiException as e:
        print("Exception when calling AdmissionregistrationApi->get_admissionregistration_api_group: %s\n" % e)

```

## Documentation for API Endpoints

All URIs are relative to *http://localhost*

Class | Method | HTTP request | Description
------------ | ------------- | ------------- | -------------
*AdmissionregistrationApi* | [**get_admissionregistration_api_group**](docs/AdmissionregistrationApi.md#get_admissionregistration_api_group) | **GET** /apis/admissionregistration.k8s.io/ | 
*AdmissionregistrationV1Api* | [**create_admissionregistration_v1_mutating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#create_admissionregistration_v1_mutating_webhook_configuration) | **POST** /apis/admissionregistration.k8s.io/v1/mutatingwebhookconfigurations | 
*AdmissionregistrationV1Api* | [**create_admissionregistration_v1_validating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#create_admissionregistration_v1_validating_webhook_configuration) | **POST** /apis/admissionregistration.k8s.io/v1/validatingwebhookconfigurations | 
*AdmissionregistrationV1Api* | [**delete_admissionregistration_v1_collection_mutating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#delete_admissionregistration_v1_collection_mutating_webhook_configuration) | **DELETE** /apis/admissionregistration.k8s.io/v1/mutatingwebhookconfigurations | 
*AdmissionregistrationV1Api* | [**delete_admissionregistration_v1_collection_validating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#delete_admissionregistration_v1_collection_validating_webhook_configuration) | **DELETE** /apis/admissionregistration.k8s.io/v1/validatingwebhookconfigurations | 
*AdmissionregistrationV1Api* | [**delete_admissionregistration_v1_mutating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#delete_admissionregistration_v1_mutating_webhook_configuration) | **DELETE** /apis/admissionregistration.k8s.io/v1/mutatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1Api* | [**delete_admissionregistration_v1_validating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#delete_admissionregistration_v1_validating_webhook_configuration) | **DELETE** /apis/admissionregistration.k8s.io/v1/validatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1Api* | [**get_admissionregistration_v1_api_resources**](docs/AdmissionregistrationV1Api.md#get_admissionregistration_v1_api_resources) | **GET** /apis/admissionregistration.k8s.io/v1/ | 
*AdmissionregistrationV1Api* | [**list_admissionregistration_v1_mutating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#list_admissionregistration_v1_mutating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1/mutatingwebhookconfigurations | 
*AdmissionregistrationV1Api* | [**list_admissionregistration_v1_validating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#list_admissionregistration_v1_validating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1/validatingwebhookconfigurations | 
*AdmissionregistrationV1Api* | [**patch_admissionregistration_v1_mutating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#patch_admissionregistration_v1_mutating_webhook_configuration) | **PATCH** /apis/admissionregistration.k8s.io/v1/mutatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1Api* | [**patch_admissionregistration_v1_validating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#patch_admissionregistration_v1_validating_webhook_configuration) | **PATCH** /apis/admissionregistration.k8s.io/v1/validatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1Api* | [**read_admissionregistration_v1_mutating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#read_admissionregistration_v1_mutating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1/mutatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1Api* | [**read_admissionregistration_v1_validating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#read_admissionregistration_v1_validating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1/validatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1Api* | [**replace_admissionregistration_v1_mutating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#replace_admissionregistration_v1_mutating_webhook_configuration) | **PUT** /apis/admissionregistration.k8s.io/v1/mutatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1Api* | [**replace_admissionregistration_v1_validating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#replace_admissionregistration_v1_validating_webhook_configuration) | **PUT** /apis/admissionregistration.k8s.io/v1/validatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1Api* | [**watch_admissionregistration_v1_mutating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#watch_admissionregistration_v1_mutating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1/watch/mutatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1Api* | [**watch_admissionregistration_v1_mutating_webhook_configuration_list**](docs/AdmissionregistrationV1Api.md#watch_admissionregistration_v1_mutating_webhook_configuration_list) | **GET** /apis/admissionregistration.k8s.io/v1/watch/mutatingwebhookconfigurations | 
*AdmissionregistrationV1Api* | [**watch_admissionregistration_v1_validating_webhook_configuration**](docs/AdmissionregistrationV1Api.md#watch_admissionregistration_v1_validating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1/watch/validatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1Api* | [**watch_admissionregistration_v1_validating_webhook_configuration_list**](docs/AdmissionregistrationV1Api.md#watch_admissionregistration_v1_validating_webhook_configuration_list) | **GET** /apis/admissionregistration.k8s.io/v1/watch/validatingwebhookconfigurations | 
*AdmissionregistrationV1beta1Api* | [**create_admissionregistration_v1beta1_mutating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#create_admissionregistration_v1beta1_mutating_webhook_configuration) | **POST** /apis/admissionregistration.k8s.io/v1beta1/mutatingwebhookconfigurations | 
*AdmissionregistrationV1beta1Api* | [**create_admissionregistration_v1beta1_validating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#create_admissionregistration_v1beta1_validating_webhook_configuration) | **POST** /apis/admissionregistration.k8s.io/v1beta1/validatingwebhookconfigurations | 
*AdmissionregistrationV1beta1Api* | [**delete_admissionregistration_v1beta1_collection_mutating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#delete_admissionregistration_v1beta1_collection_mutating_webhook_configuration) | **DELETE** /apis/admissionregistration.k8s.io/v1beta1/mutatingwebhookconfigurations | 
*AdmissionregistrationV1beta1Api* | [**delete_admissionregistration_v1beta1_collection_validating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#delete_admissionregistration_v1beta1_collection_validating_webhook_configuration) | **DELETE** /apis/admissionregistration.k8s.io/v1beta1/validatingwebhookconfigurations | 
*AdmissionregistrationV1beta1Api* | [**delete_admissionregistration_v1beta1_mutating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#delete_admissionregistration_v1beta1_mutating_webhook_configuration) | **DELETE** /apis/admissionregistration.k8s.io/v1beta1/mutatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1beta1Api* | [**delete_admissionregistration_v1beta1_validating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#delete_admissionregistration_v1beta1_validating_webhook_configuration) | **DELETE** /apis/admissionregistration.k8s.io/v1beta1/validatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1beta1Api* | [**get_admissionregistration_v1beta1_api_resources**](docs/AdmissionregistrationV1beta1Api.md#get_admissionregistration_v1beta1_api_resources) | **GET** /apis/admissionregistration.k8s.io/v1beta1/ | 
*AdmissionregistrationV1beta1Api* | [**list_admissionregistration_v1beta1_mutating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#list_admissionregistration_v1beta1_mutating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1beta1/mutatingwebhookconfigurations | 
*AdmissionregistrationV1beta1Api* | [**list_admissionregistration_v1beta1_validating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#list_admissionregistration_v1beta1_validating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1beta1/validatingwebhookconfigurations | 
*AdmissionregistrationV1beta1Api* | [**patch_admissionregistration_v1beta1_mutating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#patch_admissionregistration_v1beta1_mutating_webhook_configuration) | **PATCH** /apis/admissionregistration.k8s.io/v1beta1/mutatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1beta1Api* | [**patch_admissionregistration_v1beta1_validating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#patch_admissionregistration_v1beta1_validating_webhook_configuration) | **PATCH** /apis/admissionregistration.k8s.io/v1beta1/validatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1beta1Api* | [**read_admissionregistration_v1beta1_mutating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#read_admissionregistration_v1beta1_mutating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1beta1/mutatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1beta1Api* | [**read_admissionregistration_v1beta1_validating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#read_admissionregistration_v1beta1_validating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1beta1/validatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1beta1Api* | [**replace_admissionregistration_v1beta1_mutating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#replace_admissionregistration_v1beta1_mutating_webhook_configuration) | **PUT** /apis/admissionregistration.k8s.io/v1beta1/mutatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1beta1Api* | [**replace_admissionregistration_v1beta1_validating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#replace_admissionregistration_v1beta1_validating_webhook_configuration) | **PUT** /apis/admissionregistration.k8s.io/v1beta1/validatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1beta1Api* | [**watch_admissionregistration_v1beta1_mutating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#watch_admissionregistration_v1beta1_mutating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1beta1/watch/mutatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1beta1Api* | [**watch_admissionregistration_v1beta1_mutating_webhook_configuration_list**](docs/AdmissionregistrationV1beta1Api.md#watch_admissionregistration_v1beta1_mutating_webhook_configuration_list) | **GET** /apis/admissionregistration.k8s.io/v1beta1/watch/mutatingwebhookconfigurations | 
*AdmissionregistrationV1beta1Api* | [**watch_admissionregistration_v1beta1_validating_webhook_configuration**](docs/AdmissionregistrationV1beta1Api.md#watch_admissionregistration_v1beta1_validating_webhook_configuration) | **GET** /apis/admissionregistration.k8s.io/v1beta1/watch/validatingwebhookconfigurations/{name} | 
*AdmissionregistrationV1beta1Api* | [**watch_admissionregistration_v1beta1_validating_webhook_configuration_list**](docs/AdmissionregistrationV1beta1Api.md#watch_admissionregistration_v1beta1_validating_webhook_configuration_list) | **GET** /apis/admissionregistration.k8s.io/v1beta1/watch/validatingwebhookconfigurations | 
*ApiextensionsApi* | [**get_apiextensions_api_group**](docs/ApiextensionsApi.md#get_apiextensions_api_group) | **GET** /apis/apiextensions.k8s.io/ | 
*ApiextensionsV1Api* | [**create_apiextensions_v1_custom_resource_definition**](docs/ApiextensionsV1Api.md#create_apiextensions_v1_custom_resource_definition) | **POST** /apis/apiextensions.k8s.io/v1/customresourcedefinitions | 
*ApiextensionsV1Api* | [**delete_apiextensions_v1_collection_custom_resource_definition**](docs/ApiextensionsV1Api.md#delete_apiextensions_v1_collection_custom_resource_definition) | **DELETE** /apis/apiextensions.k8s.io/v1/customresourcedefinitions | 
*ApiextensionsV1Api* | [**delete_apiextensions_v1_custom_resource_definition**](docs/ApiextensionsV1Api.md#delete_apiextensions_v1_custom_resource_definition) | **DELETE** /apis/apiextensions.k8s.io/v1/customresourcedefinitions/{name} | 
*ApiextensionsV1Api* | [**get_apiextensions_v1_api_resources**](docs/ApiextensionsV1Api.md#get_apiextensions_v1_api_resources) | **GET** /apis/apiextensions.k8s.io/v1/ | 
*ApiextensionsV1Api* | [**list_apiextensions_v1_custom_resource_definition**](docs/ApiextensionsV1Api.md#list_apiextensions_v1_custom_resource_definition) | **GET** /apis/apiextensions.k8s.io/v1/customresourcedefinitions | 
*ApiextensionsV1Api* | [**patch_apiextensions_v1_custom_resource_definition**](docs/ApiextensionsV1Api.md#patch_apiextensions_v1_custom_resource_definition) | **PATCH** /apis/apiextensions.k8s.io/v1/customresourcedefinitions/{name} | 
*ApiextensionsV1Api* | [**patch_apiextensions_v1_custom_resource_definition_status**](docs/ApiextensionsV1Api.md#patch_apiextensions_v1_custom_resource_definition_status) | **PATCH** /apis/apiextensions.k8s.io/v1/customresourcedefinitions/{name}/status | 
*ApiextensionsV1Api* | [**read_apiextensions_v1_custom_resource_definition**](docs/ApiextensionsV1Api.md#read_apiextensions_v1_custom_resource_definition) | **GET** /apis/apiextensions.k8s.io/v1/customresourcedefinitions/{name} | 
*ApiextensionsV1Api* | [**read_apiextensions_v1_custom_resource_definition_status**](docs/ApiextensionsV1Api.md#read_apiextensions_v1_custom_resource_definition_status) | **GET** /apis/apiextensions.k8s.io/v1/customresourcedefinitions/{name}/status | 
*ApiextensionsV1Api* | [**replace_apiextensions_v1_custom_resource_definition**](docs/ApiextensionsV1Api.md#replace_apiextensions_v1_custom_resource_definition) | **PUT** /apis/apiextensions.k8s.io/v1/customresourcedefinitions/{name} | 
*ApiextensionsV1Api* | [**replace_apiextensions_v1_custom_resource_definition_status**](docs/ApiextensionsV1Api.md#replace_apiextensions_v1_custom_resource_definition_status) | **PUT** /apis/apiextensions.k8s.io/v1/customresourcedefinitions/{name}/status | 
*ApiextensionsV1Api* | [**watch_apiextensions_v1_custom_resource_definition**](docs/ApiextensionsV1Api.md#watch_apiextensions_v1_custom_resource_definition) | **GET** /apis/apiextensions.k8s.io/v1/watch/customresourcedefinitions/{name} | 
*ApiextensionsV1Api* | [**watch_apiextensions_v1_custom_resource_definition_list**](docs/ApiextensionsV1Api.md#watch_apiextensions_v1_custom_resource_definition_list) | **GET** /apis/apiextensions.k8s.io/v1/watch/customresourcedefinitions | 
*ApiextensionsV1beta1Api* | [**create_apiextensions_v1beta1_custom_resource_definition**](docs/ApiextensionsV1beta1Api.md#create_apiextensions_v1beta1_custom_resource_definition) | **POST** /apis/apiextensions.k8s.io/v1beta1/customresourcedefinitions | 
*ApiextensionsV1beta1Api* | [**delete_apiextensions_v1beta1_collection_custom_resource_definition**](docs/ApiextensionsV1beta1Api.md#delete_apiextensions_v1beta1_collection_custom_resource_definition) | **DELETE** /apis/apiextensions.k8s.io/v1beta1/customresourcedefinitions | 
*ApiextensionsV1beta1Api* | [**delete_apiextensions_v1beta1_custom_resource_definition**](docs/ApiextensionsV1beta1Api.md#delete_apiextensions_v1beta1_custom_resource_definition) | **DELETE** /apis/apiextensions.k8s.io/v1beta1/customresourcedefinitions/{name} | 
*ApiextensionsV1beta1Api* | [**get_apiextensions_v1beta1_api_resources**](docs/ApiextensionsV1beta1Api.md#get_apiextensions_v1beta1_api_resources) | **GET** /apis/apiextensions.k8s.io/v1beta1/ | 
*ApiextensionsV1beta1Api* | [**list_apiextensions_v1beta1_custom_resource_definition**](docs/ApiextensionsV1beta1Api.md#list_apiextensions_v1beta1_custom_resource_definition) | **GET** /apis/apiextensions.k8s.io/v1beta1/customresourcedefinitions | 
*ApiextensionsV1beta1Api* | [**patch_apiextensions_v1beta1_custom_resource_definition**](docs/ApiextensionsV1beta1Api.md#patch_apiextensions_v1beta1_custom_resource_definition) | **PATCH** /apis/apiextensions.k8s.io/v1beta1/customresourcedefinitions/{name} | 
*ApiextensionsV1beta1Api* | [**patch_apiextensions_v1beta1_custom_resource_definition_status**](docs/ApiextensionsV1beta1Api.md#patch_apiextensions_v1beta1_custom_resource_definition_status) | **PATCH** /apis/apiextensions.k8s.io/v1beta1/customresourcedefinitions/{name}/status | 
*ApiextensionsV1beta1Api* | [**read_apiextensions_v1beta1_custom_resource_definition**](docs/ApiextensionsV1beta1Api.md#read_apiextensions_v1beta1_custom_resource_definition) | **GET** /apis/apiextensions.k8s.io/v1beta1/customresourcedefinitions/{name} | 
*ApiextensionsV1beta1Api* | [**read_apiextensions_v1beta1_custom_resource_definition_status**](docs/ApiextensionsV1beta1Api.md#read_apiextensions_v1beta1_custom_resource_definition_status) | **GET** /apis/apiextensions.k8s.io/v1beta1/customresourcedefinitions/{name}/status | 
*ApiextensionsV1beta1Api* | [**replace_apiextensions_v1beta1_custom_resource_definition**](docs/ApiextensionsV1beta1Api.md#replace_apiextensions_v1beta1_custom_resource_definition) | **PUT** /apis/apiextensions.k8s.io/v1beta1/customresourcedefinitions/{name} | 
*ApiextensionsV1beta1Api* | [**replace_apiextensions_v1beta1_custom_resource_definition_status**](docs/ApiextensionsV1beta1Api.md#replace_apiextensions_v1beta1_custom_resource_definition_status) | **PUT** /apis/apiextensions.k8s.io/v1beta1/customresourcedefinitions/{name}/status | 
*ApiextensionsV1beta1Api* | [**watch_apiextensions_v1beta1_custom_resource_definition**](docs/ApiextensionsV1beta1Api.md#watch_apiextensions_v1beta1_custom_resource_definition) | **GET** /apis/apiextensions.k8s.io/v1beta1/watch/customresourcedefinitions/{name} | 
*ApiextensionsV1beta1Api* | [**watch_apiextensions_v1beta1_custom_resource_definition_list**](docs/ApiextensionsV1beta1Api.md#watch_apiextensions_v1beta1_custom_resource_definition_list) | **GET** /apis/apiextensions.k8s.io/v1beta1/watch/customresourcedefinitions | 
*ApiregistrationApi* | [**get_apiregistration_api_group**](docs/ApiregistrationApi.md#get_apiregistration_api_group) | **GET** /apis/apiregistration.k8s.io/ | 
*ApiregistrationV1Api* | [**create_apiregistration_v1_api_service**](docs/ApiregistrationV1Api.md#create_apiregistration_v1_api_service) | **POST** /apis/apiregistration.k8s.io/v1/apiservices | 
*ApiregistrationV1Api* | [**delete_apiregistration_v1_api_service**](docs/ApiregistrationV1Api.md#delete_apiregistration_v1_api_service) | **DELETE** /apis/apiregistration.k8s.io/v1/apiservices/{name} | 
*ApiregistrationV1Api* | [**delete_apiregistration_v1_collection_api_service**](docs/ApiregistrationV1Api.md#delete_apiregistration_v1_collection_api_service) | **DELETE** /apis/apiregistration.k8s.io/v1/apiservices | 
*ApiregistrationV1Api* | [**get_apiregistration_v1_api_resources**](docs/ApiregistrationV1Api.md#get_apiregistration_v1_api_resources) | **GET** /apis/apiregistration.k8s.io/v1/ | 
*ApiregistrationV1Api* | [**list_apiregistration_v1_api_service**](docs/ApiregistrationV1Api.md#list_apiregistration_v1_api_service) | **GET** /apis/apiregistration.k8s.io/v1/apiservices | 
*ApiregistrationV1Api* | [**patch_apiregistration_v1_api_service**](docs/ApiregistrationV1Api.md#patch_apiregistration_v1_api_service) | **PATCH** /apis/apiregistration.k8s.io/v1/apiservices/{name} | 
*ApiregistrationV1Api* | [**patch_apiregistration_v1_api_service_status**](docs/ApiregistrationV1Api.md#patch_apiregistration_v1_api_service_status) | **PATCH** /apis/apiregistration.k8s.io/v1/apiservices/{name}/status | 
*ApiregistrationV1Api* | [**read_apiregistration_v1_api_service**](docs/ApiregistrationV1Api.md#read_apiregistration_v1_api_service) | **GET** /apis/apiregistration.k8s.io/v1/apiservices/{name} | 
*ApiregistrationV1Api* | [**read_apiregistration_v1_api_service_status**](docs/ApiregistrationV1Api.md#read_apiregistration_v1_api_service_status) | **GET** /apis/apiregistration.k8s.io/v1/apiservices/{name}/status | 
*ApiregistrationV1Api* | [**replace_apiregistration_v1_api_service**](docs/ApiregistrationV1Api.md#replace_apiregistration_v1_api_service) | **PUT** /apis/apiregistration.k8s.io/v1/apiservices/{name} | 
*ApiregistrationV1Api* | [**replace_apiregistration_v1_api_service_status**](docs/ApiregistrationV1Api.md#replace_apiregistration_v1_api_service_status) | **PUT** /apis/apiregistration.k8s.io/v1/apiservices/{name}/status | 
*ApiregistrationV1Api* | [**watch_apiregistration_v1_api_service**](docs/ApiregistrationV1Api.md#watch_apiregistration_v1_api_service) | **GET** /apis/apiregistration.k8s.io/v1/watch/apiservices/{name} | 
*ApiregistrationV1Api* | [**watch_apiregistration_v1_api_service_list**](docs/ApiregistrationV1Api.md#watch_apiregistration_v1_api_service_list) | **GET** /apis/apiregistration.k8s.io/v1/watch/apiservices | 
*ApiregistrationV1beta1Api* | [**create_apiregistration_v1beta1_api_service**](docs/ApiregistrationV1beta1Api.md#create_apiregistration_v1beta1_api_service) | **POST** /apis/apiregistration.k8s.io/v1beta1/apiservices | 
*ApiregistrationV1beta1Api* | [**delete_apiregistration_v1beta1_api_service**](docs/ApiregistrationV1beta1Api.md#delete_apiregistration_v1beta1_api_service) | **DELETE** /apis/apiregistration.k8s.io/v1beta1/apiservices/{name} | 
*ApiregistrationV1beta1Api* | [**delete_apiregistration_v1beta1_collection_api_service**](docs/ApiregistrationV1beta1Api.md#delete_apiregistration_v1beta1_collection_api_service) | **DELETE** /apis/apiregistration.k8s.io/v1beta1/apiservices | 
*ApiregistrationV1beta1Api* | [**get_apiregistration_v1beta1_api_resources**](docs/ApiregistrationV1beta1Api.md#get_apiregistration_v1beta1_api_resources) | **GET** /apis/apiregistration.k8s.io/v1beta1/ | 
*ApiregistrationV1beta1Api* | [**list_apiregistration_v1beta1_api_service**](docs/ApiregistrationV1beta1Api.md#list_apiregistration_v1beta1_api_service) | **GET** /apis/apiregistration.k8s.io/v1beta1/apiservices | 
*ApiregistrationV1beta1Api* | [**patch_apiregistration_v1beta1_api_service**](docs/ApiregistrationV1beta1Api.md#patch_apiregistration_v1beta1_api_service) | **PATCH** /apis/apiregistration.k8s.io/v1beta1/apiservices/{name} | 
*ApiregistrationV1beta1Api* | [**patch_apiregistration_v1beta1_api_service_status**](docs/ApiregistrationV1beta1Api.md#patch_apiregistration_v1beta1_api_service_status) | **PATCH** /apis/apiregistration.k8s.io/v1beta1/apiservices/{name}/status | 
*ApiregistrationV1beta1Api* | [**read_apiregistration_v1beta1_api_service**](docs/ApiregistrationV1beta1Api.md#read_apiregistration_v1beta1_api_service) | **GET** /apis/apiregistration.k8s.io/v1beta1/apiservices/{name} | 
*ApiregistrationV1beta1Api* | [**read_apiregistration_v1beta1_api_service_status**](docs/ApiregistrationV1beta1Api.md#read_apiregistration_v1beta1_api_service_status) | **GET** /apis/apiregistration.k8s.io/v1beta1/apiservices/{name}/status | 
*ApiregistrationV1beta1Api* | [**replace_apiregistration_v1beta1_api_service**](docs/ApiregistrationV1beta1Api.md#replace_apiregistration_v1beta1_api_service) | **PUT** /apis/apiregistration.k8s.io/v1beta1/apiservices/{name} | 
*ApiregistrationV1beta1Api* | [**replace_apiregistration_v1beta1_api_service_status**](docs/ApiregistrationV1beta1Api.md#replace_apiregistration_v1beta1_api_service_status) | **PUT** /apis/apiregistration.k8s.io/v1beta1/apiservices/{name}/status | 
*ApiregistrationV1beta1Api* | [**watch_apiregistration_v1beta1_api_service**](docs/ApiregistrationV1beta1Api.md#watch_apiregistration_v1beta1_api_service) | **GET** /apis/apiregistration.k8s.io/v1beta1/watch/apiservices/{name} | 
*ApiregistrationV1beta1Api* | [**watch_apiregistration_v1beta1_api_service_list**](docs/ApiregistrationV1beta1Api.md#watch_apiregistration_v1beta1_api_service_list) | **GET** /apis/apiregistration.k8s.io/v1beta1/watch/apiservices | 
*ApisApi* | [**get_api_versions**](docs/ApisApi.md#get_api_versions) | **GET** /apis/ | 
*AppsApi* | [**get_apps_api_group**](docs/AppsApi.md#get_apps_api_group) | **GET** /apis/apps/ | 
*AppsV1Api* | [**create_apps_v1_namespaced_controller_revision**](docs/AppsV1Api.md#create_apps_v1_namespaced_controller_revision) | **POST** /apis/apps/v1/namespaces/{namespace}/controllerrevisions | 
*AppsV1Api* | [**create_apps_v1_namespaced_daemon_set**](docs/AppsV1Api.md#create_apps_v1_namespaced_daemon_set) | **POST** /apis/apps/v1/namespaces/{namespace}/daemonsets | 
*AppsV1Api* | [**create_apps_v1_namespaced_deployment**](docs/AppsV1Api.md#create_apps_v1_namespaced_deployment) | **POST** /apis/apps/v1/namespaces/{namespace}/deployments | 
*AppsV1Api* | [**create_apps_v1_namespaced_replica_set**](docs/AppsV1Api.md#create_apps_v1_namespaced_replica_set) | **POST** /apis/apps/v1/namespaces/{namespace}/replicasets | 
*AppsV1Api* | [**create_apps_v1_namespaced_stateful_set**](docs/AppsV1Api.md#create_apps_v1_namespaced_stateful_set) | **POST** /apis/apps/v1/namespaces/{namespace}/statefulsets | 
*AppsV1Api* | [**delete_apps_v1_collection_namespaced_controller_revision**](docs/AppsV1Api.md#delete_apps_v1_collection_namespaced_controller_revision) | **DELETE** /apis/apps/v1/namespaces/{namespace}/controllerrevisions | 
*AppsV1Api* | [**delete_apps_v1_collection_namespaced_daemon_set**](docs/AppsV1Api.md#delete_apps_v1_collection_namespaced_daemon_set) | **DELETE** /apis/apps/v1/namespaces/{namespace}/daemonsets | 
*AppsV1Api* | [**delete_apps_v1_collection_namespaced_deployment**](docs/AppsV1Api.md#delete_apps_v1_collection_namespaced_deployment) | **DELETE** /apis/apps/v1/namespaces/{namespace}/deployments | 
*AppsV1Api* | [**delete_apps_v1_collection_namespaced_replica_set**](docs/AppsV1Api.md#delete_apps_v1_collection_namespaced_replica_set) | **DELETE** /apis/apps/v1/namespaces/{namespace}/replicasets | 
*AppsV1Api* | [**delete_apps_v1_collection_namespaced_stateful_set**](docs/AppsV1Api.md#delete_apps_v1_collection_namespaced_stateful_set) | **DELETE** /apis/apps/v1/namespaces/{namespace}/statefulsets | 
*AppsV1Api* | [**delete_apps_v1_namespaced_controller_revision**](docs/AppsV1Api.md#delete_apps_v1_namespaced_controller_revision) | **DELETE** /apis/apps/v1/namespaces/{namespace}/controllerrevisions/{name} | 
*AppsV1Api* | [**delete_apps_v1_namespaced_daemon_set**](docs/AppsV1Api.md#delete_apps_v1_namespaced_daemon_set) | **DELETE** /apis/apps/v1/namespaces/{namespace}/daemonsets/{name} | 
*AppsV1Api* | [**delete_apps_v1_namespaced_deployment**](docs/AppsV1Api.md#delete_apps_v1_namespaced_deployment) | **DELETE** /apis/apps/v1/namespaces/{namespace}/deployments/{name} | 
*AppsV1Api* | [**delete_apps_v1_namespaced_replica_set**](docs/AppsV1Api.md#delete_apps_v1_namespaced_replica_set) | **DELETE** /apis/apps/v1/namespaces/{namespace}/replicasets/{name} | 
*AppsV1Api* | [**delete_apps_v1_namespaced_stateful_set**](docs/AppsV1Api.md#delete_apps_v1_namespaced_stateful_set) | **DELETE** /apis/apps/v1/namespaces/{namespace}/statefulsets/{name} | 
*AppsV1Api* | [**get_apps_v1_api_resources**](docs/AppsV1Api.md#get_apps_v1_api_resources) | **GET** /apis/apps/v1/ | 
*AppsV1Api* | [**list_apps_v1_controller_revision_for_all_namespaces**](docs/AppsV1Api.md#list_apps_v1_controller_revision_for_all_namespaces) | **GET** /apis/apps/v1/controllerrevisions | 
*AppsV1Api* | [**list_apps_v1_daemon_set_for_all_namespaces**](docs/AppsV1Api.md#list_apps_v1_daemon_set_for_all_namespaces) | **GET** /apis/apps/v1/daemonsets | 
*AppsV1Api* | [**list_apps_v1_deployment_for_all_namespaces**](docs/AppsV1Api.md#list_apps_v1_deployment_for_all_namespaces) | **GET** /apis/apps/v1/deployments | 
*AppsV1Api* | [**list_apps_v1_namespaced_controller_revision**](docs/AppsV1Api.md#list_apps_v1_namespaced_controller_revision) | **GET** /apis/apps/v1/namespaces/{namespace}/controllerrevisions | 
*AppsV1Api* | [**list_apps_v1_namespaced_daemon_set**](docs/AppsV1Api.md#list_apps_v1_namespaced_daemon_set) | **GET** /apis/apps/v1/namespaces/{namespace}/daemonsets | 
*AppsV1Api* | [**list_apps_v1_namespaced_deployment**](docs/AppsV1Api.md#list_apps_v1_namespaced_deployment) | **GET** /apis/apps/v1/namespaces/{namespace}/deployments | 
*AppsV1Api* | [**list_apps_v1_namespaced_replica_set**](docs/AppsV1Api.md#list_apps_v1_namespaced_replica_set) | **GET** /apis/apps/v1/namespaces/{namespace}/replicasets | 
*AppsV1Api* | [**list_apps_v1_namespaced_stateful_set**](docs/AppsV1Api.md#list_apps_v1_namespaced_stateful_set) | **GET** /apis/apps/v1/namespaces/{namespace}/statefulsets | 
*AppsV1Api* | [**list_apps_v1_replica_set_for_all_namespaces**](docs/AppsV1Api.md#list_apps_v1_replica_set_for_all_namespaces) | **GET** /apis/apps/v1/replicasets | 
*AppsV1Api* | [**list_apps_v1_stateful_set_for_all_namespaces**](docs/AppsV1Api.md#list_apps_v1_stateful_set_for_all_namespaces) | **GET** /apis/apps/v1/statefulsets | 
*AppsV1Api* | [**patch_apps_v1_namespaced_controller_revision**](docs/AppsV1Api.md#patch_apps_v1_namespaced_controller_revision) | **PATCH** /apis/apps/v1/namespaces/{namespace}/controllerrevisions/{name} | 
*AppsV1Api* | [**patch_apps_v1_namespaced_daemon_set**](docs/AppsV1Api.md#patch_apps_v1_namespaced_daemon_set) | **PATCH** /apis/apps/v1/namespaces/{namespace}/daemonsets/{name} | 
*AppsV1Api* | [**patch_apps_v1_namespaced_daemon_set_status**](docs/AppsV1Api.md#patch_apps_v1_namespaced_daemon_set_status) | **PATCH** /apis/apps/v1/namespaces/{namespace}/daemonsets/{name}/status | 
*AppsV1Api* | [**patch_apps_v1_namespaced_deployment**](docs/AppsV1Api.md#patch_apps_v1_namespaced_deployment) | **PATCH** /apis/apps/v1/namespaces/{namespace}/deployments/{name} | 
*AppsV1Api* | [**patch_apps_v1_namespaced_deployment_scale**](docs/AppsV1Api.md#patch_apps_v1_namespaced_deployment_scale) | **PATCH** /apis/apps/v1/namespaces/{namespace}/deployments/{name}/scale | 
*AppsV1Api* | [**patch_apps_v1_namespaced_deployment_status**](docs/AppsV1Api.md#patch_apps_v1_namespaced_deployment_status) | **PATCH** /apis/apps/v1/namespaces/{namespace}/deployments/{name}/status | 
*AppsV1Api* | [**patch_apps_v1_namespaced_replica_set**](docs/AppsV1Api.md#patch_apps_v1_namespaced_replica_set) | **PATCH** /apis/apps/v1/namespaces/{namespace}/replicasets/{name} | 
*AppsV1Api* | [**patch_apps_v1_namespaced_replica_set_scale**](docs/AppsV1Api.md#patch_apps_v1_namespaced_replica_set_scale) | **PATCH** /apis/apps/v1/namespaces/{namespace}/replicasets/{name}/scale | 
*AppsV1Api* | [**patch_apps_v1_namespaced_replica_set_status**](docs/AppsV1Api.md#patch_apps_v1_namespaced_replica_set_status) | **PATCH** /apis/apps/v1/namespaces/{namespace}/replicasets/{name}/status | 
*AppsV1Api* | [**patch_apps_v1_namespaced_stateful_set**](docs/AppsV1Api.md#patch_apps_v1_namespaced_stateful_set) | **PATCH** /apis/apps/v1/namespaces/{namespace}/statefulsets/{name} | 
*AppsV1Api* | [**patch_apps_v1_namespaced_stateful_set_scale**](docs/AppsV1Api.md#patch_apps_v1_namespaced_stateful_set_scale) | **PATCH** /apis/apps/v1/namespaces/{namespace}/statefulsets/{name}/scale | 
*AppsV1Api* | [**patch_apps_v1_namespaced_stateful_set_status**](docs/AppsV1Api.md#patch_apps_v1_namespaced_stateful_set_status) | **PATCH** /apis/apps/v1/namespaces/{namespace}/statefulsets/{name}/status | 
*AppsV1Api* | [**read_apps_v1_namespaced_controller_revision**](docs/AppsV1Api.md#read_apps_v1_namespaced_controller_revision) | **GET** /apis/apps/v1/namespaces/{namespace}/controllerrevisions/{name} | 
*AppsV1Api* | [**read_apps_v1_namespaced_daemon_set**](docs/AppsV1Api.md#read_apps_v1_namespaced_daemon_set) | **GET** /apis/apps/v1/namespaces/{namespace}/daemonsets/{name} | 
*AppsV1Api* | [**read_apps_v1_namespaced_daemon_set_status**](docs/AppsV1Api.md#read_apps_v1_namespaced_daemon_set_status) | **GET** /apis/apps/v1/namespaces/{namespace}/daemonsets/{name}/status | 
*AppsV1Api* | [**read_apps_v1_namespaced_deployment**](docs/AppsV1Api.md#read_apps_v1_namespaced_deployment) | **GET** /apis/apps/v1/namespaces/{namespace}/deployments/{name} | 
*AppsV1Api* | [**read_apps_v1_namespaced_deployment_scale**](docs/AppsV1Api.md#read_apps_v1_namespaced_deployment_scale) | **GET** /apis/apps/v1/namespaces/{namespace}/deployments/{name}/scale | 
*AppsV1Api* | [**read_apps_v1_namespaced_deployment_status**](docs/AppsV1Api.md#read_apps_v1_namespaced_deployment_status) | **GET** /apis/apps/v1/namespaces/{namespace}/deployments/{name}/status | 
*AppsV1Api* | [**read_apps_v1_namespaced_replica_set**](docs/AppsV1Api.md#read_apps_v1_namespaced_replica_set) | **GET** /apis/apps/v1/namespaces/{namespace}/replicasets/{name} | 
*AppsV1Api* | [**read_apps_v1_namespaced_replica_set_scale**](docs/AppsV1Api.md#read_apps_v1_namespaced_replica_set_scale) | **GET** /apis/apps/v1/namespaces/{namespace}/replicasets/{name}/scale | 
*AppsV1Api* | [**read_apps_v1_namespaced_replica_set_status**](docs/AppsV1Api.md#read_apps_v1_namespaced_replica_set_status) | **GET** /apis/apps/v1/namespaces/{namespace}/replicasets/{name}/status | 
*AppsV1Api* | [**read_apps_v1_namespaced_stateful_set**](docs/AppsV1Api.md#read_apps_v1_namespaced_stateful_set) | **GET** /apis/apps/v1/namespaces/{namespace}/statefulsets/{name} | 
*AppsV1Api* | [**read_apps_v1_namespaced_stateful_set_scale**](docs/AppsV1Api.md#read_apps_v1_namespaced_stateful_set_scale) | **GET** /apis/apps/v1/namespaces/{namespace}/statefulsets/{name}/scale | 
*AppsV1Api* | [**read_apps_v1_namespaced_stateful_set_status**](docs/AppsV1Api.md#read_apps_v1_namespaced_stateful_set_status) | **GET** /apis/apps/v1/namespaces/{namespace}/statefulsets/{name}/status | 
*AppsV1Api* | [**replace_apps_v1_namespaced_controller_revision**](docs/AppsV1Api.md#replace_apps_v1_namespaced_controller_revision) | **PUT** /apis/apps/v1/namespaces/{namespace}/controllerrevisions/{name} | 
*AppsV1Api* | [**replace_apps_v1_namespaced_daemon_set**](docs/AppsV1Api.md#replace_apps_v1_namespaced_daemon_set) | **PUT** /apis/apps/v1/namespaces/{namespace}/daemonsets/{name} | 
*AppsV1Api* | [**replace_apps_v1_namespaced_daemon_set_status**](docs/AppsV1Api.md#replace_apps_v1_namespaced_daemon_set_status) | **PUT** /apis/apps/v1/namespaces/{namespace}/daemonsets/{name}/status | 
*AppsV1Api* | [**replace_apps_v1_namespaced_deployment**](docs/AppsV1Api.md#replace_apps_v1_namespaced_deployment) | **PUT** /apis/apps/v1/namespaces/{namespace}/deployments/{name} | 
*AppsV1Api* | [**replace_apps_v1_namespaced_deployment_scale**](docs/AppsV1Api.md#replace_apps_v1_namespaced_deployment_scale) | **PUT** /apis/apps/v1/namespaces/{namespace}/deployments/{name}/scale | 
*AppsV1Api* | [**replace_apps_v1_namespaced_deployment_status**](docs/AppsV1Api.md#replace_apps_v1_namespaced_deployment_status) | **PUT** /apis/apps/v1/namespaces/{namespace}/deployments/{name}/status | 
*AppsV1Api* | [**replace_apps_v1_namespaced_replica_set**](docs/AppsV1Api.md#replace_apps_v1_namespaced_replica_set) | **PUT** /apis/apps/v1/namespaces/{namespace}/replicasets/{name} | 
*AppsV1Api* | [**replace_apps_v1_namespaced_replica_set_scale**](docs/AppsV1Api.md#replace_apps_v1_namespaced_replica_set_scale) | **PUT** /apis/apps/v1/namespaces/{namespace}/replicasets/{name}/scale | 
*AppsV1Api* | [**replace_apps_v1_namespaced_replica_set_status**](docs/AppsV1Api.md#replace_apps_v1_namespaced_replica_set_status) | **PUT** /apis/apps/v1/namespaces/{namespace}/replicasets/{name}/status | 
*AppsV1Api* | [**replace_apps_v1_namespaced_stateful_set**](docs/AppsV1Api.md#replace_apps_v1_namespaced_stateful_set) | **PUT** /apis/apps/v1/namespaces/{namespace}/statefulsets/{name} | 
*AppsV1Api* | [**replace_apps_v1_namespaced_stateful_set_scale**](docs/AppsV1Api.md#replace_apps_v1_namespaced_stateful_set_scale) | **PUT** /apis/apps/v1/namespaces/{namespace}/statefulsets/{name}/scale | 
*AppsV1Api* | [**replace_apps_v1_namespaced_stateful_set_status**](docs/AppsV1Api.md#replace_apps_v1_namespaced_stateful_set_status) | **PUT** /apis/apps/v1/namespaces/{namespace}/statefulsets/{name}/status | 
*AppsV1Api* | [**watch_apps_v1_controller_revision_list_for_all_namespaces**](docs/AppsV1Api.md#watch_apps_v1_controller_revision_list_for_all_namespaces) | **GET** /apis/apps/v1/watch/controllerrevisions | 
*AppsV1Api* | [**watch_apps_v1_daemon_set_list_for_all_namespaces**](docs/AppsV1Api.md#watch_apps_v1_daemon_set_list_for_all_namespaces) | **GET** /apis/apps/v1/watch/daemonsets | 
*AppsV1Api* | [**watch_apps_v1_deployment_list_for_all_namespaces**](docs/AppsV1Api.md#watch_apps_v1_deployment_list_for_all_namespaces) | **GET** /apis/apps/v1/watch/deployments | 
*AppsV1Api* | [**watch_apps_v1_namespaced_controller_revision**](docs/AppsV1Api.md#watch_apps_v1_namespaced_controller_revision) | **GET** /apis/apps/v1/watch/namespaces/{namespace}/controllerrevisions/{name} | 
*AppsV1Api* | [**watch_apps_v1_namespaced_controller_revision_list**](docs/AppsV1Api.md#watch_apps_v1_namespaced_controller_revision_list) | **GET** /apis/apps/v1/watch/namespaces/{namespace}/controllerrevisions | 
*AppsV1Api* | [**watch_apps_v1_namespaced_daemon_set**](docs/AppsV1Api.md#watch_apps_v1_namespaced_daemon_set) | **GET** /apis/apps/v1/watch/namespaces/{namespace}/daemonsets/{name} | 
*AppsV1Api* | [**watch_apps_v1_namespaced_daemon_set_list**](docs/AppsV1Api.md#watch_apps_v1_namespaced_daemon_set_list) | **GET** /apis/apps/v1/watch/namespaces/{namespace}/daemonsets | 
*AppsV1Api* | [**watch_apps_v1_namespaced_deployment**](docs/AppsV1Api.md#watch_apps_v1_namespaced_deployment) | **GET** /apis/apps/v1/watch/namespaces/{namespace}/deployments/{name} | 
*AppsV1Api* | [**watch_apps_v1_namespaced_deployment_list**](docs/AppsV1Api.md#watch_apps_v1_namespaced_deployment_list) | **GET** /apis/apps/v1/watch/namespaces/{namespace}/deployments | 
*AppsV1Api* | [**watch_apps_v1_namespaced_replica_set**](docs/AppsV1Api.md#watch_apps_v1_namespaced_replica_set) | **GET** /apis/apps/v1/watch/namespaces/{namespace}/replicasets/{name} | 
*AppsV1Api* | [**watch_apps_v1_namespaced_replica_set_list**](docs/AppsV1Api.md#watch_apps_v1_namespaced_replica_set_list) | **GET** /apis/apps/v1/watch/namespaces/{namespace}/replicasets | 
*AppsV1Api* | [**watch_apps_v1_namespaced_stateful_set**](docs/AppsV1Api.md#watch_apps_v1_namespaced_stateful_set) | **GET** /apis/apps/v1/watch/namespaces/{namespace}/statefulsets/{name} | 
*AppsV1Api* | [**watch_apps_v1_namespaced_stateful_set_list**](docs/AppsV1Api.md#watch_apps_v1_namespaced_stateful_set_list) | **GET** /apis/apps/v1/watch/namespaces/{namespace}/statefulsets | 
*AppsV1Api* | [**watch_apps_v1_replica_set_list_for_all_namespaces**](docs/AppsV1Api.md#watch_apps_v1_replica_set_list_for_all_namespaces) | **GET** /apis/apps/v1/watch/replicasets | 
*AppsV1Api* | [**watch_apps_v1_stateful_set_list_for_all_namespaces**](docs/AppsV1Api.md#watch_apps_v1_stateful_set_list_for_all_namespaces) | **GET** /apis/apps/v1/watch/statefulsets | 
*AuditregistrationApi* | [**get_auditregistration_api_group**](docs/AuditregistrationApi.md#get_auditregistration_api_group) | **GET** /apis/auditregistration.k8s.io/ | 
*AuditregistrationV1alpha1Api* | [**create_auditregistration_v1alpha1_audit_sink**](docs/AuditregistrationV1alpha1Api.md#create_auditregistration_v1alpha1_audit_sink) | **POST** /apis/auditregistration.k8s.io/v1alpha1/auditsinks | 
*AuditregistrationV1alpha1Api* | [**delete_auditregistration_v1alpha1_audit_sink**](docs/AuditregistrationV1alpha1Api.md#delete_auditregistration_v1alpha1_audit_sink) | **DELETE** /apis/auditregistration.k8s.io/v1alpha1/auditsinks/{name} | 
*AuditregistrationV1alpha1Api* | [**delete_auditregistration_v1alpha1_collection_audit_sink**](docs/AuditregistrationV1alpha1Api.md#delete_auditregistration_v1alpha1_collection_audit_sink) | **DELETE** /apis/auditregistration.k8s.io/v1alpha1/auditsinks | 
*AuditregistrationV1alpha1Api* | [**get_auditregistration_v1alpha1_api_resources**](docs/AuditregistrationV1alpha1Api.md#get_auditregistration_v1alpha1_api_resources) | **GET** /apis/auditregistration.k8s.io/v1alpha1/ | 
*AuditregistrationV1alpha1Api* | [**list_auditregistration_v1alpha1_audit_sink**](docs/AuditregistrationV1alpha1Api.md#list_auditregistration_v1alpha1_audit_sink) | **GET** /apis/auditregistration.k8s.io/v1alpha1/auditsinks | 
*AuditregistrationV1alpha1Api* | [**patch_auditregistration_v1alpha1_audit_sink**](docs/AuditregistrationV1alpha1Api.md#patch_auditregistration_v1alpha1_audit_sink) | **PATCH** /apis/auditregistration.k8s.io/v1alpha1/auditsinks/{name} | 
*AuditregistrationV1alpha1Api* | [**read_auditregistration_v1alpha1_audit_sink**](docs/AuditregistrationV1alpha1Api.md#read_auditregistration_v1alpha1_audit_sink) | **GET** /apis/auditregistration.k8s.io/v1alpha1/auditsinks/{name} | 
*AuditregistrationV1alpha1Api* | [**replace_auditregistration_v1alpha1_audit_sink**](docs/AuditregistrationV1alpha1Api.md#replace_auditregistration_v1alpha1_audit_sink) | **PUT** /apis/auditregistration.k8s.io/v1alpha1/auditsinks/{name} | 
*AuditregistrationV1alpha1Api* | [**watch_auditregistration_v1alpha1_audit_sink**](docs/AuditregistrationV1alpha1Api.md#watch_auditregistration_v1alpha1_audit_sink) | **GET** /apis/auditregistration.k8s.io/v1alpha1/watch/auditsinks/{name} | 
*AuditregistrationV1alpha1Api* | [**watch_auditregistration_v1alpha1_audit_sink_list**](docs/AuditregistrationV1alpha1Api.md#watch_auditregistration_v1alpha1_audit_sink_list) | **GET** /apis/auditregistration.k8s.io/v1alpha1/watch/auditsinks | 
*AuthenticationApi* | [**get_authentication_api_group**](docs/AuthenticationApi.md#get_authentication_api_group) | **GET** /apis/authentication.k8s.io/ | 
*AuthenticationV1Api* | [**create_authentication_v1_token_review**](docs/AuthenticationV1Api.md#create_authentication_v1_token_review) | **POST** /apis/authentication.k8s.io/v1/tokenreviews | 
*AuthenticationV1Api* | [**get_authentication_v1_api_resources**](docs/AuthenticationV1Api.md#get_authentication_v1_api_resources) | **GET** /apis/authentication.k8s.io/v1/ | 
*AuthenticationV1beta1Api* | [**create_authentication_v1beta1_token_review**](docs/AuthenticationV1beta1Api.md#create_authentication_v1beta1_token_review) | **POST** /apis/authentication.k8s.io/v1beta1/tokenreviews | 
*AuthenticationV1beta1Api* | [**get_authentication_v1beta1_api_resources**](docs/AuthenticationV1beta1Api.md#get_authentication_v1beta1_api_resources) | **GET** /apis/authentication.k8s.io/v1beta1/ | 
*AuthorizationApi* | [**get_authorization_api_group**](docs/AuthorizationApi.md#get_authorization_api_group) | **GET** /apis/authorization.k8s.io/ | 
*AuthorizationV1Api* | [**create_authorization_v1_namespaced_local_subject_access_review**](docs/AuthorizationV1Api.md#create_authorization_v1_namespaced_local_subject_access_review) | **POST** /apis/authorization.k8s.io/v1/namespaces/{namespace}/localsubjectaccessreviews | 
*AuthorizationV1Api* | [**create_authorization_v1_self_subject_access_review**](docs/AuthorizationV1Api.md#create_authorization_v1_self_subject_access_review) | **POST** /apis/authorization.k8s.io/v1/selfsubjectaccessreviews | 
*AuthorizationV1Api* | [**create_authorization_v1_self_subject_rules_review**](docs/AuthorizationV1Api.md#create_authorization_v1_self_subject_rules_review) | **POST** /apis/authorization.k8s.io/v1/selfsubjectrulesreviews | 
*AuthorizationV1Api* | [**create_authorization_v1_subject_access_review**](docs/AuthorizationV1Api.md#create_authorization_v1_subject_access_review) | **POST** /apis/authorization.k8s.io/v1/subjectaccessreviews | 
*AuthorizationV1Api* | [**get_authorization_v1_api_resources**](docs/AuthorizationV1Api.md#get_authorization_v1_api_resources) | **GET** /apis/authorization.k8s.io/v1/ | 
*AuthorizationV1beta1Api* | [**create_authorization_v1beta1_namespaced_local_subject_access_review**](docs/AuthorizationV1beta1Api.md#create_authorization_v1beta1_namespaced_local_subject_access_review) | **POST** /apis/authorization.k8s.io/v1beta1/namespaces/{namespace}/localsubjectaccessreviews | 
*AuthorizationV1beta1Api* | [**create_authorization_v1beta1_self_subject_access_review**](docs/AuthorizationV1beta1Api.md#create_authorization_v1beta1_self_subject_access_review) | **POST** /apis/authorization.k8s.io/v1beta1/selfsubjectaccessreviews | 
*AuthorizationV1beta1Api* | [**create_authorization_v1beta1_self_subject_rules_review**](docs/AuthorizationV1beta1Api.md#create_authorization_v1beta1_self_subject_rules_review) | **POST** /apis/authorization.k8s.io/v1beta1/selfsubjectrulesreviews | 
*AuthorizationV1beta1Api* | [**create_authorization_v1beta1_subject_access_review**](docs/AuthorizationV1beta1Api.md#create_authorization_v1beta1_subject_access_review) | **POST** /apis/authorization.k8s.io/v1beta1/subjectaccessreviews | 
*AuthorizationV1beta1Api* | [**get_authorization_v1beta1_api_resources**](docs/AuthorizationV1beta1Api.md#get_authorization_v1beta1_api_resources) | **GET** /apis/authorization.k8s.io/v1beta1/ | 
*AutoscalingApi* | [**get_autoscaling_api_group**](docs/AutoscalingApi.md#get_autoscaling_api_group) | **GET** /apis/autoscaling/ | 
*AutoscalingV1Api* | [**create_autoscaling_v1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV1Api.md#create_autoscaling_v1_namespaced_horizontal_pod_autoscaler) | **POST** /apis/autoscaling/v1/namespaces/{namespace}/horizontalpodautoscalers | 
*AutoscalingV1Api* | [**delete_autoscaling_v1_collection_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV1Api.md#delete_autoscaling_v1_collection_namespaced_horizontal_pod_autoscaler) | **DELETE** /apis/autoscaling/v1/namespaces/{namespace}/horizontalpodautoscalers | 
*AutoscalingV1Api* | [**delete_autoscaling_v1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV1Api.md#delete_autoscaling_v1_namespaced_horizontal_pod_autoscaler) | **DELETE** /apis/autoscaling/v1/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV1Api* | [**get_autoscaling_v1_api_resources**](docs/AutoscalingV1Api.md#get_autoscaling_v1_api_resources) | **GET** /apis/autoscaling/v1/ | 
*AutoscalingV1Api* | [**list_autoscaling_v1_horizontal_pod_autoscaler_for_all_namespaces**](docs/AutoscalingV1Api.md#list_autoscaling_v1_horizontal_pod_autoscaler_for_all_namespaces) | **GET** /apis/autoscaling/v1/horizontalpodautoscalers | 
*AutoscalingV1Api* | [**list_autoscaling_v1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV1Api.md#list_autoscaling_v1_namespaced_horizontal_pod_autoscaler) | **GET** /apis/autoscaling/v1/namespaces/{namespace}/horizontalpodautoscalers | 
*AutoscalingV1Api* | [**patch_autoscaling_v1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV1Api.md#patch_autoscaling_v1_namespaced_horizontal_pod_autoscaler) | **PATCH** /apis/autoscaling/v1/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV1Api* | [**patch_autoscaling_v1_namespaced_horizontal_pod_autoscaler_status**](docs/AutoscalingV1Api.md#patch_autoscaling_v1_namespaced_horizontal_pod_autoscaler_status) | **PATCH** /apis/autoscaling/v1/namespaces/{namespace}/horizontalpodautoscalers/{name}/status | 
*AutoscalingV1Api* | [**read_autoscaling_v1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV1Api.md#read_autoscaling_v1_namespaced_horizontal_pod_autoscaler) | **GET** /apis/autoscaling/v1/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV1Api* | [**read_autoscaling_v1_namespaced_horizontal_pod_autoscaler_status**](docs/AutoscalingV1Api.md#read_autoscaling_v1_namespaced_horizontal_pod_autoscaler_status) | **GET** /apis/autoscaling/v1/namespaces/{namespace}/horizontalpodautoscalers/{name}/status | 
*AutoscalingV1Api* | [**replace_autoscaling_v1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV1Api.md#replace_autoscaling_v1_namespaced_horizontal_pod_autoscaler) | **PUT** /apis/autoscaling/v1/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV1Api* | [**replace_autoscaling_v1_namespaced_horizontal_pod_autoscaler_status**](docs/AutoscalingV1Api.md#replace_autoscaling_v1_namespaced_horizontal_pod_autoscaler_status) | **PUT** /apis/autoscaling/v1/namespaces/{namespace}/horizontalpodautoscalers/{name}/status | 
*AutoscalingV1Api* | [**watch_autoscaling_v1_horizontal_pod_autoscaler_list_for_all_namespaces**](docs/AutoscalingV1Api.md#watch_autoscaling_v1_horizontal_pod_autoscaler_list_for_all_namespaces) | **GET** /apis/autoscaling/v1/watch/horizontalpodautoscalers | 
*AutoscalingV1Api* | [**watch_autoscaling_v1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV1Api.md#watch_autoscaling_v1_namespaced_horizontal_pod_autoscaler) | **GET** /apis/autoscaling/v1/watch/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV1Api* | [**watch_autoscaling_v1_namespaced_horizontal_pod_autoscaler_list**](docs/AutoscalingV1Api.md#watch_autoscaling_v1_namespaced_horizontal_pod_autoscaler_list) | **GET** /apis/autoscaling/v1/watch/namespaces/{namespace}/horizontalpodautoscalers | 
*AutoscalingV2beta1Api* | [**create_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta1Api.md#create_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler) | **POST** /apis/autoscaling/v2beta1/namespaces/{namespace}/horizontalpodautoscalers | 
*AutoscalingV2beta1Api* | [**delete_autoscaling_v2beta1_collection_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta1Api.md#delete_autoscaling_v2beta1_collection_namespaced_horizontal_pod_autoscaler) | **DELETE** /apis/autoscaling/v2beta1/namespaces/{namespace}/horizontalpodautoscalers | 
*AutoscalingV2beta1Api* | [**delete_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta1Api.md#delete_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler) | **DELETE** /apis/autoscaling/v2beta1/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV2beta1Api* | [**get_autoscaling_v2beta1_api_resources**](docs/AutoscalingV2beta1Api.md#get_autoscaling_v2beta1_api_resources) | **GET** /apis/autoscaling/v2beta1/ | 
*AutoscalingV2beta1Api* | [**list_autoscaling_v2beta1_horizontal_pod_autoscaler_for_all_namespaces**](docs/AutoscalingV2beta1Api.md#list_autoscaling_v2beta1_horizontal_pod_autoscaler_for_all_namespaces) | **GET** /apis/autoscaling/v2beta1/horizontalpodautoscalers | 
*AutoscalingV2beta1Api* | [**list_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta1Api.md#list_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler) | **GET** /apis/autoscaling/v2beta1/namespaces/{namespace}/horizontalpodautoscalers | 
*AutoscalingV2beta1Api* | [**patch_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta1Api.md#patch_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler) | **PATCH** /apis/autoscaling/v2beta1/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV2beta1Api* | [**patch_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler_status**](docs/AutoscalingV2beta1Api.md#patch_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler_status) | **PATCH** /apis/autoscaling/v2beta1/namespaces/{namespace}/horizontalpodautoscalers/{name}/status | 
*AutoscalingV2beta1Api* | [**read_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta1Api.md#read_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler) | **GET** /apis/autoscaling/v2beta1/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV2beta1Api* | [**read_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler_status**](docs/AutoscalingV2beta1Api.md#read_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler_status) | **GET** /apis/autoscaling/v2beta1/namespaces/{namespace}/horizontalpodautoscalers/{name}/status | 
*AutoscalingV2beta1Api* | [**replace_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta1Api.md#replace_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler) | **PUT** /apis/autoscaling/v2beta1/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV2beta1Api* | [**replace_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler_status**](docs/AutoscalingV2beta1Api.md#replace_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler_status) | **PUT** /apis/autoscaling/v2beta1/namespaces/{namespace}/horizontalpodautoscalers/{name}/status | 
*AutoscalingV2beta1Api* | [**watch_autoscaling_v2beta1_horizontal_pod_autoscaler_list_for_all_namespaces**](docs/AutoscalingV2beta1Api.md#watch_autoscaling_v2beta1_horizontal_pod_autoscaler_list_for_all_namespaces) | **GET** /apis/autoscaling/v2beta1/watch/horizontalpodautoscalers | 
*AutoscalingV2beta1Api* | [**watch_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta1Api.md#watch_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler) | **GET** /apis/autoscaling/v2beta1/watch/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV2beta1Api* | [**watch_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler_list**](docs/AutoscalingV2beta1Api.md#watch_autoscaling_v2beta1_namespaced_horizontal_pod_autoscaler_list) | **GET** /apis/autoscaling/v2beta1/watch/namespaces/{namespace}/horizontalpodautoscalers | 
*AutoscalingV2beta2Api* | [**create_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta2Api.md#create_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler) | **POST** /apis/autoscaling/v2beta2/namespaces/{namespace}/horizontalpodautoscalers | 
*AutoscalingV2beta2Api* | [**delete_autoscaling_v2beta2_collection_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta2Api.md#delete_autoscaling_v2beta2_collection_namespaced_horizontal_pod_autoscaler) | **DELETE** /apis/autoscaling/v2beta2/namespaces/{namespace}/horizontalpodautoscalers | 
*AutoscalingV2beta2Api* | [**delete_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta2Api.md#delete_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler) | **DELETE** /apis/autoscaling/v2beta2/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV2beta2Api* | [**get_autoscaling_v2beta2_api_resources**](docs/AutoscalingV2beta2Api.md#get_autoscaling_v2beta2_api_resources) | **GET** /apis/autoscaling/v2beta2/ | 
*AutoscalingV2beta2Api* | [**list_autoscaling_v2beta2_horizontal_pod_autoscaler_for_all_namespaces**](docs/AutoscalingV2beta2Api.md#list_autoscaling_v2beta2_horizontal_pod_autoscaler_for_all_namespaces) | **GET** /apis/autoscaling/v2beta2/horizontalpodautoscalers | 
*AutoscalingV2beta2Api* | [**list_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta2Api.md#list_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler) | **GET** /apis/autoscaling/v2beta2/namespaces/{namespace}/horizontalpodautoscalers | 
*AutoscalingV2beta2Api* | [**patch_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta2Api.md#patch_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler) | **PATCH** /apis/autoscaling/v2beta2/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV2beta2Api* | [**patch_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler_status**](docs/AutoscalingV2beta2Api.md#patch_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler_status) | **PATCH** /apis/autoscaling/v2beta2/namespaces/{namespace}/horizontalpodautoscalers/{name}/status | 
*AutoscalingV2beta2Api* | [**read_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta2Api.md#read_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler) | **GET** /apis/autoscaling/v2beta2/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV2beta2Api* | [**read_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler_status**](docs/AutoscalingV2beta2Api.md#read_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler_status) | **GET** /apis/autoscaling/v2beta2/namespaces/{namespace}/horizontalpodautoscalers/{name}/status | 
*AutoscalingV2beta2Api* | [**replace_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta2Api.md#replace_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler) | **PUT** /apis/autoscaling/v2beta2/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV2beta2Api* | [**replace_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler_status**](docs/AutoscalingV2beta2Api.md#replace_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler_status) | **PUT** /apis/autoscaling/v2beta2/namespaces/{namespace}/horizontalpodautoscalers/{name}/status | 
*AutoscalingV2beta2Api* | [**watch_autoscaling_v2beta2_horizontal_pod_autoscaler_list_for_all_namespaces**](docs/AutoscalingV2beta2Api.md#watch_autoscaling_v2beta2_horizontal_pod_autoscaler_list_for_all_namespaces) | **GET** /apis/autoscaling/v2beta2/watch/horizontalpodautoscalers | 
*AutoscalingV2beta2Api* | [**watch_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler**](docs/AutoscalingV2beta2Api.md#watch_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler) | **GET** /apis/autoscaling/v2beta2/watch/namespaces/{namespace}/horizontalpodautoscalers/{name} | 
*AutoscalingV2beta2Api* | [**watch_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler_list**](docs/AutoscalingV2beta2Api.md#watch_autoscaling_v2beta2_namespaced_horizontal_pod_autoscaler_list) | **GET** /apis/autoscaling/v2beta2/watch/namespaces/{namespace}/horizontalpodautoscalers | 
*BatchApi* | [**get_batch_api_group**](docs/BatchApi.md#get_batch_api_group) | **GET** /apis/batch/ | 
*BatchV1Api* | [**create_batch_v1_namespaced_job**](docs/BatchV1Api.md#create_batch_v1_namespaced_job) | **POST** /apis/batch/v1/namespaces/{namespace}/jobs | 
*BatchV1Api* | [**delete_batch_v1_collection_namespaced_job**](docs/BatchV1Api.md#delete_batch_v1_collection_namespaced_job) | **DELETE** /apis/batch/v1/namespaces/{namespace}/jobs | 
*BatchV1Api* | [**delete_batch_v1_namespaced_job**](docs/BatchV1Api.md#delete_batch_v1_namespaced_job) | **DELETE** /apis/batch/v1/namespaces/{namespace}/jobs/{name} | 
*BatchV1Api* | [**get_batch_v1_api_resources**](docs/BatchV1Api.md#get_batch_v1_api_resources) | **GET** /apis/batch/v1/ | 
*BatchV1Api* | [**list_batch_v1_job_for_all_namespaces**](docs/BatchV1Api.md#list_batch_v1_job_for_all_namespaces) | **GET** /apis/batch/v1/jobs | 
*BatchV1Api* | [**list_batch_v1_namespaced_job**](docs/BatchV1Api.md#list_batch_v1_namespaced_job) | **GET** /apis/batch/v1/namespaces/{namespace}/jobs | 
*BatchV1Api* | [**patch_batch_v1_namespaced_job**](docs/BatchV1Api.md#patch_batch_v1_namespaced_job) | **PATCH** /apis/batch/v1/namespaces/{namespace}/jobs/{name} | 
*BatchV1Api* | [**patch_batch_v1_namespaced_job_status**](docs/BatchV1Api.md#patch_batch_v1_namespaced_job_status) | **PATCH** /apis/batch/v1/namespaces/{namespace}/jobs/{name}/status | 
*BatchV1Api* | [**read_batch_v1_namespaced_job**](docs/BatchV1Api.md#read_batch_v1_namespaced_job) | **GET** /apis/batch/v1/namespaces/{namespace}/jobs/{name} | 
*BatchV1Api* | [**read_batch_v1_namespaced_job_status**](docs/BatchV1Api.md#read_batch_v1_namespaced_job_status) | **GET** /apis/batch/v1/namespaces/{namespace}/jobs/{name}/status | 
*BatchV1Api* | [**replace_batch_v1_namespaced_job**](docs/BatchV1Api.md#replace_batch_v1_namespaced_job) | **PUT** /apis/batch/v1/namespaces/{namespace}/jobs/{name} | 
*BatchV1Api* | [**replace_batch_v1_namespaced_job_status**](docs/BatchV1Api.md#replace_batch_v1_namespaced_job_status) | **PUT** /apis/batch/v1/namespaces/{namespace}/jobs/{name}/status | 
*BatchV1Api* | [**watch_batch_v1_job_list_for_all_namespaces**](docs/BatchV1Api.md#watch_batch_v1_job_list_for_all_namespaces) | **GET** /apis/batch/v1/watch/jobs | 
*BatchV1Api* | [**watch_batch_v1_namespaced_job**](docs/BatchV1Api.md#watch_batch_v1_namespaced_job) | **GET** /apis/batch/v1/watch/namespaces/{namespace}/jobs/{name} | 
*BatchV1Api* | [**watch_batch_v1_namespaced_job_list**](docs/BatchV1Api.md#watch_batch_v1_namespaced_job_list) | **GET** /apis/batch/v1/watch/namespaces/{namespace}/jobs | 
*BatchV1beta1Api* | [**create_batch_v1beta1_namespaced_cron_job**](docs/BatchV1beta1Api.md#create_batch_v1beta1_namespaced_cron_job) | **POST** /apis/batch/v1beta1/namespaces/{namespace}/cronjobs | 
*BatchV1beta1Api* | [**delete_batch_v1beta1_collection_namespaced_cron_job**](docs/BatchV1beta1Api.md#delete_batch_v1beta1_collection_namespaced_cron_job) | **DELETE** /apis/batch/v1beta1/namespaces/{namespace}/cronjobs | 
*BatchV1beta1Api* | [**delete_batch_v1beta1_namespaced_cron_job**](docs/BatchV1beta1Api.md#delete_batch_v1beta1_namespaced_cron_job) | **DELETE** /apis/batch/v1beta1/namespaces/{namespace}/cronjobs/{name} | 
*BatchV1beta1Api* | [**get_batch_v1beta1_api_resources**](docs/BatchV1beta1Api.md#get_batch_v1beta1_api_resources) | **GET** /apis/batch/v1beta1/ | 
*BatchV1beta1Api* | [**list_batch_v1beta1_cron_job_for_all_namespaces**](docs/BatchV1beta1Api.md#list_batch_v1beta1_cron_job_for_all_namespaces) | **GET** /apis/batch/v1beta1/cronjobs | 
*BatchV1beta1Api* | [**list_batch_v1beta1_namespaced_cron_job**](docs/BatchV1beta1Api.md#list_batch_v1beta1_namespaced_cron_job) | **GET** /apis/batch/v1beta1/namespaces/{namespace}/cronjobs | 
*BatchV1beta1Api* | [**patch_batch_v1beta1_namespaced_cron_job**](docs/BatchV1beta1Api.md#patch_batch_v1beta1_namespaced_cron_job) | **PATCH** /apis/batch/v1beta1/namespaces/{namespace}/cronjobs/{name} | 
*BatchV1beta1Api* | [**patch_batch_v1beta1_namespaced_cron_job_status**](docs/BatchV1beta1Api.md#patch_batch_v1beta1_namespaced_cron_job_status) | **PATCH** /apis/batch/v1beta1/namespaces/{namespace}/cronjobs/{name}/status | 
*BatchV1beta1Api* | [**read_batch_v1beta1_namespaced_cron_job**](docs/BatchV1beta1Api.md#read_batch_v1beta1_namespaced_cron_job) | **GET** /apis/batch/v1beta1/namespaces/{namespace}/cronjobs/{name} | 
*BatchV1beta1Api* | [**read_batch_v1beta1_namespaced_cron_job_status**](docs/BatchV1beta1Api.md#read_batch_v1beta1_namespaced_cron_job_status) | **GET** /apis/batch/v1beta1/namespaces/{namespace}/cronjobs/{name}/status | 
*BatchV1beta1Api* | [**replace_batch_v1beta1_namespaced_cron_job**](docs/BatchV1beta1Api.md#replace_batch_v1beta1_namespaced_cron_job) | **PUT** /apis/batch/v1beta1/namespaces/{namespace}/cronjobs/{name} | 
*BatchV1beta1Api* | [**replace_batch_v1beta1_namespaced_cron_job_status**](docs/BatchV1beta1Api.md#replace_batch_v1beta1_namespaced_cron_job_status) | **PUT** /apis/batch/v1beta1/namespaces/{namespace}/cronjobs/{name}/status | 
*BatchV1beta1Api* | [**watch_batch_v1beta1_cron_job_list_for_all_namespaces**](docs/BatchV1beta1Api.md#watch_batch_v1beta1_cron_job_list_for_all_namespaces) | **GET** /apis/batch/v1beta1/watch/cronjobs | 
*BatchV1beta1Api* | [**watch_batch_v1beta1_namespaced_cron_job**](docs/BatchV1beta1Api.md#watch_batch_v1beta1_namespaced_cron_job) | **GET** /apis/batch/v1beta1/watch/namespaces/{namespace}/cronjobs/{name} | 
*BatchV1beta1Api* | [**watch_batch_v1beta1_namespaced_cron_job_list**](docs/BatchV1beta1Api.md#watch_batch_v1beta1_namespaced_cron_job_list) | **GET** /apis/batch/v1beta1/watch/namespaces/{namespace}/cronjobs | 
*BatchV2alpha1Api* | [**create_batch_v2alpha1_namespaced_cron_job**](docs/BatchV2alpha1Api.md#create_batch_v2alpha1_namespaced_cron_job) | **POST** /apis/batch/v2alpha1/namespaces/{namespace}/cronjobs | 
*BatchV2alpha1Api* | [**delete_batch_v2alpha1_collection_namespaced_cron_job**](docs/BatchV2alpha1Api.md#delete_batch_v2alpha1_collection_namespaced_cron_job) | **DELETE** /apis/batch/v2alpha1/namespaces/{namespace}/cronjobs | 
*BatchV2alpha1Api* | [**delete_batch_v2alpha1_namespaced_cron_job**](docs/BatchV2alpha1Api.md#delete_batch_v2alpha1_namespaced_cron_job) | **DELETE** /apis/batch/v2alpha1/namespaces/{namespace}/cronjobs/{name} | 
*BatchV2alpha1Api* | [**get_batch_v2alpha1_api_resources**](docs/BatchV2alpha1Api.md#get_batch_v2alpha1_api_resources) | **GET** /apis/batch/v2alpha1/ | 
*BatchV2alpha1Api* | [**list_batch_v2alpha1_cron_job_for_all_namespaces**](docs/BatchV2alpha1Api.md#list_batch_v2alpha1_cron_job_for_all_namespaces) | **GET** /apis/batch/v2alpha1/cronjobs | 
*BatchV2alpha1Api* | [**list_batch_v2alpha1_namespaced_cron_job**](docs/BatchV2alpha1Api.md#list_batch_v2alpha1_namespaced_cron_job) | **GET** /apis/batch/v2alpha1/namespaces/{namespace}/cronjobs | 
*BatchV2alpha1Api* | [**patch_batch_v2alpha1_namespaced_cron_job**](docs/BatchV2alpha1Api.md#patch_batch_v2alpha1_namespaced_cron_job) | **PATCH** /apis/batch/v2alpha1/namespaces/{namespace}/cronjobs/{name} | 
*BatchV2alpha1Api* | [**patch_batch_v2alpha1_namespaced_cron_job_status**](docs/BatchV2alpha1Api.md#patch_batch_v2alpha1_namespaced_cron_job_status) | **PATCH** /apis/batch/v2alpha1/namespaces/{namespace}/cronjobs/{name}/status | 
*BatchV2alpha1Api* | [**read_batch_v2alpha1_namespaced_cron_job**](docs/BatchV2alpha1Api.md#read_batch_v2alpha1_namespaced_cron_job) | **GET** /apis/batch/v2alpha1/namespaces/{namespace}/cronjobs/{name} | 
*BatchV2alpha1Api* | [**read_batch_v2alpha1_namespaced_cron_job_status**](docs/BatchV2alpha1Api.md#read_batch_v2alpha1_namespaced_cron_job_status) | **GET** /apis/batch/v2alpha1/namespaces/{namespace}/cronjobs/{name}/status | 
*BatchV2alpha1Api* | [**replace_batch_v2alpha1_namespaced_cron_job**](docs/BatchV2alpha1Api.md#replace_batch_v2alpha1_namespaced_cron_job) | **PUT** /apis/batch/v2alpha1/namespaces/{namespace}/cronjobs/{name} | 
*BatchV2alpha1Api* | [**replace_batch_v2alpha1_namespaced_cron_job_status**](docs/BatchV2alpha1Api.md#replace_batch_v2alpha1_namespaced_cron_job_status) | **PUT** /apis/batch/v2alpha1/namespaces/{namespace}/cronjobs/{name}/status | 
*BatchV2alpha1Api* | [**watch_batch_v2alpha1_cron_job_list_for_all_namespaces**](docs/BatchV2alpha1Api.md#watch_batch_v2alpha1_cron_job_list_for_all_namespaces) | **GET** /apis/batch/v2alpha1/watch/cronjobs | 
*BatchV2alpha1Api* | [**watch_batch_v2alpha1_namespaced_cron_job**](docs/BatchV2alpha1Api.md#watch_batch_v2alpha1_namespaced_cron_job) | **GET** /apis/batch/v2alpha1/watch/namespaces/{namespace}/cronjobs/{name} | 
*BatchV2alpha1Api* | [**watch_batch_v2alpha1_namespaced_cron_job_list**](docs/BatchV2alpha1Api.md#watch_batch_v2alpha1_namespaced_cron_job_list) | **GET** /apis/batch/v2alpha1/watch/namespaces/{namespace}/cronjobs | 
*CertificatesApi* | [**get_certificates_api_group**](docs/CertificatesApi.md#get_certificates_api_group) | **GET** /apis/certificates.k8s.io/ | 
*CertificatesV1beta1Api* | [**create_certificates_v1beta1_certificate_signing_request**](docs/CertificatesV1beta1Api.md#create_certificates_v1beta1_certificate_signing_request) | **POST** /apis/certificates.k8s.io/v1beta1/certificatesigningrequests | 
*CertificatesV1beta1Api* | [**delete_certificates_v1beta1_certificate_signing_request**](docs/CertificatesV1beta1Api.md#delete_certificates_v1beta1_certificate_signing_request) | **DELETE** /apis/certificates.k8s.io/v1beta1/certificatesigningrequests/{name} | 
*CertificatesV1beta1Api* | [**delete_certificates_v1beta1_collection_certificate_signing_request**](docs/CertificatesV1beta1Api.md#delete_certificates_v1beta1_collection_certificate_signing_request) | **DELETE** /apis/certificates.k8s.io/v1beta1/certificatesigningrequests | 
*CertificatesV1beta1Api* | [**get_certificates_v1beta1_api_resources**](docs/CertificatesV1beta1Api.md#get_certificates_v1beta1_api_resources) | **GET** /apis/certificates.k8s.io/v1beta1/ | 
*CertificatesV1beta1Api* | [**list_certificates_v1beta1_certificate_signing_request**](docs/CertificatesV1beta1Api.md#list_certificates_v1beta1_certificate_signing_request) | **GET** /apis/certificates.k8s.io/v1beta1/certificatesigningrequests | 
*CertificatesV1beta1Api* | [**patch_certificates_v1beta1_certificate_signing_request**](docs/CertificatesV1beta1Api.md#patch_certificates_v1beta1_certificate_signing_request) | **PATCH** /apis/certificates.k8s.io/v1beta1/certificatesigningrequests/{name} | 
*CertificatesV1beta1Api* | [**patch_certificates_v1beta1_certificate_signing_request_status**](docs/CertificatesV1beta1Api.md#patch_certificates_v1beta1_certificate_signing_request_status) | **PATCH** /apis/certificates.k8s.io/v1beta1/certificatesigningrequests/{name}/status | 
*CertificatesV1beta1Api* | [**read_certificates_v1beta1_certificate_signing_request**](docs/CertificatesV1beta1Api.md#read_certificates_v1beta1_certificate_signing_request) | **GET** /apis/certificates.k8s.io/v1beta1/certificatesigningrequests/{name} | 
*CertificatesV1beta1Api* | [**read_certificates_v1beta1_certificate_signing_request_status**](docs/CertificatesV1beta1Api.md#read_certificates_v1beta1_certificate_signing_request_status) | **GET** /apis/certificates.k8s.io/v1beta1/certificatesigningrequests/{name}/status | 
*CertificatesV1beta1Api* | [**replace_certificates_v1beta1_certificate_signing_request**](docs/CertificatesV1beta1Api.md#replace_certificates_v1beta1_certificate_signing_request) | **PUT** /apis/certificates.k8s.io/v1beta1/certificatesigningrequests/{name} | 
*CertificatesV1beta1Api* | [**replace_certificates_v1beta1_certificate_signing_request_approval**](docs/CertificatesV1beta1Api.md#replace_certificates_v1beta1_certificate_signing_request_approval) | **PUT** /apis/certificates.k8s.io/v1beta1/certificatesigningrequests/{name}/approval | 
*CertificatesV1beta1Api* | [**replace_certificates_v1beta1_certificate_signing_request_status**](docs/CertificatesV1beta1Api.md#replace_certificates_v1beta1_certificate_signing_request_status) | **PUT** /apis/certificates.k8s.io/v1beta1/certificatesigningrequests/{name}/status | 
*CertificatesV1beta1Api* | [**watch_certificates_v1beta1_certificate_signing_request**](docs/CertificatesV1beta1Api.md#watch_certificates_v1beta1_certificate_signing_request) | **GET** /apis/certificates.k8s.io/v1beta1/watch/certificatesigningrequests/{name} | 
*CertificatesV1beta1Api* | [**watch_certificates_v1beta1_certificate_signing_request_list**](docs/CertificatesV1beta1Api.md#watch_certificates_v1beta1_certificate_signing_request_list) | **GET** /apis/certificates.k8s.io/v1beta1/watch/certificatesigningrequests | 
*CoordinationApi* | [**get_coordination_api_group**](docs/CoordinationApi.md#get_coordination_api_group) | **GET** /apis/coordination.k8s.io/ | 
*CoordinationV1Api* | [**create_coordination_v1_namespaced_lease**](docs/CoordinationV1Api.md#create_coordination_v1_namespaced_lease) | **POST** /apis/coordination.k8s.io/v1/namespaces/{namespace}/leases | 
*CoordinationV1Api* | [**delete_coordination_v1_collection_namespaced_lease**](docs/CoordinationV1Api.md#delete_coordination_v1_collection_namespaced_lease) | **DELETE** /apis/coordination.k8s.io/v1/namespaces/{namespace}/leases | 
*CoordinationV1Api* | [**delete_coordination_v1_namespaced_lease**](docs/CoordinationV1Api.md#delete_coordination_v1_namespaced_lease) | **DELETE** /apis/coordination.k8s.io/v1/namespaces/{namespace}/leases/{name} | 
*CoordinationV1Api* | [**get_coordination_v1_api_resources**](docs/CoordinationV1Api.md#get_coordination_v1_api_resources) | **GET** /apis/coordination.k8s.io/v1/ | 
*CoordinationV1Api* | [**list_coordination_v1_lease_for_all_namespaces**](docs/CoordinationV1Api.md#list_coordination_v1_lease_for_all_namespaces) | **GET** /apis/coordination.k8s.io/v1/leases | 
*CoordinationV1Api* | [**list_coordination_v1_namespaced_lease**](docs/CoordinationV1Api.md#list_coordination_v1_namespaced_lease) | **GET** /apis/coordination.k8s.io/v1/namespaces/{namespace}/leases | 
*CoordinationV1Api* | [**patch_coordination_v1_namespaced_lease**](docs/CoordinationV1Api.md#patch_coordination_v1_namespaced_lease) | **PATCH** /apis/coordination.k8s.io/v1/namespaces/{namespace}/leases/{name} | 
*CoordinationV1Api* | [**read_coordination_v1_namespaced_lease**](docs/CoordinationV1Api.md#read_coordination_v1_namespaced_lease) | **GET** /apis/coordination.k8s.io/v1/namespaces/{namespace}/leases/{name} | 
*CoordinationV1Api* | [**replace_coordination_v1_namespaced_lease**](docs/CoordinationV1Api.md#replace_coordination_v1_namespaced_lease) | **PUT** /apis/coordination.k8s.io/v1/namespaces/{namespace}/leases/{name} | 
*CoordinationV1Api* | [**watch_coordination_v1_lease_list_for_all_namespaces**](docs/CoordinationV1Api.md#watch_coordination_v1_lease_list_for_all_namespaces) | **GET** /apis/coordination.k8s.io/v1/watch/leases | 
*CoordinationV1Api* | [**watch_coordination_v1_namespaced_lease**](docs/CoordinationV1Api.md#watch_coordination_v1_namespaced_lease) | **GET** /apis/coordination.k8s.io/v1/watch/namespaces/{namespace}/leases/{name} | 
*CoordinationV1Api* | [**watch_coordination_v1_namespaced_lease_list**](docs/CoordinationV1Api.md#watch_coordination_v1_namespaced_lease_list) | **GET** /apis/coordination.k8s.io/v1/watch/namespaces/{namespace}/leases | 
*CoordinationV1beta1Api* | [**create_coordination_v1beta1_namespaced_lease**](docs/CoordinationV1beta1Api.md#create_coordination_v1beta1_namespaced_lease) | **POST** /apis/coordination.k8s.io/v1beta1/namespaces/{namespace}/leases | 
*CoordinationV1beta1Api* | [**delete_coordination_v1beta1_collection_namespaced_lease**](docs/CoordinationV1beta1Api.md#delete_coordination_v1beta1_collection_namespaced_lease) | **DELETE** /apis/coordination.k8s.io/v1beta1/namespaces/{namespace}/leases | 
*CoordinationV1beta1Api* | [**delete_coordination_v1beta1_namespaced_lease**](docs/CoordinationV1beta1Api.md#delete_coordination_v1beta1_namespaced_lease) | **DELETE** /apis/coordination.k8s.io/v1beta1/namespaces/{namespace}/leases/{name} | 
*CoordinationV1beta1Api* | [**get_coordination_v1beta1_api_resources**](docs/CoordinationV1beta1Api.md#get_coordination_v1beta1_api_resources) | **GET** /apis/coordination.k8s.io/v1beta1/ | 
*CoordinationV1beta1Api* | [**list_coordination_v1beta1_lease_for_all_namespaces**](docs/CoordinationV1beta1Api.md#list_coordination_v1beta1_lease_for_all_namespaces) | **GET** /apis/coordination.k8s.io/v1beta1/leases | 
*CoordinationV1beta1Api* | [**list_coordination_v1beta1_namespaced_lease**](docs/CoordinationV1beta1Api.md#list_coordination_v1beta1_namespaced_lease) | **GET** /apis/coordination.k8s.io/v1beta1/namespaces/{namespace}/leases | 
*CoordinationV1beta1Api* | [**patch_coordination_v1beta1_namespaced_lease**](docs/CoordinationV1beta1Api.md#patch_coordination_v1beta1_namespaced_lease) | **PATCH** /apis/coordination.k8s.io/v1beta1/namespaces/{namespace}/leases/{name} | 
*CoordinationV1beta1Api* | [**read_coordination_v1beta1_namespaced_lease**](docs/CoordinationV1beta1Api.md#read_coordination_v1beta1_namespaced_lease) | **GET** /apis/coordination.k8s.io/v1beta1/namespaces/{namespace}/leases/{name} | 
*CoordinationV1beta1Api* | [**replace_coordination_v1beta1_namespaced_lease**](docs/CoordinationV1beta1Api.md#replace_coordination_v1beta1_namespaced_lease) | **PUT** /apis/coordination.k8s.io/v1beta1/namespaces/{namespace}/leases/{name} | 
*CoordinationV1beta1Api* | [**watch_coordination_v1beta1_lease_list_for_all_namespaces**](docs/CoordinationV1beta1Api.md#watch_coordination_v1beta1_lease_list_for_all_namespaces) | **GET** /apis/coordination.k8s.io/v1beta1/watch/leases | 
*CoordinationV1beta1Api* | [**watch_coordination_v1beta1_namespaced_lease**](docs/CoordinationV1beta1Api.md#watch_coordination_v1beta1_namespaced_lease) | **GET** /apis/coordination.k8s.io/v1beta1/watch/namespaces/{namespace}/leases/{name} | 
*CoordinationV1beta1Api* | [**watch_coordination_v1beta1_namespaced_lease_list**](docs/CoordinationV1beta1Api.md#watch_coordination_v1beta1_namespaced_lease_list) | **GET** /apis/coordination.k8s.io/v1beta1/watch/namespaces/{namespace}/leases | 
*CoreApi* | [**get_core_api_versions**](docs/CoreApi.md#get_core_api_versions) | **GET** /api/ | 
*CoreV1Api* | [**connect_core_v1_delete_namespaced_pod_proxy**](docs/CoreV1Api.md#connect_core_v1_delete_namespaced_pod_proxy) | **DELETE** /api/v1/namespaces/{namespace}/pods/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_delete_namespaced_pod_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_delete_namespaced_pod_proxy_with_path) | **DELETE** /api/v1/namespaces/{namespace}/pods/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_delete_namespaced_service_proxy**](docs/CoreV1Api.md#connect_core_v1_delete_namespaced_service_proxy) | **DELETE** /api/v1/namespaces/{namespace}/services/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_delete_namespaced_service_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_delete_namespaced_service_proxy_with_path) | **DELETE** /api/v1/namespaces/{namespace}/services/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_delete_node_proxy**](docs/CoreV1Api.md#connect_core_v1_delete_node_proxy) | **DELETE** /api/v1/nodes/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_delete_node_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_delete_node_proxy_with_path) | **DELETE** /api/v1/nodes/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_get_namespaced_pod_attach**](docs/CoreV1Api.md#connect_core_v1_get_namespaced_pod_attach) | **GET** /api/v1/namespaces/{namespace}/pods/{name}/attach | 
*CoreV1Api* | [**connect_core_v1_get_namespaced_pod_exec**](docs/CoreV1Api.md#connect_core_v1_get_namespaced_pod_exec) | **GET** /api/v1/namespaces/{namespace}/pods/{name}/exec | 
*CoreV1Api* | [**connect_core_v1_get_namespaced_pod_portforward**](docs/CoreV1Api.md#connect_core_v1_get_namespaced_pod_portforward) | **GET** /api/v1/namespaces/{namespace}/pods/{name}/portforward | 
*CoreV1Api* | [**connect_core_v1_get_namespaced_pod_proxy**](docs/CoreV1Api.md#connect_core_v1_get_namespaced_pod_proxy) | **GET** /api/v1/namespaces/{namespace}/pods/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_get_namespaced_pod_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_get_namespaced_pod_proxy_with_path) | **GET** /api/v1/namespaces/{namespace}/pods/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_get_namespaced_service_proxy**](docs/CoreV1Api.md#connect_core_v1_get_namespaced_service_proxy) | **GET** /api/v1/namespaces/{namespace}/services/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_get_namespaced_service_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_get_namespaced_service_proxy_with_path) | **GET** /api/v1/namespaces/{namespace}/services/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_get_node_proxy**](docs/CoreV1Api.md#connect_core_v1_get_node_proxy) | **GET** /api/v1/nodes/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_get_node_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_get_node_proxy_with_path) | **GET** /api/v1/nodes/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_head_namespaced_pod_proxy**](docs/CoreV1Api.md#connect_core_v1_head_namespaced_pod_proxy) | **HEAD** /api/v1/namespaces/{namespace}/pods/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_head_namespaced_pod_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_head_namespaced_pod_proxy_with_path) | **HEAD** /api/v1/namespaces/{namespace}/pods/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_head_namespaced_service_proxy**](docs/CoreV1Api.md#connect_core_v1_head_namespaced_service_proxy) | **HEAD** /api/v1/namespaces/{namespace}/services/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_head_namespaced_service_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_head_namespaced_service_proxy_with_path) | **HEAD** /api/v1/namespaces/{namespace}/services/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_head_node_proxy**](docs/CoreV1Api.md#connect_core_v1_head_node_proxy) | **HEAD** /api/v1/nodes/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_head_node_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_head_node_proxy_with_path) | **HEAD** /api/v1/nodes/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_options_namespaced_pod_proxy**](docs/CoreV1Api.md#connect_core_v1_options_namespaced_pod_proxy) | **OPTIONS** /api/v1/namespaces/{namespace}/pods/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_options_namespaced_pod_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_options_namespaced_pod_proxy_with_path) | **OPTIONS** /api/v1/namespaces/{namespace}/pods/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_options_namespaced_service_proxy**](docs/CoreV1Api.md#connect_core_v1_options_namespaced_service_proxy) | **OPTIONS** /api/v1/namespaces/{namespace}/services/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_options_namespaced_service_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_options_namespaced_service_proxy_with_path) | **OPTIONS** /api/v1/namespaces/{namespace}/services/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_options_node_proxy**](docs/CoreV1Api.md#connect_core_v1_options_node_proxy) | **OPTIONS** /api/v1/nodes/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_options_node_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_options_node_proxy_with_path) | **OPTIONS** /api/v1/nodes/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_patch_namespaced_pod_proxy**](docs/CoreV1Api.md#connect_core_v1_patch_namespaced_pod_proxy) | **PATCH** /api/v1/namespaces/{namespace}/pods/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_patch_namespaced_pod_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_patch_namespaced_pod_proxy_with_path) | **PATCH** /api/v1/namespaces/{namespace}/pods/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_patch_namespaced_service_proxy**](docs/CoreV1Api.md#connect_core_v1_patch_namespaced_service_proxy) | **PATCH** /api/v1/namespaces/{namespace}/services/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_patch_namespaced_service_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_patch_namespaced_service_proxy_with_path) | **PATCH** /api/v1/namespaces/{namespace}/services/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_patch_node_proxy**](docs/CoreV1Api.md#connect_core_v1_patch_node_proxy) | **PATCH** /api/v1/nodes/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_patch_node_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_patch_node_proxy_with_path) | **PATCH** /api/v1/nodes/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_post_namespaced_pod_attach**](docs/CoreV1Api.md#connect_core_v1_post_namespaced_pod_attach) | **POST** /api/v1/namespaces/{namespace}/pods/{name}/attach | 
*CoreV1Api* | [**connect_core_v1_post_namespaced_pod_exec**](docs/CoreV1Api.md#connect_core_v1_post_namespaced_pod_exec) | **POST** /api/v1/namespaces/{namespace}/pods/{name}/exec | 
*CoreV1Api* | [**connect_core_v1_post_namespaced_pod_portforward**](docs/CoreV1Api.md#connect_core_v1_post_namespaced_pod_portforward) | **POST** /api/v1/namespaces/{namespace}/pods/{name}/portforward | 
*CoreV1Api* | [**connect_core_v1_post_namespaced_pod_proxy**](docs/CoreV1Api.md#connect_core_v1_post_namespaced_pod_proxy) | **POST** /api/v1/namespaces/{namespace}/pods/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_post_namespaced_pod_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_post_namespaced_pod_proxy_with_path) | **POST** /api/v1/namespaces/{namespace}/pods/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_post_namespaced_service_proxy**](docs/CoreV1Api.md#connect_core_v1_post_namespaced_service_proxy) | **POST** /api/v1/namespaces/{namespace}/services/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_post_namespaced_service_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_post_namespaced_service_proxy_with_path) | **POST** /api/v1/namespaces/{namespace}/services/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_post_node_proxy**](docs/CoreV1Api.md#connect_core_v1_post_node_proxy) | **POST** /api/v1/nodes/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_post_node_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_post_node_proxy_with_path) | **POST** /api/v1/nodes/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_put_namespaced_pod_proxy**](docs/CoreV1Api.md#connect_core_v1_put_namespaced_pod_proxy) | **PUT** /api/v1/namespaces/{namespace}/pods/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_put_namespaced_pod_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_put_namespaced_pod_proxy_with_path) | **PUT** /api/v1/namespaces/{namespace}/pods/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_put_namespaced_service_proxy**](docs/CoreV1Api.md#connect_core_v1_put_namespaced_service_proxy) | **PUT** /api/v1/namespaces/{namespace}/services/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_put_namespaced_service_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_put_namespaced_service_proxy_with_path) | **PUT** /api/v1/namespaces/{namespace}/services/{name}/proxy/{path} | 
*CoreV1Api* | [**connect_core_v1_put_node_proxy**](docs/CoreV1Api.md#connect_core_v1_put_node_proxy) | **PUT** /api/v1/nodes/{name}/proxy | 
*CoreV1Api* | [**connect_core_v1_put_node_proxy_with_path**](docs/CoreV1Api.md#connect_core_v1_put_node_proxy_with_path) | **PUT** /api/v1/nodes/{name}/proxy/{path} | 
*CoreV1Api* | [**create_core_v1_namespace**](docs/CoreV1Api.md#create_core_v1_namespace) | **POST** /api/v1/namespaces | 
*CoreV1Api* | [**create_core_v1_namespaced_binding**](docs/CoreV1Api.md#create_core_v1_namespaced_binding) | **POST** /api/v1/namespaces/{namespace}/bindings | 
*CoreV1Api* | [**create_core_v1_namespaced_config_map**](docs/CoreV1Api.md#create_core_v1_namespaced_config_map) | **POST** /api/v1/namespaces/{namespace}/configmaps | 
*CoreV1Api* | [**create_core_v1_namespaced_endpoints**](docs/CoreV1Api.md#create_core_v1_namespaced_endpoints) | **POST** /api/v1/namespaces/{namespace}/endpoints | 
*CoreV1Api* | [**create_core_v1_namespaced_event**](docs/CoreV1Api.md#create_core_v1_namespaced_event) | **POST** /api/v1/namespaces/{namespace}/events | 
*CoreV1Api* | [**create_core_v1_namespaced_limit_range**](docs/CoreV1Api.md#create_core_v1_namespaced_limit_range) | **POST** /api/v1/namespaces/{namespace}/limitranges | 
*CoreV1Api* | [**create_core_v1_namespaced_persistent_volume_claim**](docs/CoreV1Api.md#create_core_v1_namespaced_persistent_volume_claim) | **POST** /api/v1/namespaces/{namespace}/persistentvolumeclaims | 
*CoreV1Api* | [**create_core_v1_namespaced_pod**](docs/CoreV1Api.md#create_core_v1_namespaced_pod) | **POST** /api/v1/namespaces/{namespace}/pods | 
*CoreV1Api* | [**create_core_v1_namespaced_pod_binding**](docs/CoreV1Api.md#create_core_v1_namespaced_pod_binding) | **POST** /api/v1/namespaces/{namespace}/pods/{name}/binding | 
*CoreV1Api* | [**create_core_v1_namespaced_pod_eviction**](docs/CoreV1Api.md#create_core_v1_namespaced_pod_eviction) | **POST** /api/v1/namespaces/{namespace}/pods/{name}/eviction | 
*CoreV1Api* | [**create_core_v1_namespaced_pod_template**](docs/CoreV1Api.md#create_core_v1_namespaced_pod_template) | **POST** /api/v1/namespaces/{namespace}/podtemplates | 
*CoreV1Api* | [**create_core_v1_namespaced_replication_controller**](docs/CoreV1Api.md#create_core_v1_namespaced_replication_controller) | **POST** /api/v1/namespaces/{namespace}/replicationcontrollers | 
*CoreV1Api* | [**create_core_v1_namespaced_resource_quota**](docs/CoreV1Api.md#create_core_v1_namespaced_resource_quota) | **POST** /api/v1/namespaces/{namespace}/resourcequotas | 
*CoreV1Api* | [**create_core_v1_namespaced_secret**](docs/CoreV1Api.md#create_core_v1_namespaced_secret) | **POST** /api/v1/namespaces/{namespace}/secrets | 
*CoreV1Api* | [**create_core_v1_namespaced_service**](docs/CoreV1Api.md#create_core_v1_namespaced_service) | **POST** /api/v1/namespaces/{namespace}/services | 
*CoreV1Api* | [**create_core_v1_namespaced_service_account**](docs/CoreV1Api.md#create_core_v1_namespaced_service_account) | **POST** /api/v1/namespaces/{namespace}/serviceaccounts | 
*CoreV1Api* | [**create_core_v1_namespaced_service_account_token**](docs/CoreV1Api.md#create_core_v1_namespaced_service_account_token) | **POST** /api/v1/namespaces/{namespace}/serviceaccounts/{name}/token | 
*CoreV1Api* | [**create_core_v1_node**](docs/CoreV1Api.md#create_core_v1_node) | **POST** /api/v1/nodes | 
*CoreV1Api* | [**create_core_v1_persistent_volume**](docs/CoreV1Api.md#create_core_v1_persistent_volume) | **POST** /api/v1/persistentvolumes | 
*CoreV1Api* | [**delete_core_v1_collection_namespaced_config_map**](docs/CoreV1Api.md#delete_core_v1_collection_namespaced_config_map) | **DELETE** /api/v1/namespaces/{namespace}/configmaps | 
*CoreV1Api* | [**delete_core_v1_collection_namespaced_endpoints**](docs/CoreV1Api.md#delete_core_v1_collection_namespaced_endpoints) | **DELETE** /api/v1/namespaces/{namespace}/endpoints | 
*CoreV1Api* | [**delete_core_v1_collection_namespaced_event**](docs/CoreV1Api.md#delete_core_v1_collection_namespaced_event) | **DELETE** /api/v1/namespaces/{namespace}/events | 
*CoreV1Api* | [**delete_core_v1_collection_namespaced_limit_range**](docs/CoreV1Api.md#delete_core_v1_collection_namespaced_limit_range) | **DELETE** /api/v1/namespaces/{namespace}/limitranges | 
*CoreV1Api* | [**delete_core_v1_collection_namespaced_persistent_volume_claim**](docs/CoreV1Api.md#delete_core_v1_collection_namespaced_persistent_volume_claim) | **DELETE** /api/v1/namespaces/{namespace}/persistentvolumeclaims | 
*CoreV1Api* | [**delete_core_v1_collection_namespaced_pod**](docs/CoreV1Api.md#delete_core_v1_collection_namespaced_pod) | **DELETE** /api/v1/namespaces/{namespace}/pods | 
*CoreV1Api* | [**delete_core_v1_collection_namespaced_pod_template**](docs/CoreV1Api.md#delete_core_v1_collection_namespaced_pod_template) | **DELETE** /api/v1/namespaces/{namespace}/podtemplates | 
*CoreV1Api* | [**delete_core_v1_collection_namespaced_replication_controller**](docs/CoreV1Api.md#delete_core_v1_collection_namespaced_replication_controller) | **DELETE** /api/v1/namespaces/{namespace}/replicationcontrollers | 
*CoreV1Api* | [**delete_core_v1_collection_namespaced_resource_quota**](docs/CoreV1Api.md#delete_core_v1_collection_namespaced_resource_quota) | **DELETE** /api/v1/namespaces/{namespace}/resourcequotas | 
*CoreV1Api* | [**delete_core_v1_collection_namespaced_secret**](docs/CoreV1Api.md#delete_core_v1_collection_namespaced_secret) | **DELETE** /api/v1/namespaces/{namespace}/secrets | 
*CoreV1Api* | [**delete_core_v1_collection_namespaced_service_account**](docs/CoreV1Api.md#delete_core_v1_collection_namespaced_service_account) | **DELETE** /api/v1/namespaces/{namespace}/serviceaccounts | 
*CoreV1Api* | [**delete_core_v1_collection_node**](docs/CoreV1Api.md#delete_core_v1_collection_node) | **DELETE** /api/v1/nodes | 
*CoreV1Api* | [**delete_core_v1_collection_persistent_volume**](docs/CoreV1Api.md#delete_core_v1_collection_persistent_volume) | **DELETE** /api/v1/persistentvolumes | 
*CoreV1Api* | [**delete_core_v1_namespace**](docs/CoreV1Api.md#delete_core_v1_namespace) | **DELETE** /api/v1/namespaces/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_config_map**](docs/CoreV1Api.md#delete_core_v1_namespaced_config_map) | **DELETE** /api/v1/namespaces/{namespace}/configmaps/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_endpoints**](docs/CoreV1Api.md#delete_core_v1_namespaced_endpoints) | **DELETE** /api/v1/namespaces/{namespace}/endpoints/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_event**](docs/CoreV1Api.md#delete_core_v1_namespaced_event) | **DELETE** /api/v1/namespaces/{namespace}/events/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_limit_range**](docs/CoreV1Api.md#delete_core_v1_namespaced_limit_range) | **DELETE** /api/v1/namespaces/{namespace}/limitranges/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_persistent_volume_claim**](docs/CoreV1Api.md#delete_core_v1_namespaced_persistent_volume_claim) | **DELETE** /api/v1/namespaces/{namespace}/persistentvolumeclaims/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_pod**](docs/CoreV1Api.md#delete_core_v1_namespaced_pod) | **DELETE** /api/v1/namespaces/{namespace}/pods/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_pod_template**](docs/CoreV1Api.md#delete_core_v1_namespaced_pod_template) | **DELETE** /api/v1/namespaces/{namespace}/podtemplates/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_replication_controller**](docs/CoreV1Api.md#delete_core_v1_namespaced_replication_controller) | **DELETE** /api/v1/namespaces/{namespace}/replicationcontrollers/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_resource_quota**](docs/CoreV1Api.md#delete_core_v1_namespaced_resource_quota) | **DELETE** /api/v1/namespaces/{namespace}/resourcequotas/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_secret**](docs/CoreV1Api.md#delete_core_v1_namespaced_secret) | **DELETE** /api/v1/namespaces/{namespace}/secrets/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_service**](docs/CoreV1Api.md#delete_core_v1_namespaced_service) | **DELETE** /api/v1/namespaces/{namespace}/services/{name} | 
*CoreV1Api* | [**delete_core_v1_namespaced_service_account**](docs/CoreV1Api.md#delete_core_v1_namespaced_service_account) | **DELETE** /api/v1/namespaces/{namespace}/serviceaccounts/{name} | 
*CoreV1Api* | [**delete_core_v1_node**](docs/CoreV1Api.md#delete_core_v1_node) | **DELETE** /api/v1/nodes/{name} | 
*CoreV1Api* | [**delete_core_v1_persistent_volume**](docs/CoreV1Api.md#delete_core_v1_persistent_volume) | **DELETE** /api/v1/persistentvolumes/{name} | 
*CoreV1Api* | [**get_core_v1_api_resources**](docs/CoreV1Api.md#get_core_v1_api_resources) | **GET** /api/v1/ | 
*CoreV1Api* | [**list_core_v1_component_status**](docs/CoreV1Api.md#list_core_v1_component_status) | **GET** /api/v1/componentstatuses | 
*CoreV1Api* | [**list_core_v1_config_map_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_config_map_for_all_namespaces) | **GET** /api/v1/configmaps | 
*CoreV1Api* | [**list_core_v1_endpoints_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_endpoints_for_all_namespaces) | **GET** /api/v1/endpoints | 
*CoreV1Api* | [**list_core_v1_event_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_event_for_all_namespaces) | **GET** /api/v1/events | 
*CoreV1Api* | [**list_core_v1_limit_range_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_limit_range_for_all_namespaces) | **GET** /api/v1/limitranges | 
*CoreV1Api* | [**list_core_v1_namespace**](docs/CoreV1Api.md#list_core_v1_namespace) | **GET** /api/v1/namespaces | 
*CoreV1Api* | [**list_core_v1_namespaced_config_map**](docs/CoreV1Api.md#list_core_v1_namespaced_config_map) | **GET** /api/v1/namespaces/{namespace}/configmaps | 
*CoreV1Api* | [**list_core_v1_namespaced_endpoints**](docs/CoreV1Api.md#list_core_v1_namespaced_endpoints) | **GET** /api/v1/namespaces/{namespace}/endpoints | 
*CoreV1Api* | [**list_core_v1_namespaced_event**](docs/CoreV1Api.md#list_core_v1_namespaced_event) | **GET** /api/v1/namespaces/{namespace}/events | 
*CoreV1Api* | [**list_core_v1_namespaced_limit_range**](docs/CoreV1Api.md#list_core_v1_namespaced_limit_range) | **GET** /api/v1/namespaces/{namespace}/limitranges | 
*CoreV1Api* | [**list_core_v1_namespaced_persistent_volume_claim**](docs/CoreV1Api.md#list_core_v1_namespaced_persistent_volume_claim) | **GET** /api/v1/namespaces/{namespace}/persistentvolumeclaims | 
*CoreV1Api* | [**list_core_v1_namespaced_pod**](docs/CoreV1Api.md#list_core_v1_namespaced_pod) | **GET** /api/v1/namespaces/{namespace}/pods | 
*CoreV1Api* | [**list_core_v1_namespaced_pod_template**](docs/CoreV1Api.md#list_core_v1_namespaced_pod_template) | **GET** /api/v1/namespaces/{namespace}/podtemplates | 
*CoreV1Api* | [**list_core_v1_namespaced_replication_controller**](docs/CoreV1Api.md#list_core_v1_namespaced_replication_controller) | **GET** /api/v1/namespaces/{namespace}/replicationcontrollers | 
*CoreV1Api* | [**list_core_v1_namespaced_resource_quota**](docs/CoreV1Api.md#list_core_v1_namespaced_resource_quota) | **GET** /api/v1/namespaces/{namespace}/resourcequotas | 
*CoreV1Api* | [**list_core_v1_namespaced_secret**](docs/CoreV1Api.md#list_core_v1_namespaced_secret) | **GET** /api/v1/namespaces/{namespace}/secrets | 
*CoreV1Api* | [**list_core_v1_namespaced_service**](docs/CoreV1Api.md#list_core_v1_namespaced_service) | **GET** /api/v1/namespaces/{namespace}/services | 
*CoreV1Api* | [**list_core_v1_namespaced_service_account**](docs/CoreV1Api.md#list_core_v1_namespaced_service_account) | **GET** /api/v1/namespaces/{namespace}/serviceaccounts | 
*CoreV1Api* | [**list_core_v1_node**](docs/CoreV1Api.md#list_core_v1_node) | **GET** /api/v1/nodes | 
*CoreV1Api* | [**list_core_v1_persistent_volume**](docs/CoreV1Api.md#list_core_v1_persistent_volume) | **GET** /api/v1/persistentvolumes | 
*CoreV1Api* | [**list_core_v1_persistent_volume_claim_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_persistent_volume_claim_for_all_namespaces) | **GET** /api/v1/persistentvolumeclaims | 
*CoreV1Api* | [**list_core_v1_pod_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_pod_for_all_namespaces) | **GET** /api/v1/pods | 
*CoreV1Api* | [**list_core_v1_pod_template_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_pod_template_for_all_namespaces) | **GET** /api/v1/podtemplates | 
*CoreV1Api* | [**list_core_v1_replication_controller_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_replication_controller_for_all_namespaces) | **GET** /api/v1/replicationcontrollers | 
*CoreV1Api* | [**list_core_v1_resource_quota_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_resource_quota_for_all_namespaces) | **GET** /api/v1/resourcequotas | 
*CoreV1Api* | [**list_core_v1_secret_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_secret_for_all_namespaces) | **GET** /api/v1/secrets | 
*CoreV1Api* | [**list_core_v1_service_account_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_service_account_for_all_namespaces) | **GET** /api/v1/serviceaccounts | 
*CoreV1Api* | [**list_core_v1_service_for_all_namespaces**](docs/CoreV1Api.md#list_core_v1_service_for_all_namespaces) | **GET** /api/v1/services | 
*CoreV1Api* | [**patch_core_v1_namespace**](docs/CoreV1Api.md#patch_core_v1_namespace) | **PATCH** /api/v1/namespaces/{name} | 
*CoreV1Api* | [**patch_core_v1_namespace_status**](docs/CoreV1Api.md#patch_core_v1_namespace_status) | **PATCH** /api/v1/namespaces/{name}/status | 
*CoreV1Api* | [**patch_core_v1_namespaced_config_map**](docs/CoreV1Api.md#patch_core_v1_namespaced_config_map) | **PATCH** /api/v1/namespaces/{namespace}/configmaps/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_endpoints**](docs/CoreV1Api.md#patch_core_v1_namespaced_endpoints) | **PATCH** /api/v1/namespaces/{namespace}/endpoints/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_event**](docs/CoreV1Api.md#patch_core_v1_namespaced_event) | **PATCH** /api/v1/namespaces/{namespace}/events/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_limit_range**](docs/CoreV1Api.md#patch_core_v1_namespaced_limit_range) | **PATCH** /api/v1/namespaces/{namespace}/limitranges/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_persistent_volume_claim**](docs/CoreV1Api.md#patch_core_v1_namespaced_persistent_volume_claim) | **PATCH** /api/v1/namespaces/{namespace}/persistentvolumeclaims/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_persistent_volume_claim_status**](docs/CoreV1Api.md#patch_core_v1_namespaced_persistent_volume_claim_status) | **PATCH** /api/v1/namespaces/{namespace}/persistentvolumeclaims/{name}/status | 
*CoreV1Api* | [**patch_core_v1_namespaced_pod**](docs/CoreV1Api.md#patch_core_v1_namespaced_pod) | **PATCH** /api/v1/namespaces/{namespace}/pods/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_pod_status**](docs/CoreV1Api.md#patch_core_v1_namespaced_pod_status) | **PATCH** /api/v1/namespaces/{namespace}/pods/{name}/status | 
*CoreV1Api* | [**patch_core_v1_namespaced_pod_template**](docs/CoreV1Api.md#patch_core_v1_namespaced_pod_template) | **PATCH** /api/v1/namespaces/{namespace}/podtemplates/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_replication_controller**](docs/CoreV1Api.md#patch_core_v1_namespaced_replication_controller) | **PATCH** /api/v1/namespaces/{namespace}/replicationcontrollers/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_replication_controller_scale**](docs/CoreV1Api.md#patch_core_v1_namespaced_replication_controller_scale) | **PATCH** /api/v1/namespaces/{namespace}/replicationcontrollers/{name}/scale | 
*CoreV1Api* | [**patch_core_v1_namespaced_replication_controller_status**](docs/CoreV1Api.md#patch_core_v1_namespaced_replication_controller_status) | **PATCH** /api/v1/namespaces/{namespace}/replicationcontrollers/{name}/status | 
*CoreV1Api* | [**patch_core_v1_namespaced_resource_quota**](docs/CoreV1Api.md#patch_core_v1_namespaced_resource_quota) | **PATCH** /api/v1/namespaces/{namespace}/resourcequotas/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_resource_quota_status**](docs/CoreV1Api.md#patch_core_v1_namespaced_resource_quota_status) | **PATCH** /api/v1/namespaces/{namespace}/resourcequotas/{name}/status | 
*CoreV1Api* | [**patch_core_v1_namespaced_secret**](docs/CoreV1Api.md#patch_core_v1_namespaced_secret) | **PATCH** /api/v1/namespaces/{namespace}/secrets/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_service**](docs/CoreV1Api.md#patch_core_v1_namespaced_service) | **PATCH** /api/v1/namespaces/{namespace}/services/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_service_account**](docs/CoreV1Api.md#patch_core_v1_namespaced_service_account) | **PATCH** /api/v1/namespaces/{namespace}/serviceaccounts/{name} | 
*CoreV1Api* | [**patch_core_v1_namespaced_service_status**](docs/CoreV1Api.md#patch_core_v1_namespaced_service_status) | **PATCH** /api/v1/namespaces/{namespace}/services/{name}/status | 
*CoreV1Api* | [**patch_core_v1_node**](docs/CoreV1Api.md#patch_core_v1_node) | **PATCH** /api/v1/nodes/{name} | 
*CoreV1Api* | [**patch_core_v1_node_status**](docs/CoreV1Api.md#patch_core_v1_node_status) | **PATCH** /api/v1/nodes/{name}/status | 
*CoreV1Api* | [**patch_core_v1_persistent_volume**](docs/CoreV1Api.md#patch_core_v1_persistent_volume) | **PATCH** /api/v1/persistentvolumes/{name} | 
*CoreV1Api* | [**patch_core_v1_persistent_volume_status**](docs/CoreV1Api.md#patch_core_v1_persistent_volume_status) | **PATCH** /api/v1/persistentvolumes/{name}/status | 
*CoreV1Api* | [**read_core_v1_component_status**](docs/CoreV1Api.md#read_core_v1_component_status) | **GET** /api/v1/componentstatuses/{name} | 
*CoreV1Api* | [**read_core_v1_namespace**](docs/CoreV1Api.md#read_core_v1_namespace) | **GET** /api/v1/namespaces/{name} | 
*CoreV1Api* | [**read_core_v1_namespace_status**](docs/CoreV1Api.md#read_core_v1_namespace_status) | **GET** /api/v1/namespaces/{name}/status | 
*CoreV1Api* | [**read_core_v1_namespaced_config_map**](docs/CoreV1Api.md#read_core_v1_namespaced_config_map) | **GET** /api/v1/namespaces/{namespace}/configmaps/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_endpoints**](docs/CoreV1Api.md#read_core_v1_namespaced_endpoints) | **GET** /api/v1/namespaces/{namespace}/endpoints/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_event**](docs/CoreV1Api.md#read_core_v1_namespaced_event) | **GET** /api/v1/namespaces/{namespace}/events/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_limit_range**](docs/CoreV1Api.md#read_core_v1_namespaced_limit_range) | **GET** /api/v1/namespaces/{namespace}/limitranges/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_persistent_volume_claim**](docs/CoreV1Api.md#read_core_v1_namespaced_persistent_volume_claim) | **GET** /api/v1/namespaces/{namespace}/persistentvolumeclaims/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_persistent_volume_claim_status**](docs/CoreV1Api.md#read_core_v1_namespaced_persistent_volume_claim_status) | **GET** /api/v1/namespaces/{namespace}/persistentvolumeclaims/{name}/status | 
*CoreV1Api* | [**read_core_v1_namespaced_pod**](docs/CoreV1Api.md#read_core_v1_namespaced_pod) | **GET** /api/v1/namespaces/{namespace}/pods/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_pod_log**](docs/CoreV1Api.md#read_core_v1_namespaced_pod_log) | **GET** /api/v1/namespaces/{namespace}/pods/{name}/log | 
*CoreV1Api* | [**read_core_v1_namespaced_pod_status**](docs/CoreV1Api.md#read_core_v1_namespaced_pod_status) | **GET** /api/v1/namespaces/{namespace}/pods/{name}/status | 
*CoreV1Api* | [**read_core_v1_namespaced_pod_template**](docs/CoreV1Api.md#read_core_v1_namespaced_pod_template) | **GET** /api/v1/namespaces/{namespace}/podtemplates/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_replication_controller**](docs/CoreV1Api.md#read_core_v1_namespaced_replication_controller) | **GET** /api/v1/namespaces/{namespace}/replicationcontrollers/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_replication_controller_scale**](docs/CoreV1Api.md#read_core_v1_namespaced_replication_controller_scale) | **GET** /api/v1/namespaces/{namespace}/replicationcontrollers/{name}/scale | 
*CoreV1Api* | [**read_core_v1_namespaced_replication_controller_status**](docs/CoreV1Api.md#read_core_v1_namespaced_replication_controller_status) | **GET** /api/v1/namespaces/{namespace}/replicationcontrollers/{name}/status | 
*CoreV1Api* | [**read_core_v1_namespaced_resource_quota**](docs/CoreV1Api.md#read_core_v1_namespaced_resource_quota) | **GET** /api/v1/namespaces/{namespace}/resourcequotas/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_resource_quota_status**](docs/CoreV1Api.md#read_core_v1_namespaced_resource_quota_status) | **GET** /api/v1/namespaces/{namespace}/resourcequotas/{name}/status | 
*CoreV1Api* | [**read_core_v1_namespaced_secret**](docs/CoreV1Api.md#read_core_v1_namespaced_secret) | **GET** /api/v1/namespaces/{namespace}/secrets/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_service**](docs/CoreV1Api.md#read_core_v1_namespaced_service) | **GET** /api/v1/namespaces/{namespace}/services/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_service_account**](docs/CoreV1Api.md#read_core_v1_namespaced_service_account) | **GET** /api/v1/namespaces/{namespace}/serviceaccounts/{name} | 
*CoreV1Api* | [**read_core_v1_namespaced_service_status**](docs/CoreV1Api.md#read_core_v1_namespaced_service_status) | **GET** /api/v1/namespaces/{namespace}/services/{name}/status | 
*CoreV1Api* | [**read_core_v1_node**](docs/CoreV1Api.md#read_core_v1_node) | **GET** /api/v1/nodes/{name} | 
*CoreV1Api* | [**read_core_v1_node_status**](docs/CoreV1Api.md#read_core_v1_node_status) | **GET** /api/v1/nodes/{name}/status | 
*CoreV1Api* | [**read_core_v1_persistent_volume**](docs/CoreV1Api.md#read_core_v1_persistent_volume) | **GET** /api/v1/persistentvolumes/{name} | 
*CoreV1Api* | [**read_core_v1_persistent_volume_status**](docs/CoreV1Api.md#read_core_v1_persistent_volume_status) | **GET** /api/v1/persistentvolumes/{name}/status | 
*CoreV1Api* | [**replace_core_v1_namespace**](docs/CoreV1Api.md#replace_core_v1_namespace) | **PUT** /api/v1/namespaces/{name} | 
*CoreV1Api* | [**replace_core_v1_namespace_finalize**](docs/CoreV1Api.md#replace_core_v1_namespace_finalize) | **PUT** /api/v1/namespaces/{name}/finalize | 
*CoreV1Api* | [**replace_core_v1_namespace_status**](docs/CoreV1Api.md#replace_core_v1_namespace_status) | **PUT** /api/v1/namespaces/{name}/status | 
*CoreV1Api* | [**replace_core_v1_namespaced_config_map**](docs/CoreV1Api.md#replace_core_v1_namespaced_config_map) | **PUT** /api/v1/namespaces/{namespace}/configmaps/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_endpoints**](docs/CoreV1Api.md#replace_core_v1_namespaced_endpoints) | **PUT** /api/v1/namespaces/{namespace}/endpoints/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_event**](docs/CoreV1Api.md#replace_core_v1_namespaced_event) | **PUT** /api/v1/namespaces/{namespace}/events/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_limit_range**](docs/CoreV1Api.md#replace_core_v1_namespaced_limit_range) | **PUT** /api/v1/namespaces/{namespace}/limitranges/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_persistent_volume_claim**](docs/CoreV1Api.md#replace_core_v1_namespaced_persistent_volume_claim) | **PUT** /api/v1/namespaces/{namespace}/persistentvolumeclaims/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_persistent_volume_claim_status**](docs/CoreV1Api.md#replace_core_v1_namespaced_persistent_volume_claim_status) | **PUT** /api/v1/namespaces/{namespace}/persistentvolumeclaims/{name}/status | 
*CoreV1Api* | [**replace_core_v1_namespaced_pod**](docs/CoreV1Api.md#replace_core_v1_namespaced_pod) | **PUT** /api/v1/namespaces/{namespace}/pods/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_pod_status**](docs/CoreV1Api.md#replace_core_v1_namespaced_pod_status) | **PUT** /api/v1/namespaces/{namespace}/pods/{name}/status | 
*CoreV1Api* | [**replace_core_v1_namespaced_pod_template**](docs/CoreV1Api.md#replace_core_v1_namespaced_pod_template) | **PUT** /api/v1/namespaces/{namespace}/podtemplates/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_replication_controller**](docs/CoreV1Api.md#replace_core_v1_namespaced_replication_controller) | **PUT** /api/v1/namespaces/{namespace}/replicationcontrollers/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_replication_controller_scale**](docs/CoreV1Api.md#replace_core_v1_namespaced_replication_controller_scale) | **PUT** /api/v1/namespaces/{namespace}/replicationcontrollers/{name}/scale | 
*CoreV1Api* | [**replace_core_v1_namespaced_replication_controller_status**](docs/CoreV1Api.md#replace_core_v1_namespaced_replication_controller_status) | **PUT** /api/v1/namespaces/{namespace}/replicationcontrollers/{name}/status | 
*CoreV1Api* | [**replace_core_v1_namespaced_resource_quota**](docs/CoreV1Api.md#replace_core_v1_namespaced_resource_quota) | **PUT** /api/v1/namespaces/{namespace}/resourcequotas/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_resource_quota_status**](docs/CoreV1Api.md#replace_core_v1_namespaced_resource_quota_status) | **PUT** /api/v1/namespaces/{namespace}/resourcequotas/{name}/status | 
*CoreV1Api* | [**replace_core_v1_namespaced_secret**](docs/CoreV1Api.md#replace_core_v1_namespaced_secret) | **PUT** /api/v1/namespaces/{namespace}/secrets/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_service**](docs/CoreV1Api.md#replace_core_v1_namespaced_service) | **PUT** /api/v1/namespaces/{namespace}/services/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_service_account**](docs/CoreV1Api.md#replace_core_v1_namespaced_service_account) | **PUT** /api/v1/namespaces/{namespace}/serviceaccounts/{name} | 
*CoreV1Api* | [**replace_core_v1_namespaced_service_status**](docs/CoreV1Api.md#replace_core_v1_namespaced_service_status) | **PUT** /api/v1/namespaces/{namespace}/services/{name}/status | 
*CoreV1Api* | [**replace_core_v1_node**](docs/CoreV1Api.md#replace_core_v1_node) | **PUT** /api/v1/nodes/{name} | 
*CoreV1Api* | [**replace_core_v1_node_status**](docs/CoreV1Api.md#replace_core_v1_node_status) | **PUT** /api/v1/nodes/{name}/status | 
*CoreV1Api* | [**replace_core_v1_persistent_volume**](docs/CoreV1Api.md#replace_core_v1_persistent_volume) | **PUT** /api/v1/persistentvolumes/{name} | 
*CoreV1Api* | [**replace_core_v1_persistent_volume_status**](docs/CoreV1Api.md#replace_core_v1_persistent_volume_status) | **PUT** /api/v1/persistentvolumes/{name}/status | 
*CoreV1Api* | [**watch_core_v1_config_map_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_config_map_list_for_all_namespaces) | **GET** /api/v1/watch/configmaps | 
*CoreV1Api* | [**watch_core_v1_endpoints_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_endpoints_list_for_all_namespaces) | **GET** /api/v1/watch/endpoints | 
*CoreV1Api* | [**watch_core_v1_event_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_event_list_for_all_namespaces) | **GET** /api/v1/watch/events | 
*CoreV1Api* | [**watch_core_v1_limit_range_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_limit_range_list_for_all_namespaces) | **GET** /api/v1/watch/limitranges | 
*CoreV1Api* | [**watch_core_v1_namespace**](docs/CoreV1Api.md#watch_core_v1_namespace) | **GET** /api/v1/watch/namespaces/{name} | 
*CoreV1Api* | [**watch_core_v1_namespace_list**](docs/CoreV1Api.md#watch_core_v1_namespace_list) | **GET** /api/v1/watch/namespaces | 
*CoreV1Api* | [**watch_core_v1_namespaced_config_map**](docs/CoreV1Api.md#watch_core_v1_namespaced_config_map) | **GET** /api/v1/watch/namespaces/{namespace}/configmaps/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_config_map_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_config_map_list) | **GET** /api/v1/watch/namespaces/{namespace}/configmaps | 
*CoreV1Api* | [**watch_core_v1_namespaced_endpoints**](docs/CoreV1Api.md#watch_core_v1_namespaced_endpoints) | **GET** /api/v1/watch/namespaces/{namespace}/endpoints/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_endpoints_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_endpoints_list) | **GET** /api/v1/watch/namespaces/{namespace}/endpoints | 
*CoreV1Api* | [**watch_core_v1_namespaced_event**](docs/CoreV1Api.md#watch_core_v1_namespaced_event) | **GET** /api/v1/watch/namespaces/{namespace}/events/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_event_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_event_list) | **GET** /api/v1/watch/namespaces/{namespace}/events | 
*CoreV1Api* | [**watch_core_v1_namespaced_limit_range**](docs/CoreV1Api.md#watch_core_v1_namespaced_limit_range) | **GET** /api/v1/watch/namespaces/{namespace}/limitranges/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_limit_range_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_limit_range_list) | **GET** /api/v1/watch/namespaces/{namespace}/limitranges | 
*CoreV1Api* | [**watch_core_v1_namespaced_persistent_volume_claim**](docs/CoreV1Api.md#watch_core_v1_namespaced_persistent_volume_claim) | **GET** /api/v1/watch/namespaces/{namespace}/persistentvolumeclaims/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_persistent_volume_claim_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_persistent_volume_claim_list) | **GET** /api/v1/watch/namespaces/{namespace}/persistentvolumeclaims | 
*CoreV1Api* | [**watch_core_v1_namespaced_pod**](docs/CoreV1Api.md#watch_core_v1_namespaced_pod) | **GET** /api/v1/watch/namespaces/{namespace}/pods/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_pod_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_pod_list) | **GET** /api/v1/watch/namespaces/{namespace}/pods | 
*CoreV1Api* | [**watch_core_v1_namespaced_pod_template**](docs/CoreV1Api.md#watch_core_v1_namespaced_pod_template) | **GET** /api/v1/watch/namespaces/{namespace}/podtemplates/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_pod_template_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_pod_template_list) | **GET** /api/v1/watch/namespaces/{namespace}/podtemplates | 
*CoreV1Api* | [**watch_core_v1_namespaced_replication_controller**](docs/CoreV1Api.md#watch_core_v1_namespaced_replication_controller) | **GET** /api/v1/watch/namespaces/{namespace}/replicationcontrollers/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_replication_controller_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_replication_controller_list) | **GET** /api/v1/watch/namespaces/{namespace}/replicationcontrollers | 
*CoreV1Api* | [**watch_core_v1_namespaced_resource_quota**](docs/CoreV1Api.md#watch_core_v1_namespaced_resource_quota) | **GET** /api/v1/watch/namespaces/{namespace}/resourcequotas/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_resource_quota_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_resource_quota_list) | **GET** /api/v1/watch/namespaces/{namespace}/resourcequotas | 
*CoreV1Api* | [**watch_core_v1_namespaced_secret**](docs/CoreV1Api.md#watch_core_v1_namespaced_secret) | **GET** /api/v1/watch/namespaces/{namespace}/secrets/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_secret_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_secret_list) | **GET** /api/v1/watch/namespaces/{namespace}/secrets | 
*CoreV1Api* | [**watch_core_v1_namespaced_service**](docs/CoreV1Api.md#watch_core_v1_namespaced_service) | **GET** /api/v1/watch/namespaces/{namespace}/services/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_service_account**](docs/CoreV1Api.md#watch_core_v1_namespaced_service_account) | **GET** /api/v1/watch/namespaces/{namespace}/serviceaccounts/{name} | 
*CoreV1Api* | [**watch_core_v1_namespaced_service_account_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_service_account_list) | **GET** /api/v1/watch/namespaces/{namespace}/serviceaccounts | 
*CoreV1Api* | [**watch_core_v1_namespaced_service_list**](docs/CoreV1Api.md#watch_core_v1_namespaced_service_list) | **GET** /api/v1/watch/namespaces/{namespace}/services | 
*CoreV1Api* | [**watch_core_v1_node**](docs/CoreV1Api.md#watch_core_v1_node) | **GET** /api/v1/watch/nodes/{name} | 
*CoreV1Api* | [**watch_core_v1_node_list**](docs/CoreV1Api.md#watch_core_v1_node_list) | **GET** /api/v1/watch/nodes | 
*CoreV1Api* | [**watch_core_v1_persistent_volume**](docs/CoreV1Api.md#watch_core_v1_persistent_volume) | **GET** /api/v1/watch/persistentvolumes/{name} | 
*CoreV1Api* | [**watch_core_v1_persistent_volume_claim_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_persistent_volume_claim_list_for_all_namespaces) | **GET** /api/v1/watch/persistentvolumeclaims | 
*CoreV1Api* | [**watch_core_v1_persistent_volume_list**](docs/CoreV1Api.md#watch_core_v1_persistent_volume_list) | **GET** /api/v1/watch/persistentvolumes | 
*CoreV1Api* | [**watch_core_v1_pod_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_pod_list_for_all_namespaces) | **GET** /api/v1/watch/pods | 
*CoreV1Api* | [**watch_core_v1_pod_template_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_pod_template_list_for_all_namespaces) | **GET** /api/v1/watch/podtemplates | 
*CoreV1Api* | [**watch_core_v1_replication_controller_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_replication_controller_list_for_all_namespaces) | **GET** /api/v1/watch/replicationcontrollers | 
*CoreV1Api* | [**watch_core_v1_resource_quota_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_resource_quota_list_for_all_namespaces) | **GET** /api/v1/watch/resourcequotas | 
*CoreV1Api* | [**watch_core_v1_secret_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_secret_list_for_all_namespaces) | **GET** /api/v1/watch/secrets | 
*CoreV1Api* | [**watch_core_v1_service_account_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_service_account_list_for_all_namespaces) | **GET** /api/v1/watch/serviceaccounts | 
*CoreV1Api* | [**watch_core_v1_service_list_for_all_namespaces**](docs/CoreV1Api.md#watch_core_v1_service_list_for_all_namespaces) | **GET** /api/v1/watch/services | 
*DiscoveryApi* | [**get_discovery_api_group**](docs/DiscoveryApi.md#get_discovery_api_group) | **GET** /apis/discovery.k8s.io/ | 
*DiscoveryV1beta1Api* | [**create_discovery_v1beta1_namespaced_endpoint_slice**](docs/DiscoveryV1beta1Api.md#create_discovery_v1beta1_namespaced_endpoint_slice) | **POST** /apis/discovery.k8s.io/v1beta1/namespaces/{namespace}/endpointslices | 
*DiscoveryV1beta1Api* | [**delete_discovery_v1beta1_collection_namespaced_endpoint_slice**](docs/DiscoveryV1beta1Api.md#delete_discovery_v1beta1_collection_namespaced_endpoint_slice) | **DELETE** /apis/discovery.k8s.io/v1beta1/namespaces/{namespace}/endpointslices | 
*DiscoveryV1beta1Api* | [**delete_discovery_v1beta1_namespaced_endpoint_slice**](docs/DiscoveryV1beta1Api.md#delete_discovery_v1beta1_namespaced_endpoint_slice) | **DELETE** /apis/discovery.k8s.io/v1beta1/namespaces/{namespace}/endpointslices/{name} | 
*DiscoveryV1beta1Api* | [**get_discovery_v1beta1_api_resources**](docs/DiscoveryV1beta1Api.md#get_discovery_v1beta1_api_resources) | **GET** /apis/discovery.k8s.io/v1beta1/ | 
*DiscoveryV1beta1Api* | [**list_discovery_v1beta1_endpoint_slice_for_all_namespaces**](docs/DiscoveryV1beta1Api.md#list_discovery_v1beta1_endpoint_slice_for_all_namespaces) | **GET** /apis/discovery.k8s.io/v1beta1/endpointslices | 
*DiscoveryV1beta1Api* | [**list_discovery_v1beta1_namespaced_endpoint_slice**](docs/DiscoveryV1beta1Api.md#list_discovery_v1beta1_namespaced_endpoint_slice) | **GET** /apis/discovery.k8s.io/v1beta1/namespaces/{namespace}/endpointslices | 
*DiscoveryV1beta1Api* | [**patch_discovery_v1beta1_namespaced_endpoint_slice**](docs/DiscoveryV1beta1Api.md#patch_discovery_v1beta1_namespaced_endpoint_slice) | **PATCH** /apis/discovery.k8s.io/v1beta1/namespaces/{namespace}/endpointslices/{name} | 
*DiscoveryV1beta1Api* | [**read_discovery_v1beta1_namespaced_endpoint_slice**](docs/DiscoveryV1beta1Api.md#read_discovery_v1beta1_namespaced_endpoint_slice) | **GET** /apis/discovery.k8s.io/v1beta1/namespaces/{namespace}/endpointslices/{name} | 
*DiscoveryV1beta1Api* | [**replace_discovery_v1beta1_namespaced_endpoint_slice**](docs/DiscoveryV1beta1Api.md#replace_discovery_v1beta1_namespaced_endpoint_slice) | **PUT** /apis/discovery.k8s.io/v1beta1/namespaces/{namespace}/endpointslices/{name} | 
*DiscoveryV1beta1Api* | [**watch_discovery_v1beta1_endpoint_slice_list_for_all_namespaces**](docs/DiscoveryV1beta1Api.md#watch_discovery_v1beta1_endpoint_slice_list_for_all_namespaces) | **GET** /apis/discovery.k8s.io/v1beta1/watch/endpointslices | 
*DiscoveryV1beta1Api* | [**watch_discovery_v1beta1_namespaced_endpoint_slice**](docs/DiscoveryV1beta1Api.md#watch_discovery_v1beta1_namespaced_endpoint_slice) | **GET** /apis/discovery.k8s.io/v1beta1/watch/namespaces/{namespace}/endpointslices/{name} | 
*DiscoveryV1beta1Api* | [**watch_discovery_v1beta1_namespaced_endpoint_slice_list**](docs/DiscoveryV1beta1Api.md#watch_discovery_v1beta1_namespaced_endpoint_slice_list) | **GET** /apis/discovery.k8s.io/v1beta1/watch/namespaces/{namespace}/endpointslices | 
*EventsApi* | [**get_events_api_group**](docs/EventsApi.md#get_events_api_group) | **GET** /apis/events.k8s.io/ | 
*EventsV1beta1Api* | [**create_events_v1beta1_namespaced_event**](docs/EventsV1beta1Api.md#create_events_v1beta1_namespaced_event) | **POST** /apis/events.k8s.io/v1beta1/namespaces/{namespace}/events | 
*EventsV1beta1Api* | [**delete_events_v1beta1_collection_namespaced_event**](docs/EventsV1beta1Api.md#delete_events_v1beta1_collection_namespaced_event) | **DELETE** /apis/events.k8s.io/v1beta1/namespaces/{namespace}/events | 
*EventsV1beta1Api* | [**delete_events_v1beta1_namespaced_event**](docs/EventsV1beta1Api.md#delete_events_v1beta1_namespaced_event) | **DELETE** /apis/events.k8s.io/v1beta1/namespaces/{namespace}/events/{name} | 
*EventsV1beta1Api* | [**get_events_v1beta1_api_resources**](docs/EventsV1beta1Api.md#get_events_v1beta1_api_resources) | **GET** /apis/events.k8s.io/v1beta1/ | 
*EventsV1beta1Api* | [**list_events_v1beta1_event_for_all_namespaces**](docs/EventsV1beta1Api.md#list_events_v1beta1_event_for_all_namespaces) | **GET** /apis/events.k8s.io/v1beta1/events | 
*EventsV1beta1Api* | [**list_events_v1beta1_namespaced_event**](docs/EventsV1beta1Api.md#list_events_v1beta1_namespaced_event) | **GET** /apis/events.k8s.io/v1beta1/namespaces/{namespace}/events | 
*EventsV1beta1Api* | [**patch_events_v1beta1_namespaced_event**](docs/EventsV1beta1Api.md#patch_events_v1beta1_namespaced_event) | **PATCH** /apis/events.k8s.io/v1beta1/namespaces/{namespace}/events/{name} | 
*EventsV1beta1Api* | [**read_events_v1beta1_namespaced_event**](docs/EventsV1beta1Api.md#read_events_v1beta1_namespaced_event) | **GET** /apis/events.k8s.io/v1beta1/namespaces/{namespace}/events/{name} | 
*EventsV1beta1Api* | [**replace_events_v1beta1_namespaced_event**](docs/EventsV1beta1Api.md#replace_events_v1beta1_namespaced_event) | **PUT** /apis/events.k8s.io/v1beta1/namespaces/{namespace}/events/{name} | 
*EventsV1beta1Api* | [**watch_events_v1beta1_event_list_for_all_namespaces**](docs/EventsV1beta1Api.md#watch_events_v1beta1_event_list_for_all_namespaces) | **GET** /apis/events.k8s.io/v1beta1/watch/events | 
*EventsV1beta1Api* | [**watch_events_v1beta1_namespaced_event**](docs/EventsV1beta1Api.md#watch_events_v1beta1_namespaced_event) | **GET** /apis/events.k8s.io/v1beta1/watch/namespaces/{namespace}/events/{name} | 
*EventsV1beta1Api* | [**watch_events_v1beta1_namespaced_event_list**](docs/EventsV1beta1Api.md#watch_events_v1beta1_namespaced_event_list) | **GET** /apis/events.k8s.io/v1beta1/watch/namespaces/{namespace}/events | 
*ExtensionsApi* | [**get_extensions_api_group**](docs/ExtensionsApi.md#get_extensions_api_group) | **GET** /apis/extensions/ | 
*ExtensionsV1beta1Api* | [**create_extensions_v1beta1_namespaced_ingress**](docs/ExtensionsV1beta1Api.md#create_extensions_v1beta1_namespaced_ingress) | **POST** /apis/extensions/v1beta1/namespaces/{namespace}/ingresses | 
*ExtensionsV1beta1Api* | [**delete_extensions_v1beta1_collection_namespaced_ingress**](docs/ExtensionsV1beta1Api.md#delete_extensions_v1beta1_collection_namespaced_ingress) | **DELETE** /apis/extensions/v1beta1/namespaces/{namespace}/ingresses | 
*ExtensionsV1beta1Api* | [**delete_extensions_v1beta1_namespaced_ingress**](docs/ExtensionsV1beta1Api.md#delete_extensions_v1beta1_namespaced_ingress) | **DELETE** /apis/extensions/v1beta1/namespaces/{namespace}/ingresses/{name} | 
*ExtensionsV1beta1Api* | [**get_extensions_v1beta1_api_resources**](docs/ExtensionsV1beta1Api.md#get_extensions_v1beta1_api_resources) | **GET** /apis/extensions/v1beta1/ | 
*ExtensionsV1beta1Api* | [**list_extensions_v1beta1_ingress_for_all_namespaces**](docs/ExtensionsV1beta1Api.md#list_extensions_v1beta1_ingress_for_all_namespaces) | **GET** /apis/extensions/v1beta1/ingresses | 
*ExtensionsV1beta1Api* | [**list_extensions_v1beta1_namespaced_ingress**](docs/ExtensionsV1beta1Api.md#list_extensions_v1beta1_namespaced_ingress) | **GET** /apis/extensions/v1beta1/namespaces/{namespace}/ingresses | 
*ExtensionsV1beta1Api* | [**patch_extensions_v1beta1_namespaced_ingress**](docs/ExtensionsV1beta1Api.md#patch_extensions_v1beta1_namespaced_ingress) | **PATCH** /apis/extensions/v1beta1/namespaces/{namespace}/ingresses/{name} | 
*ExtensionsV1beta1Api* | [**patch_extensions_v1beta1_namespaced_ingress_status**](docs/ExtensionsV1beta1Api.md#patch_extensions_v1beta1_namespaced_ingress_status) | **PATCH** /apis/extensions/v1beta1/namespaces/{namespace}/ingresses/{name}/status | 
*ExtensionsV1beta1Api* | [**read_extensions_v1beta1_namespaced_ingress**](docs/ExtensionsV1beta1Api.md#read_extensions_v1beta1_namespaced_ingress) | **GET** /apis/extensions/v1beta1/namespaces/{namespace}/ingresses/{name} | 
*ExtensionsV1beta1Api* | [**read_extensions_v1beta1_namespaced_ingress_status**](docs/ExtensionsV1beta1Api.md#read_extensions_v1beta1_namespaced_ingress_status) | **GET** /apis/extensions/v1beta1/namespaces/{namespace}/ingresses/{name}/status | 
*ExtensionsV1beta1Api* | [**replace_extensions_v1beta1_namespaced_ingress**](docs/ExtensionsV1beta1Api.md#replace_extensions_v1beta1_namespaced_ingress) | **PUT** /apis/extensions/v1beta1/namespaces/{namespace}/ingresses/{name} | 
*ExtensionsV1beta1Api* | [**replace_extensions_v1beta1_namespaced_ingress_status**](docs/ExtensionsV1beta1Api.md#replace_extensions_v1beta1_namespaced_ingress_status) | **PUT** /apis/extensions/v1beta1/namespaces/{namespace}/ingresses/{name}/status | 
*ExtensionsV1beta1Api* | [**watch_extensions_v1beta1_ingress_list_for_all_namespaces**](docs/ExtensionsV1beta1Api.md#watch_extensions_v1beta1_ingress_list_for_all_namespaces) | **GET** /apis/extensions/v1beta1/watch/ingresses | 
*ExtensionsV1beta1Api* | [**watch_extensions_v1beta1_namespaced_ingress**](docs/ExtensionsV1beta1Api.md#watch_extensions_v1beta1_namespaced_ingress) | **GET** /apis/extensions/v1beta1/watch/namespaces/{namespace}/ingresses/{name} | 
*ExtensionsV1beta1Api* | [**watch_extensions_v1beta1_namespaced_ingress_list**](docs/ExtensionsV1beta1Api.md#watch_extensions_v1beta1_namespaced_ingress_list) | **GET** /apis/extensions/v1beta1/watch/namespaces/{namespace}/ingresses | 
*FlowcontrolApiserverApi* | [**get_flowcontrol_apiserver_api_group**](docs/FlowcontrolApiserverApi.md#get_flowcontrol_apiserver_api_group) | **GET** /apis/flowcontrol.apiserver.k8s.io/ | 
*FlowcontrolApiserverV1alpha1Api* | [**create_flowcontrol_apiserver_v1alpha1_flow_schema**](docs/FlowcontrolApiserverV1alpha1Api.md#create_flowcontrol_apiserver_v1alpha1_flow_schema) | **POST** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/flowschemas | 
*FlowcontrolApiserverV1alpha1Api* | [**create_flowcontrol_apiserver_v1alpha1_priority_level_configuration**](docs/FlowcontrolApiserverV1alpha1Api.md#create_flowcontrol_apiserver_v1alpha1_priority_level_configuration) | **POST** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/prioritylevelconfigurations | 
*FlowcontrolApiserverV1alpha1Api* | [**delete_flowcontrol_apiserver_v1alpha1_collection_flow_schema**](docs/FlowcontrolApiserverV1alpha1Api.md#delete_flowcontrol_apiserver_v1alpha1_collection_flow_schema) | **DELETE** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/flowschemas | 
*FlowcontrolApiserverV1alpha1Api* | [**delete_flowcontrol_apiserver_v1alpha1_collection_priority_level_configuration**](docs/FlowcontrolApiserverV1alpha1Api.md#delete_flowcontrol_apiserver_v1alpha1_collection_priority_level_configuration) | **DELETE** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/prioritylevelconfigurations | 
*FlowcontrolApiserverV1alpha1Api* | [**delete_flowcontrol_apiserver_v1alpha1_flow_schema**](docs/FlowcontrolApiserverV1alpha1Api.md#delete_flowcontrol_apiserver_v1alpha1_flow_schema) | **DELETE** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/flowschemas/{name} | 
*FlowcontrolApiserverV1alpha1Api* | [**delete_flowcontrol_apiserver_v1alpha1_priority_level_configuration**](docs/FlowcontrolApiserverV1alpha1Api.md#delete_flowcontrol_apiserver_v1alpha1_priority_level_configuration) | **DELETE** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/prioritylevelconfigurations/{name} | 
*FlowcontrolApiserverV1alpha1Api* | [**get_flowcontrol_apiserver_v1alpha1_api_resources**](docs/FlowcontrolApiserverV1alpha1Api.md#get_flowcontrol_apiserver_v1alpha1_api_resources) | **GET** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/ | 
*FlowcontrolApiserverV1alpha1Api* | [**list_flowcontrol_apiserver_v1alpha1_flow_schema**](docs/FlowcontrolApiserverV1alpha1Api.md#list_flowcontrol_apiserver_v1alpha1_flow_schema) | **GET** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/flowschemas | 
*FlowcontrolApiserverV1alpha1Api* | [**list_flowcontrol_apiserver_v1alpha1_priority_level_configuration**](docs/FlowcontrolApiserverV1alpha1Api.md#list_flowcontrol_apiserver_v1alpha1_priority_level_configuration) | **GET** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/prioritylevelconfigurations | 
*FlowcontrolApiserverV1alpha1Api* | [**patch_flowcontrol_apiserver_v1alpha1_flow_schema**](docs/FlowcontrolApiserverV1alpha1Api.md#patch_flowcontrol_apiserver_v1alpha1_flow_schema) | **PATCH** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/flowschemas/{name} | 
*FlowcontrolApiserverV1alpha1Api* | [**patch_flowcontrol_apiserver_v1alpha1_flow_schema_status**](docs/FlowcontrolApiserverV1alpha1Api.md#patch_flowcontrol_apiserver_v1alpha1_flow_schema_status) | **PATCH** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/flowschemas/{name}/status | 
*FlowcontrolApiserverV1alpha1Api* | [**patch_flowcontrol_apiserver_v1alpha1_priority_level_configuration**](docs/FlowcontrolApiserverV1alpha1Api.md#patch_flowcontrol_apiserver_v1alpha1_priority_level_configuration) | **PATCH** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/prioritylevelconfigurations/{name} | 
*FlowcontrolApiserverV1alpha1Api* | [**patch_flowcontrol_apiserver_v1alpha1_priority_level_configuration_status**](docs/FlowcontrolApiserverV1alpha1Api.md#patch_flowcontrol_apiserver_v1alpha1_priority_level_configuration_status) | **PATCH** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/prioritylevelconfigurations/{name}/status | 
*FlowcontrolApiserverV1alpha1Api* | [**read_flowcontrol_apiserver_v1alpha1_flow_schema**](docs/FlowcontrolApiserverV1alpha1Api.md#read_flowcontrol_apiserver_v1alpha1_flow_schema) | **GET** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/flowschemas/{name} | 
*FlowcontrolApiserverV1alpha1Api* | [**read_flowcontrol_apiserver_v1alpha1_flow_schema_status**](docs/FlowcontrolApiserverV1alpha1Api.md#read_flowcontrol_apiserver_v1alpha1_flow_schema_status) | **GET** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/flowschemas/{name}/status | 
*FlowcontrolApiserverV1alpha1Api* | [**read_flowcontrol_apiserver_v1alpha1_priority_level_configuration**](docs/FlowcontrolApiserverV1alpha1Api.md#read_flowcontrol_apiserver_v1alpha1_priority_level_configuration) | **GET** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/prioritylevelconfigurations/{name} | 
*FlowcontrolApiserverV1alpha1Api* | [**read_flowcontrol_apiserver_v1alpha1_priority_level_configuration_status**](docs/FlowcontrolApiserverV1alpha1Api.md#read_flowcontrol_apiserver_v1alpha1_priority_level_configuration_status) | **GET** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/prioritylevelconfigurations/{name}/status | 
*FlowcontrolApiserverV1alpha1Api* | [**replace_flowcontrol_apiserver_v1alpha1_flow_schema**](docs/FlowcontrolApiserverV1alpha1Api.md#replace_flowcontrol_apiserver_v1alpha1_flow_schema) | **PUT** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/flowschemas/{name} | 
*FlowcontrolApiserverV1alpha1Api* | [**replace_flowcontrol_apiserver_v1alpha1_flow_schema_status**](docs/FlowcontrolApiserverV1alpha1Api.md#replace_flowcontrol_apiserver_v1alpha1_flow_schema_status) | **PUT** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/flowschemas/{name}/status | 
*FlowcontrolApiserverV1alpha1Api* | [**replace_flowcontrol_apiserver_v1alpha1_priority_level_configuration**](docs/FlowcontrolApiserverV1alpha1Api.md#replace_flowcontrol_apiserver_v1alpha1_priority_level_configuration) | **PUT** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/prioritylevelconfigurations/{name} | 
*FlowcontrolApiserverV1alpha1Api* | [**replace_flowcontrol_apiserver_v1alpha1_priority_level_configuration_status**](docs/FlowcontrolApiserverV1alpha1Api.md#replace_flowcontrol_apiserver_v1alpha1_priority_level_configuration_status) | **PUT** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/prioritylevelconfigurations/{name}/status | 
*FlowcontrolApiserverV1alpha1Api* | [**watch_flowcontrol_apiserver_v1alpha1_flow_schema**](docs/FlowcontrolApiserverV1alpha1Api.md#watch_flowcontrol_apiserver_v1alpha1_flow_schema) | **GET** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/watch/flowschemas/{name} | 
*FlowcontrolApiserverV1alpha1Api* | [**watch_flowcontrol_apiserver_v1alpha1_flow_schema_list**](docs/FlowcontrolApiserverV1alpha1Api.md#watch_flowcontrol_apiserver_v1alpha1_flow_schema_list) | **GET** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/watch/flowschemas | 
*FlowcontrolApiserverV1alpha1Api* | [**watch_flowcontrol_apiserver_v1alpha1_priority_level_configuration**](docs/FlowcontrolApiserverV1alpha1Api.md#watch_flowcontrol_apiserver_v1alpha1_priority_level_configuration) | **GET** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/watch/prioritylevelconfigurations/{name} | 
*FlowcontrolApiserverV1alpha1Api* | [**watch_flowcontrol_apiserver_v1alpha1_priority_level_configuration_list**](docs/FlowcontrolApiserverV1alpha1Api.md#watch_flowcontrol_apiserver_v1alpha1_priority_level_configuration_list) | **GET** /apis/flowcontrol.apiserver.k8s.io/v1alpha1/watch/prioritylevelconfigurations | 
*LogsApi* | [**log_file_handler**](docs/LogsApi.md#log_file_handler) | **GET** /logs/{logpath} | 
*LogsApi* | [**log_file_list_handler**](docs/LogsApi.md#log_file_list_handler) | **GET** /logs/ | 
*NetworkingApi* | [**get_networking_api_group**](docs/NetworkingApi.md#get_networking_api_group) | **GET** /apis/networking.k8s.io/ | 
*NetworkingV1Api* | [**create_networking_v1_namespaced_network_policy**](docs/NetworkingV1Api.md#create_networking_v1_namespaced_network_policy) | **POST** /apis/networking.k8s.io/v1/namespaces/{namespace}/networkpolicies | 
*NetworkingV1Api* | [**delete_networking_v1_collection_namespaced_network_policy**](docs/NetworkingV1Api.md#delete_networking_v1_collection_namespaced_network_policy) | **DELETE** /apis/networking.k8s.io/v1/namespaces/{namespace}/networkpolicies | 
*NetworkingV1Api* | [**delete_networking_v1_namespaced_network_policy**](docs/NetworkingV1Api.md#delete_networking_v1_namespaced_network_policy) | **DELETE** /apis/networking.k8s.io/v1/namespaces/{namespace}/networkpolicies/{name} | 
*NetworkingV1Api* | [**get_networking_v1_api_resources**](docs/NetworkingV1Api.md#get_networking_v1_api_resources) | **GET** /apis/networking.k8s.io/v1/ | 
*NetworkingV1Api* | [**list_networking_v1_namespaced_network_policy**](docs/NetworkingV1Api.md#list_networking_v1_namespaced_network_policy) | **GET** /apis/networking.k8s.io/v1/namespaces/{namespace}/networkpolicies | 
*NetworkingV1Api* | [**list_networking_v1_network_policy_for_all_namespaces**](docs/NetworkingV1Api.md#list_networking_v1_network_policy_for_all_namespaces) | **GET** /apis/networking.k8s.io/v1/networkpolicies | 
*NetworkingV1Api* | [**patch_networking_v1_namespaced_network_policy**](docs/NetworkingV1Api.md#patch_networking_v1_namespaced_network_policy) | **PATCH** /apis/networking.k8s.io/v1/namespaces/{namespace}/networkpolicies/{name} | 
*NetworkingV1Api* | [**read_networking_v1_namespaced_network_policy**](docs/NetworkingV1Api.md#read_networking_v1_namespaced_network_policy) | **GET** /apis/networking.k8s.io/v1/namespaces/{namespace}/networkpolicies/{name} | 
*NetworkingV1Api* | [**replace_networking_v1_namespaced_network_policy**](docs/NetworkingV1Api.md#replace_networking_v1_namespaced_network_policy) | **PUT** /apis/networking.k8s.io/v1/namespaces/{namespace}/networkpolicies/{name} | 
*NetworkingV1Api* | [**watch_networking_v1_namespaced_network_policy**](docs/NetworkingV1Api.md#watch_networking_v1_namespaced_network_policy) | **GET** /apis/networking.k8s.io/v1/watch/namespaces/{namespace}/networkpolicies/{name} | 
*NetworkingV1Api* | [**watch_networking_v1_namespaced_network_policy_list**](docs/NetworkingV1Api.md#watch_networking_v1_namespaced_network_policy_list) | **GET** /apis/networking.k8s.io/v1/watch/namespaces/{namespace}/networkpolicies | 
*NetworkingV1Api* | [**watch_networking_v1_network_policy_list_for_all_namespaces**](docs/NetworkingV1Api.md#watch_networking_v1_network_policy_list_for_all_namespaces) | **GET** /apis/networking.k8s.io/v1/watch/networkpolicies | 
*NetworkingV1beta1Api* | [**create_networking_v1beta1_ingress_class**](docs/NetworkingV1beta1Api.md#create_networking_v1beta1_ingress_class) | **POST** /apis/networking.k8s.io/v1beta1/ingressclasses | 
*NetworkingV1beta1Api* | [**create_networking_v1beta1_namespaced_ingress**](docs/NetworkingV1beta1Api.md#create_networking_v1beta1_namespaced_ingress) | **POST** /apis/networking.k8s.io/v1beta1/namespaces/{namespace}/ingresses | 
*NetworkingV1beta1Api* | [**delete_networking_v1beta1_collection_ingress_class**](docs/NetworkingV1beta1Api.md#delete_networking_v1beta1_collection_ingress_class) | **DELETE** /apis/networking.k8s.io/v1beta1/ingressclasses | 
*NetworkingV1beta1Api* | [**delete_networking_v1beta1_collection_namespaced_ingress**](docs/NetworkingV1beta1Api.md#delete_networking_v1beta1_collection_namespaced_ingress) | **DELETE** /apis/networking.k8s.io/v1beta1/namespaces/{namespace}/ingresses | 
*NetworkingV1beta1Api* | [**delete_networking_v1beta1_ingress_class**](docs/NetworkingV1beta1Api.md#delete_networking_v1beta1_ingress_class) | **DELETE** /apis/networking.k8s.io/v1beta1/ingressclasses/{name} | 
*NetworkingV1beta1Api* | [**delete_networking_v1beta1_namespaced_ingress**](docs/NetworkingV1beta1Api.md#delete_networking_v1beta1_namespaced_ingress) | **DELETE** /apis/networking.k8s.io/v1beta1/namespaces/{namespace}/ingresses/{name} | 
*NetworkingV1beta1Api* | [**get_networking_v1beta1_api_resources**](docs/NetworkingV1beta1Api.md#get_networking_v1beta1_api_resources) | **GET** /apis/networking.k8s.io/v1beta1/ | 
*NetworkingV1beta1Api* | [**list_networking_v1beta1_ingress_class**](docs/NetworkingV1beta1Api.md#list_networking_v1beta1_ingress_class) | **GET** /apis/networking.k8s.io/v1beta1/ingressclasses | 
*NetworkingV1beta1Api* | [**list_networking_v1beta1_ingress_for_all_namespaces**](docs/NetworkingV1beta1Api.md#list_networking_v1beta1_ingress_for_all_namespaces) | **GET** /apis/networking.k8s.io/v1beta1/ingresses | 
*NetworkingV1beta1Api* | [**list_networking_v1beta1_namespaced_ingress**](docs/NetworkingV1beta1Api.md#list_networking_v1beta1_namespaced_ingress) | **GET** /apis/networking.k8s.io/v1beta1/namespaces/{namespace}/ingresses | 
*NetworkingV1beta1Api* | [**patch_networking_v1beta1_ingress_class**](docs/NetworkingV1beta1Api.md#patch_networking_v1beta1_ingress_class) | **PATCH** /apis/networking.k8s.io/v1beta1/ingressclasses/{name} | 
*NetworkingV1beta1Api* | [**patch_networking_v1beta1_namespaced_ingress**](docs/NetworkingV1beta1Api.md#patch_networking_v1beta1_namespaced_ingress) | **PATCH** /apis/networking.k8s.io/v1beta1/namespaces/{namespace}/ingresses/{name} | 
*NetworkingV1beta1Api* | [**patch_networking_v1beta1_namespaced_ingress_status**](docs/NetworkingV1beta1Api.md#patch_networking_v1beta1_namespaced_ingress_status) | **PATCH** /apis/networking.k8s.io/v1beta1/namespaces/{namespace}/ingresses/{name}/status | 
*NetworkingV1beta1Api* | [**read_networking_v1beta1_ingress_class**](docs/NetworkingV1beta1Api.md#read_networking_v1beta1_ingress_class) | **GET** /apis/networking.k8s.io/v1beta1/ingressclasses/{name} | 
*NetworkingV1beta1Api* | [**read_networking_v1beta1_namespaced_ingress**](docs/NetworkingV1beta1Api.md#read_networking_v1beta1_namespaced_ingress) | **GET** /apis/networking.k8s.io/v1beta1/namespaces/{namespace}/ingresses/{name} | 
*NetworkingV1beta1Api* | [**read_networking_v1beta1_namespaced_ingress_status**](docs/NetworkingV1beta1Api.md#read_networking_v1beta1_namespaced_ingress_status) | **GET** /apis/networking.k8s.io/v1beta1/namespaces/{namespace}/ingresses/{name}/status | 
*NetworkingV1beta1Api* | [**replace_networking_v1beta1_ingress_class**](docs/NetworkingV1beta1Api.md#replace_networking_v1beta1_ingress_class) | **PUT** /apis/networking.k8s.io/v1beta1/ingressclasses/{name} | 
*NetworkingV1beta1Api* | [**replace_networking_v1beta1_namespaced_ingress**](docs/NetworkingV1beta1Api.md#replace_networking_v1beta1_namespaced_ingress) | **PUT** /apis/networking.k8s.io/v1beta1/namespaces/{namespace}/ingresses/{name} | 
*NetworkingV1beta1Api* | [**replace_networking_v1beta1_namespaced_ingress_status**](docs/NetworkingV1beta1Api.md#replace_networking_v1beta1_namespaced_ingress_status) | **PUT** /apis/networking.k8s.io/v1beta1/namespaces/{namespace}/ingresses/{name}/status | 
*NetworkingV1beta1Api* | [**watch_networking_v1beta1_ingress_class**](docs/NetworkingV1beta1Api.md#watch_networking_v1beta1_ingress_class) | **GET** /apis/networking.k8s.io/v1beta1/watch/ingressclasses/{name} | 
*NetworkingV1beta1Api* | [**watch_networking_v1beta1_ingress_class_list**](docs/NetworkingV1beta1Api.md#watch_networking_v1beta1_ingress_class_list) | **GET** /apis/networking.k8s.io/v1beta1/watch/ingressclasses | 
*NetworkingV1beta1Api* | [**watch_networking_v1beta1_ingress_list_for_all_namespaces**](docs/NetworkingV1beta1Api.md#watch_networking_v1beta1_ingress_list_for_all_namespaces) | **GET** /apis/networking.k8s.io/v1beta1/watch/ingresses | 
*NetworkingV1beta1Api* | [**watch_networking_v1beta1_namespaced_ingress**](docs/NetworkingV1beta1Api.md#watch_networking_v1beta1_namespaced_ingress) | **GET** /apis/networking.k8s.io/v1beta1/watch/namespaces/{namespace}/ingresses/{name} | 
*NetworkingV1beta1Api* | [**watch_networking_v1beta1_namespaced_ingress_list**](docs/NetworkingV1beta1Api.md#watch_networking_v1beta1_namespaced_ingress_list) | **GET** /apis/networking.k8s.io/v1beta1/watch/namespaces/{namespace}/ingresses | 
*NodeApi* | [**get_node_api_group**](docs/NodeApi.md#get_node_api_group) | **GET** /apis/node.k8s.io/ | 
*NodeV1alpha1Api* | [**create_node_v1alpha1_runtime_class**](docs/NodeV1alpha1Api.md#create_node_v1alpha1_runtime_class) | **POST** /apis/node.k8s.io/v1alpha1/runtimeclasses | 
*NodeV1alpha1Api* | [**delete_node_v1alpha1_collection_runtime_class**](docs/NodeV1alpha1Api.md#delete_node_v1alpha1_collection_runtime_class) | **DELETE** /apis/node.k8s.io/v1alpha1/runtimeclasses | 
*NodeV1alpha1Api* | [**delete_node_v1alpha1_runtime_class**](docs/NodeV1alpha1Api.md#delete_node_v1alpha1_runtime_class) | **DELETE** /apis/node.k8s.io/v1alpha1/runtimeclasses/{name} | 
*NodeV1alpha1Api* | [**get_node_v1alpha1_api_resources**](docs/NodeV1alpha1Api.md#get_node_v1alpha1_api_resources) | **GET** /apis/node.k8s.io/v1alpha1/ | 
*NodeV1alpha1Api* | [**list_node_v1alpha1_runtime_class**](docs/NodeV1alpha1Api.md#list_node_v1alpha1_runtime_class) | **GET** /apis/node.k8s.io/v1alpha1/runtimeclasses | 
*NodeV1alpha1Api* | [**patch_node_v1alpha1_runtime_class**](docs/NodeV1alpha1Api.md#patch_node_v1alpha1_runtime_class) | **PATCH** /apis/node.k8s.io/v1alpha1/runtimeclasses/{name} | 
*NodeV1alpha1Api* | [**read_node_v1alpha1_runtime_class**](docs/NodeV1alpha1Api.md#read_node_v1alpha1_runtime_class) | **GET** /apis/node.k8s.io/v1alpha1/runtimeclasses/{name} | 
*NodeV1alpha1Api* | [**replace_node_v1alpha1_runtime_class**](docs/NodeV1alpha1Api.md#replace_node_v1alpha1_runtime_class) | **PUT** /apis/node.k8s.io/v1alpha1/runtimeclasses/{name} | 
*NodeV1alpha1Api* | [**watch_node_v1alpha1_runtime_class**](docs/NodeV1alpha1Api.md#watch_node_v1alpha1_runtime_class) | **GET** /apis/node.k8s.io/v1alpha1/watch/runtimeclasses/{name} | 
*NodeV1alpha1Api* | [**watch_node_v1alpha1_runtime_class_list**](docs/NodeV1alpha1Api.md#watch_node_v1alpha1_runtime_class_list) | **GET** /apis/node.k8s.io/v1alpha1/watch/runtimeclasses | 
*NodeV1beta1Api* | [**create_node_v1beta1_runtime_class**](docs/NodeV1beta1Api.md#create_node_v1beta1_runtime_class) | **POST** /apis/node.k8s.io/v1beta1/runtimeclasses | 
*NodeV1beta1Api* | [**delete_node_v1beta1_collection_runtime_class**](docs/NodeV1beta1Api.md#delete_node_v1beta1_collection_runtime_class) | **DELETE** /apis/node.k8s.io/v1beta1/runtimeclasses | 
*NodeV1beta1Api* | [**delete_node_v1beta1_runtime_class**](docs/NodeV1beta1Api.md#delete_node_v1beta1_runtime_class) | **DELETE** /apis/node.k8s.io/v1beta1/runtimeclasses/{name} | 
*NodeV1beta1Api* | [**get_node_v1beta1_api_resources**](docs/NodeV1beta1Api.md#get_node_v1beta1_api_resources) | **GET** /apis/node.k8s.io/v1beta1/ | 
*NodeV1beta1Api* | [**list_node_v1beta1_runtime_class**](docs/NodeV1beta1Api.md#list_node_v1beta1_runtime_class) | **GET** /apis/node.k8s.io/v1beta1/runtimeclasses | 
*NodeV1beta1Api* | [**patch_node_v1beta1_runtime_class**](docs/NodeV1beta1Api.md#patch_node_v1beta1_runtime_class) | **PATCH** /apis/node.k8s.io/v1beta1/runtimeclasses/{name} | 
*NodeV1beta1Api* | [**read_node_v1beta1_runtime_class**](docs/NodeV1beta1Api.md#read_node_v1beta1_runtime_class) | **GET** /apis/node.k8s.io/v1beta1/runtimeclasses/{name} | 
*NodeV1beta1Api* | [**replace_node_v1beta1_runtime_class**](docs/NodeV1beta1Api.md#replace_node_v1beta1_runtime_class) | **PUT** /apis/node.k8s.io/v1beta1/runtimeclasses/{name} | 
*NodeV1beta1Api* | [**watch_node_v1beta1_runtime_class**](docs/NodeV1beta1Api.md#watch_node_v1beta1_runtime_class) | **GET** /apis/node.k8s.io/v1beta1/watch/runtimeclasses/{name} | 
*NodeV1beta1Api* | [**watch_node_v1beta1_runtime_class_list**](docs/NodeV1beta1Api.md#watch_node_v1beta1_runtime_class_list) | **GET** /apis/node.k8s.io/v1beta1/watch/runtimeclasses | 
*PolicyApi* | [**get_policy_api_group**](docs/PolicyApi.md#get_policy_api_group) | **GET** /apis/policy/ | 
*PolicyV1beta1Api* | [**create_policy_v1beta1_namespaced_pod_disruption_budget**](docs/PolicyV1beta1Api.md#create_policy_v1beta1_namespaced_pod_disruption_budget) | **POST** /apis/policy/v1beta1/namespaces/{namespace}/poddisruptionbudgets | 
*PolicyV1beta1Api* | [**create_policy_v1beta1_pod_security_policy**](docs/PolicyV1beta1Api.md#create_policy_v1beta1_pod_security_policy) | **POST** /apis/policy/v1beta1/podsecuritypolicies | 
*PolicyV1beta1Api* | [**delete_policy_v1beta1_collection_namespaced_pod_disruption_budget**](docs/PolicyV1beta1Api.md#delete_policy_v1beta1_collection_namespaced_pod_disruption_budget) | **DELETE** /apis/policy/v1beta1/namespaces/{namespace}/poddisruptionbudgets | 
*PolicyV1beta1Api* | [**delete_policy_v1beta1_collection_pod_security_policy**](docs/PolicyV1beta1Api.md#delete_policy_v1beta1_collection_pod_security_policy) | **DELETE** /apis/policy/v1beta1/podsecuritypolicies | 
*PolicyV1beta1Api* | [**delete_policy_v1beta1_namespaced_pod_disruption_budget**](docs/PolicyV1beta1Api.md#delete_policy_v1beta1_namespaced_pod_disruption_budget) | **DELETE** /apis/policy/v1beta1/namespaces/{namespace}/poddisruptionbudgets/{name} | 
*PolicyV1beta1Api* | [**delete_policy_v1beta1_pod_security_policy**](docs/PolicyV1beta1Api.md#delete_policy_v1beta1_pod_security_policy) | **DELETE** /apis/policy/v1beta1/podsecuritypolicies/{name} | 
*PolicyV1beta1Api* | [**get_policy_v1beta1_api_resources**](docs/PolicyV1beta1Api.md#get_policy_v1beta1_api_resources) | **GET** /apis/policy/v1beta1/ | 
*PolicyV1beta1Api* | [**list_policy_v1beta1_namespaced_pod_disruption_budget**](docs/PolicyV1beta1Api.md#list_policy_v1beta1_namespaced_pod_disruption_budget) | **GET** /apis/policy/v1beta1/namespaces/{namespace}/poddisruptionbudgets | 
*PolicyV1beta1Api* | [**list_policy_v1beta1_pod_disruption_budget_for_all_namespaces**](docs/PolicyV1beta1Api.md#list_policy_v1beta1_pod_disruption_budget_for_all_namespaces) | **GET** /apis/policy/v1beta1/poddisruptionbudgets | 
*PolicyV1beta1Api* | [**list_policy_v1beta1_pod_security_policy**](docs/PolicyV1beta1Api.md#list_policy_v1beta1_pod_security_policy) | **GET** /apis/policy/v1beta1/podsecuritypolicies | 
*PolicyV1beta1Api* | [**patch_policy_v1beta1_namespaced_pod_disruption_budget**](docs/PolicyV1beta1Api.md#patch_policy_v1beta1_namespaced_pod_disruption_budget) | **PATCH** /apis/policy/v1beta1/namespaces/{namespace}/poddisruptionbudgets/{name} | 
*PolicyV1beta1Api* | [**patch_policy_v1beta1_namespaced_pod_disruption_budget_status**](docs/PolicyV1beta1Api.md#patch_policy_v1beta1_namespaced_pod_disruption_budget_status) | **PATCH** /apis/policy/v1beta1/namespaces/{namespace}/poddisruptionbudgets/{name}/status | 
*PolicyV1beta1Api* | [**patch_policy_v1beta1_pod_security_policy**](docs/PolicyV1beta1Api.md#patch_policy_v1beta1_pod_security_policy) | **PATCH** /apis/policy/v1beta1/podsecuritypolicies/{name} | 
*PolicyV1beta1Api* | [**read_policy_v1beta1_namespaced_pod_disruption_budget**](docs/PolicyV1beta1Api.md#read_policy_v1beta1_namespaced_pod_disruption_budget) | **GET** /apis/policy/v1beta1/namespaces/{namespace}/poddisruptionbudgets/{name} | 
*PolicyV1beta1Api* | [**read_policy_v1beta1_namespaced_pod_disruption_budget_status**](docs/PolicyV1beta1Api.md#read_policy_v1beta1_namespaced_pod_disruption_budget_status) | **GET** /apis/policy/v1beta1/namespaces/{namespace}/poddisruptionbudgets/{name}/status | 
*PolicyV1beta1Api* | [**read_policy_v1beta1_pod_security_policy**](docs/PolicyV1beta1Api.md#read_policy_v1beta1_pod_security_policy) | **GET** /apis/policy/v1beta1/podsecuritypolicies/{name} | 
*PolicyV1beta1Api* | [**replace_policy_v1beta1_namespaced_pod_disruption_budget**](docs/PolicyV1beta1Api.md#replace_policy_v1beta1_namespaced_pod_disruption_budget) | **PUT** /apis/policy/v1beta1/namespaces/{namespace}/poddisruptionbudgets/{name} | 
*PolicyV1beta1Api* | [**replace_policy_v1beta1_namespaced_pod_disruption_budget_status**](docs/PolicyV1beta1Api.md#replace_policy_v1beta1_namespaced_pod_disruption_budget_status) | **PUT** /apis/policy/v1beta1/namespaces/{namespace}/poddisruptionbudgets/{name}/status | 
*PolicyV1beta1Api* | [**replace_policy_v1beta1_pod_security_policy**](docs/PolicyV1beta1Api.md#replace_policy_v1beta1_pod_security_policy) | **PUT** /apis/policy/v1beta1/podsecuritypolicies/{name} | 
*PolicyV1beta1Api* | [**watch_policy_v1beta1_namespaced_pod_disruption_budget**](docs/PolicyV1beta1Api.md#watch_policy_v1beta1_namespaced_pod_disruption_budget) | **GET** /apis/policy/v1beta1/watch/namespaces/{namespace}/poddisruptionbudgets/{name} | 
*PolicyV1beta1Api* | [**watch_policy_v1beta1_namespaced_pod_disruption_budget_list**](docs/PolicyV1beta1Api.md#watch_policy_v1beta1_namespaced_pod_disruption_budget_list) | **GET** /apis/policy/v1beta1/watch/namespaces/{namespace}/poddisruptionbudgets | 
*PolicyV1beta1Api* | [**watch_policy_v1beta1_pod_disruption_budget_list_for_all_namespaces**](docs/PolicyV1beta1Api.md#watch_policy_v1beta1_pod_disruption_budget_list_for_all_namespaces) | **GET** /apis/policy/v1beta1/watch/poddisruptionbudgets | 
*PolicyV1beta1Api* | [**watch_policy_v1beta1_pod_security_policy**](docs/PolicyV1beta1Api.md#watch_policy_v1beta1_pod_security_policy) | **GET** /apis/policy/v1beta1/watch/podsecuritypolicies/{name} | 
*PolicyV1beta1Api* | [**watch_policy_v1beta1_pod_security_policy_list**](docs/PolicyV1beta1Api.md#watch_policy_v1beta1_pod_security_policy_list) | **GET** /apis/policy/v1beta1/watch/podsecuritypolicies | 
*RbacAuthorizationApi* | [**get_rbac_authorization_api_group**](docs/RbacAuthorizationApi.md#get_rbac_authorization_api_group) | **GET** /apis/rbac.authorization.k8s.io/ | 
*RbacAuthorizationV1Api* | [**create_rbac_authorization_v1_cluster_role**](docs/RbacAuthorizationV1Api.md#create_rbac_authorization_v1_cluster_role) | **POST** /apis/rbac.authorization.k8s.io/v1/clusterroles | 
*RbacAuthorizationV1Api* | [**create_rbac_authorization_v1_cluster_role_binding**](docs/RbacAuthorizationV1Api.md#create_rbac_authorization_v1_cluster_role_binding) | **POST** /apis/rbac.authorization.k8s.io/v1/clusterrolebindings | 
*RbacAuthorizationV1Api* | [**create_rbac_authorization_v1_namespaced_role**](docs/RbacAuthorizationV1Api.md#create_rbac_authorization_v1_namespaced_role) | **POST** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/roles | 
*RbacAuthorizationV1Api* | [**create_rbac_authorization_v1_namespaced_role_binding**](docs/RbacAuthorizationV1Api.md#create_rbac_authorization_v1_namespaced_role_binding) | **POST** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1Api* | [**delete_rbac_authorization_v1_cluster_role**](docs/RbacAuthorizationV1Api.md#delete_rbac_authorization_v1_cluster_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1/clusterroles/{name} | 
*RbacAuthorizationV1Api* | [**delete_rbac_authorization_v1_cluster_role_binding**](docs/RbacAuthorizationV1Api.md#delete_rbac_authorization_v1_cluster_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1/clusterrolebindings/{name} | 
*RbacAuthorizationV1Api* | [**delete_rbac_authorization_v1_collection_cluster_role**](docs/RbacAuthorizationV1Api.md#delete_rbac_authorization_v1_collection_cluster_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1/clusterroles | 
*RbacAuthorizationV1Api* | [**delete_rbac_authorization_v1_collection_cluster_role_binding**](docs/RbacAuthorizationV1Api.md#delete_rbac_authorization_v1_collection_cluster_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1/clusterrolebindings | 
*RbacAuthorizationV1Api* | [**delete_rbac_authorization_v1_collection_namespaced_role**](docs/RbacAuthorizationV1Api.md#delete_rbac_authorization_v1_collection_namespaced_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/roles | 
*RbacAuthorizationV1Api* | [**delete_rbac_authorization_v1_collection_namespaced_role_binding**](docs/RbacAuthorizationV1Api.md#delete_rbac_authorization_v1_collection_namespaced_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1Api* | [**delete_rbac_authorization_v1_namespaced_role**](docs/RbacAuthorizationV1Api.md#delete_rbac_authorization_v1_namespaced_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1Api* | [**delete_rbac_authorization_v1_namespaced_role_binding**](docs/RbacAuthorizationV1Api.md#delete_rbac_authorization_v1_namespaced_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1Api* | [**get_rbac_authorization_v1_api_resources**](docs/RbacAuthorizationV1Api.md#get_rbac_authorization_v1_api_resources) | **GET** /apis/rbac.authorization.k8s.io/v1/ | 
*RbacAuthorizationV1Api* | [**list_rbac_authorization_v1_cluster_role**](docs/RbacAuthorizationV1Api.md#list_rbac_authorization_v1_cluster_role) | **GET** /apis/rbac.authorization.k8s.io/v1/clusterroles | 
*RbacAuthorizationV1Api* | [**list_rbac_authorization_v1_cluster_role_binding**](docs/RbacAuthorizationV1Api.md#list_rbac_authorization_v1_cluster_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1/clusterrolebindings | 
*RbacAuthorizationV1Api* | [**list_rbac_authorization_v1_namespaced_role**](docs/RbacAuthorizationV1Api.md#list_rbac_authorization_v1_namespaced_role) | **GET** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/roles | 
*RbacAuthorizationV1Api* | [**list_rbac_authorization_v1_namespaced_role_binding**](docs/RbacAuthorizationV1Api.md#list_rbac_authorization_v1_namespaced_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1Api* | [**list_rbac_authorization_v1_role_binding_for_all_namespaces**](docs/RbacAuthorizationV1Api.md#list_rbac_authorization_v1_role_binding_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1/rolebindings | 
*RbacAuthorizationV1Api* | [**list_rbac_authorization_v1_role_for_all_namespaces**](docs/RbacAuthorizationV1Api.md#list_rbac_authorization_v1_role_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1/roles | 
*RbacAuthorizationV1Api* | [**patch_rbac_authorization_v1_cluster_role**](docs/RbacAuthorizationV1Api.md#patch_rbac_authorization_v1_cluster_role) | **PATCH** /apis/rbac.authorization.k8s.io/v1/clusterroles/{name} | 
*RbacAuthorizationV1Api* | [**patch_rbac_authorization_v1_cluster_role_binding**](docs/RbacAuthorizationV1Api.md#patch_rbac_authorization_v1_cluster_role_binding) | **PATCH** /apis/rbac.authorization.k8s.io/v1/clusterrolebindings/{name} | 
*RbacAuthorizationV1Api* | [**patch_rbac_authorization_v1_namespaced_role**](docs/RbacAuthorizationV1Api.md#patch_rbac_authorization_v1_namespaced_role) | **PATCH** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1Api* | [**patch_rbac_authorization_v1_namespaced_role_binding**](docs/RbacAuthorizationV1Api.md#patch_rbac_authorization_v1_namespaced_role_binding) | **PATCH** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1Api* | [**read_rbac_authorization_v1_cluster_role**](docs/RbacAuthorizationV1Api.md#read_rbac_authorization_v1_cluster_role) | **GET** /apis/rbac.authorization.k8s.io/v1/clusterroles/{name} | 
*RbacAuthorizationV1Api* | [**read_rbac_authorization_v1_cluster_role_binding**](docs/RbacAuthorizationV1Api.md#read_rbac_authorization_v1_cluster_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1/clusterrolebindings/{name} | 
*RbacAuthorizationV1Api* | [**read_rbac_authorization_v1_namespaced_role**](docs/RbacAuthorizationV1Api.md#read_rbac_authorization_v1_namespaced_role) | **GET** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1Api* | [**read_rbac_authorization_v1_namespaced_role_binding**](docs/RbacAuthorizationV1Api.md#read_rbac_authorization_v1_namespaced_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1Api* | [**replace_rbac_authorization_v1_cluster_role**](docs/RbacAuthorizationV1Api.md#replace_rbac_authorization_v1_cluster_role) | **PUT** /apis/rbac.authorization.k8s.io/v1/clusterroles/{name} | 
*RbacAuthorizationV1Api* | [**replace_rbac_authorization_v1_cluster_role_binding**](docs/RbacAuthorizationV1Api.md#replace_rbac_authorization_v1_cluster_role_binding) | **PUT** /apis/rbac.authorization.k8s.io/v1/clusterrolebindings/{name} | 
*RbacAuthorizationV1Api* | [**replace_rbac_authorization_v1_namespaced_role**](docs/RbacAuthorizationV1Api.md#replace_rbac_authorization_v1_namespaced_role) | **PUT** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1Api* | [**replace_rbac_authorization_v1_namespaced_role_binding**](docs/RbacAuthorizationV1Api.md#replace_rbac_authorization_v1_namespaced_role_binding) | **PUT** /apis/rbac.authorization.k8s.io/v1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1Api* | [**watch_rbac_authorization_v1_cluster_role**](docs/RbacAuthorizationV1Api.md#watch_rbac_authorization_v1_cluster_role) | **GET** /apis/rbac.authorization.k8s.io/v1/watch/clusterroles/{name} | 
*RbacAuthorizationV1Api* | [**watch_rbac_authorization_v1_cluster_role_binding**](docs/RbacAuthorizationV1Api.md#watch_rbac_authorization_v1_cluster_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1/watch/clusterrolebindings/{name} | 
*RbacAuthorizationV1Api* | [**watch_rbac_authorization_v1_cluster_role_binding_list**](docs/RbacAuthorizationV1Api.md#watch_rbac_authorization_v1_cluster_role_binding_list) | **GET** /apis/rbac.authorization.k8s.io/v1/watch/clusterrolebindings | 
*RbacAuthorizationV1Api* | [**watch_rbac_authorization_v1_cluster_role_list**](docs/RbacAuthorizationV1Api.md#watch_rbac_authorization_v1_cluster_role_list) | **GET** /apis/rbac.authorization.k8s.io/v1/watch/clusterroles | 
*RbacAuthorizationV1Api* | [**watch_rbac_authorization_v1_namespaced_role**](docs/RbacAuthorizationV1Api.md#watch_rbac_authorization_v1_namespaced_role) | **GET** /apis/rbac.authorization.k8s.io/v1/watch/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1Api* | [**watch_rbac_authorization_v1_namespaced_role_binding**](docs/RbacAuthorizationV1Api.md#watch_rbac_authorization_v1_namespaced_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1/watch/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1Api* | [**watch_rbac_authorization_v1_namespaced_role_binding_list**](docs/RbacAuthorizationV1Api.md#watch_rbac_authorization_v1_namespaced_role_binding_list) | **GET** /apis/rbac.authorization.k8s.io/v1/watch/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1Api* | [**watch_rbac_authorization_v1_namespaced_role_list**](docs/RbacAuthorizationV1Api.md#watch_rbac_authorization_v1_namespaced_role_list) | **GET** /apis/rbac.authorization.k8s.io/v1/watch/namespaces/{namespace}/roles | 
*RbacAuthorizationV1Api* | [**watch_rbac_authorization_v1_role_binding_list_for_all_namespaces**](docs/RbacAuthorizationV1Api.md#watch_rbac_authorization_v1_role_binding_list_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1/watch/rolebindings | 
*RbacAuthorizationV1Api* | [**watch_rbac_authorization_v1_role_list_for_all_namespaces**](docs/RbacAuthorizationV1Api.md#watch_rbac_authorization_v1_role_list_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1/watch/roles | 
*RbacAuthorizationV1alpha1Api* | [**create_rbac_authorization_v1alpha1_cluster_role**](docs/RbacAuthorizationV1alpha1Api.md#create_rbac_authorization_v1alpha1_cluster_role) | **POST** /apis/rbac.authorization.k8s.io/v1alpha1/clusterroles | 
*RbacAuthorizationV1alpha1Api* | [**create_rbac_authorization_v1alpha1_cluster_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#create_rbac_authorization_v1alpha1_cluster_role_binding) | **POST** /apis/rbac.authorization.k8s.io/v1alpha1/clusterrolebindings | 
*RbacAuthorizationV1alpha1Api* | [**create_rbac_authorization_v1alpha1_namespaced_role**](docs/RbacAuthorizationV1alpha1Api.md#create_rbac_authorization_v1alpha1_namespaced_role) | **POST** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/roles | 
*RbacAuthorizationV1alpha1Api* | [**create_rbac_authorization_v1alpha1_namespaced_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#create_rbac_authorization_v1alpha1_namespaced_role_binding) | **POST** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1alpha1Api* | [**delete_rbac_authorization_v1alpha1_cluster_role**](docs/RbacAuthorizationV1alpha1Api.md#delete_rbac_authorization_v1alpha1_cluster_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1alpha1/clusterroles/{name} | 
*RbacAuthorizationV1alpha1Api* | [**delete_rbac_authorization_v1alpha1_cluster_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#delete_rbac_authorization_v1alpha1_cluster_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1alpha1/clusterrolebindings/{name} | 
*RbacAuthorizationV1alpha1Api* | [**delete_rbac_authorization_v1alpha1_collection_cluster_role**](docs/RbacAuthorizationV1alpha1Api.md#delete_rbac_authorization_v1alpha1_collection_cluster_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1alpha1/clusterroles | 
*RbacAuthorizationV1alpha1Api* | [**delete_rbac_authorization_v1alpha1_collection_cluster_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#delete_rbac_authorization_v1alpha1_collection_cluster_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1alpha1/clusterrolebindings | 
*RbacAuthorizationV1alpha1Api* | [**delete_rbac_authorization_v1alpha1_collection_namespaced_role**](docs/RbacAuthorizationV1alpha1Api.md#delete_rbac_authorization_v1alpha1_collection_namespaced_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/roles | 
*RbacAuthorizationV1alpha1Api* | [**delete_rbac_authorization_v1alpha1_collection_namespaced_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#delete_rbac_authorization_v1alpha1_collection_namespaced_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1alpha1Api* | [**delete_rbac_authorization_v1alpha1_namespaced_role**](docs/RbacAuthorizationV1alpha1Api.md#delete_rbac_authorization_v1alpha1_namespaced_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1alpha1Api* | [**delete_rbac_authorization_v1alpha1_namespaced_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#delete_rbac_authorization_v1alpha1_namespaced_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1alpha1Api* | [**get_rbac_authorization_v1alpha1_api_resources**](docs/RbacAuthorizationV1alpha1Api.md#get_rbac_authorization_v1alpha1_api_resources) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/ | 
*RbacAuthorizationV1alpha1Api* | [**list_rbac_authorization_v1alpha1_cluster_role**](docs/RbacAuthorizationV1alpha1Api.md#list_rbac_authorization_v1alpha1_cluster_role) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/clusterroles | 
*RbacAuthorizationV1alpha1Api* | [**list_rbac_authorization_v1alpha1_cluster_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#list_rbac_authorization_v1alpha1_cluster_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/clusterrolebindings | 
*RbacAuthorizationV1alpha1Api* | [**list_rbac_authorization_v1alpha1_namespaced_role**](docs/RbacAuthorizationV1alpha1Api.md#list_rbac_authorization_v1alpha1_namespaced_role) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/roles | 
*RbacAuthorizationV1alpha1Api* | [**list_rbac_authorization_v1alpha1_namespaced_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#list_rbac_authorization_v1alpha1_namespaced_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1alpha1Api* | [**list_rbac_authorization_v1alpha1_role_binding_for_all_namespaces**](docs/RbacAuthorizationV1alpha1Api.md#list_rbac_authorization_v1alpha1_role_binding_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/rolebindings | 
*RbacAuthorizationV1alpha1Api* | [**list_rbac_authorization_v1alpha1_role_for_all_namespaces**](docs/RbacAuthorizationV1alpha1Api.md#list_rbac_authorization_v1alpha1_role_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/roles | 
*RbacAuthorizationV1alpha1Api* | [**patch_rbac_authorization_v1alpha1_cluster_role**](docs/RbacAuthorizationV1alpha1Api.md#patch_rbac_authorization_v1alpha1_cluster_role) | **PATCH** /apis/rbac.authorization.k8s.io/v1alpha1/clusterroles/{name} | 
*RbacAuthorizationV1alpha1Api* | [**patch_rbac_authorization_v1alpha1_cluster_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#patch_rbac_authorization_v1alpha1_cluster_role_binding) | **PATCH** /apis/rbac.authorization.k8s.io/v1alpha1/clusterrolebindings/{name} | 
*RbacAuthorizationV1alpha1Api* | [**patch_rbac_authorization_v1alpha1_namespaced_role**](docs/RbacAuthorizationV1alpha1Api.md#patch_rbac_authorization_v1alpha1_namespaced_role) | **PATCH** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1alpha1Api* | [**patch_rbac_authorization_v1alpha1_namespaced_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#patch_rbac_authorization_v1alpha1_namespaced_role_binding) | **PATCH** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1alpha1Api* | [**read_rbac_authorization_v1alpha1_cluster_role**](docs/RbacAuthorizationV1alpha1Api.md#read_rbac_authorization_v1alpha1_cluster_role) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/clusterroles/{name} | 
*RbacAuthorizationV1alpha1Api* | [**read_rbac_authorization_v1alpha1_cluster_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#read_rbac_authorization_v1alpha1_cluster_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/clusterrolebindings/{name} | 
*RbacAuthorizationV1alpha1Api* | [**read_rbac_authorization_v1alpha1_namespaced_role**](docs/RbacAuthorizationV1alpha1Api.md#read_rbac_authorization_v1alpha1_namespaced_role) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1alpha1Api* | [**read_rbac_authorization_v1alpha1_namespaced_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#read_rbac_authorization_v1alpha1_namespaced_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1alpha1Api* | [**replace_rbac_authorization_v1alpha1_cluster_role**](docs/RbacAuthorizationV1alpha1Api.md#replace_rbac_authorization_v1alpha1_cluster_role) | **PUT** /apis/rbac.authorization.k8s.io/v1alpha1/clusterroles/{name} | 
*RbacAuthorizationV1alpha1Api* | [**replace_rbac_authorization_v1alpha1_cluster_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#replace_rbac_authorization_v1alpha1_cluster_role_binding) | **PUT** /apis/rbac.authorization.k8s.io/v1alpha1/clusterrolebindings/{name} | 
*RbacAuthorizationV1alpha1Api* | [**replace_rbac_authorization_v1alpha1_namespaced_role**](docs/RbacAuthorizationV1alpha1Api.md#replace_rbac_authorization_v1alpha1_namespaced_role) | **PUT** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1alpha1Api* | [**replace_rbac_authorization_v1alpha1_namespaced_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#replace_rbac_authorization_v1alpha1_namespaced_role_binding) | **PUT** /apis/rbac.authorization.k8s.io/v1alpha1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1alpha1Api* | [**watch_rbac_authorization_v1alpha1_cluster_role**](docs/RbacAuthorizationV1alpha1Api.md#watch_rbac_authorization_v1alpha1_cluster_role) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/watch/clusterroles/{name} | 
*RbacAuthorizationV1alpha1Api* | [**watch_rbac_authorization_v1alpha1_cluster_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#watch_rbac_authorization_v1alpha1_cluster_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/watch/clusterrolebindings/{name} | 
*RbacAuthorizationV1alpha1Api* | [**watch_rbac_authorization_v1alpha1_cluster_role_binding_list**](docs/RbacAuthorizationV1alpha1Api.md#watch_rbac_authorization_v1alpha1_cluster_role_binding_list) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/watch/clusterrolebindings | 
*RbacAuthorizationV1alpha1Api* | [**watch_rbac_authorization_v1alpha1_cluster_role_list**](docs/RbacAuthorizationV1alpha1Api.md#watch_rbac_authorization_v1alpha1_cluster_role_list) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/watch/clusterroles | 
*RbacAuthorizationV1alpha1Api* | [**watch_rbac_authorization_v1alpha1_namespaced_role**](docs/RbacAuthorizationV1alpha1Api.md#watch_rbac_authorization_v1alpha1_namespaced_role) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/watch/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1alpha1Api* | [**watch_rbac_authorization_v1alpha1_namespaced_role_binding**](docs/RbacAuthorizationV1alpha1Api.md#watch_rbac_authorization_v1alpha1_namespaced_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/watch/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1alpha1Api* | [**watch_rbac_authorization_v1alpha1_namespaced_role_binding_list**](docs/RbacAuthorizationV1alpha1Api.md#watch_rbac_authorization_v1alpha1_namespaced_role_binding_list) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/watch/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1alpha1Api* | [**watch_rbac_authorization_v1alpha1_namespaced_role_list**](docs/RbacAuthorizationV1alpha1Api.md#watch_rbac_authorization_v1alpha1_namespaced_role_list) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/watch/namespaces/{namespace}/roles | 
*RbacAuthorizationV1alpha1Api* | [**watch_rbac_authorization_v1alpha1_role_binding_list_for_all_namespaces**](docs/RbacAuthorizationV1alpha1Api.md#watch_rbac_authorization_v1alpha1_role_binding_list_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/watch/rolebindings | 
*RbacAuthorizationV1alpha1Api* | [**watch_rbac_authorization_v1alpha1_role_list_for_all_namespaces**](docs/RbacAuthorizationV1alpha1Api.md#watch_rbac_authorization_v1alpha1_role_list_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1alpha1/watch/roles | 
*RbacAuthorizationV1beta1Api* | [**create_rbac_authorization_v1beta1_cluster_role**](docs/RbacAuthorizationV1beta1Api.md#create_rbac_authorization_v1beta1_cluster_role) | **POST** /apis/rbac.authorization.k8s.io/v1beta1/clusterroles | 
*RbacAuthorizationV1beta1Api* | [**create_rbac_authorization_v1beta1_cluster_role_binding**](docs/RbacAuthorizationV1beta1Api.md#create_rbac_authorization_v1beta1_cluster_role_binding) | **POST** /apis/rbac.authorization.k8s.io/v1beta1/clusterrolebindings | 
*RbacAuthorizationV1beta1Api* | [**create_rbac_authorization_v1beta1_namespaced_role**](docs/RbacAuthorizationV1beta1Api.md#create_rbac_authorization_v1beta1_namespaced_role) | **POST** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/roles | 
*RbacAuthorizationV1beta1Api* | [**create_rbac_authorization_v1beta1_namespaced_role_binding**](docs/RbacAuthorizationV1beta1Api.md#create_rbac_authorization_v1beta1_namespaced_role_binding) | **POST** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1beta1Api* | [**delete_rbac_authorization_v1beta1_cluster_role**](docs/RbacAuthorizationV1beta1Api.md#delete_rbac_authorization_v1beta1_cluster_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1beta1/clusterroles/{name} | 
*RbacAuthorizationV1beta1Api* | [**delete_rbac_authorization_v1beta1_cluster_role_binding**](docs/RbacAuthorizationV1beta1Api.md#delete_rbac_authorization_v1beta1_cluster_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1beta1/clusterrolebindings/{name} | 
*RbacAuthorizationV1beta1Api* | [**delete_rbac_authorization_v1beta1_collection_cluster_role**](docs/RbacAuthorizationV1beta1Api.md#delete_rbac_authorization_v1beta1_collection_cluster_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1beta1/clusterroles | 
*RbacAuthorizationV1beta1Api* | [**delete_rbac_authorization_v1beta1_collection_cluster_role_binding**](docs/RbacAuthorizationV1beta1Api.md#delete_rbac_authorization_v1beta1_collection_cluster_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1beta1/clusterrolebindings | 
*RbacAuthorizationV1beta1Api* | [**delete_rbac_authorization_v1beta1_collection_namespaced_role**](docs/RbacAuthorizationV1beta1Api.md#delete_rbac_authorization_v1beta1_collection_namespaced_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/roles | 
*RbacAuthorizationV1beta1Api* | [**delete_rbac_authorization_v1beta1_collection_namespaced_role_binding**](docs/RbacAuthorizationV1beta1Api.md#delete_rbac_authorization_v1beta1_collection_namespaced_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1beta1Api* | [**delete_rbac_authorization_v1beta1_namespaced_role**](docs/RbacAuthorizationV1beta1Api.md#delete_rbac_authorization_v1beta1_namespaced_role) | **DELETE** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1beta1Api* | [**delete_rbac_authorization_v1beta1_namespaced_role_binding**](docs/RbacAuthorizationV1beta1Api.md#delete_rbac_authorization_v1beta1_namespaced_role_binding) | **DELETE** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1beta1Api* | [**get_rbac_authorization_v1beta1_api_resources**](docs/RbacAuthorizationV1beta1Api.md#get_rbac_authorization_v1beta1_api_resources) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/ | 
*RbacAuthorizationV1beta1Api* | [**list_rbac_authorization_v1beta1_cluster_role**](docs/RbacAuthorizationV1beta1Api.md#list_rbac_authorization_v1beta1_cluster_role) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/clusterroles | 
*RbacAuthorizationV1beta1Api* | [**list_rbac_authorization_v1beta1_cluster_role_binding**](docs/RbacAuthorizationV1beta1Api.md#list_rbac_authorization_v1beta1_cluster_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/clusterrolebindings | 
*RbacAuthorizationV1beta1Api* | [**list_rbac_authorization_v1beta1_namespaced_role**](docs/RbacAuthorizationV1beta1Api.md#list_rbac_authorization_v1beta1_namespaced_role) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/roles | 
*RbacAuthorizationV1beta1Api* | [**list_rbac_authorization_v1beta1_namespaced_role_binding**](docs/RbacAuthorizationV1beta1Api.md#list_rbac_authorization_v1beta1_namespaced_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1beta1Api* | [**list_rbac_authorization_v1beta1_role_binding_for_all_namespaces**](docs/RbacAuthorizationV1beta1Api.md#list_rbac_authorization_v1beta1_role_binding_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/rolebindings | 
*RbacAuthorizationV1beta1Api* | [**list_rbac_authorization_v1beta1_role_for_all_namespaces**](docs/RbacAuthorizationV1beta1Api.md#list_rbac_authorization_v1beta1_role_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/roles | 
*RbacAuthorizationV1beta1Api* | [**patch_rbac_authorization_v1beta1_cluster_role**](docs/RbacAuthorizationV1beta1Api.md#patch_rbac_authorization_v1beta1_cluster_role) | **PATCH** /apis/rbac.authorization.k8s.io/v1beta1/clusterroles/{name} | 
*RbacAuthorizationV1beta1Api* | [**patch_rbac_authorization_v1beta1_cluster_role_binding**](docs/RbacAuthorizationV1beta1Api.md#patch_rbac_authorization_v1beta1_cluster_role_binding) | **PATCH** /apis/rbac.authorization.k8s.io/v1beta1/clusterrolebindings/{name} | 
*RbacAuthorizationV1beta1Api* | [**patch_rbac_authorization_v1beta1_namespaced_role**](docs/RbacAuthorizationV1beta1Api.md#patch_rbac_authorization_v1beta1_namespaced_role) | **PATCH** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1beta1Api* | [**patch_rbac_authorization_v1beta1_namespaced_role_binding**](docs/RbacAuthorizationV1beta1Api.md#patch_rbac_authorization_v1beta1_namespaced_role_binding) | **PATCH** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1beta1Api* | [**read_rbac_authorization_v1beta1_cluster_role**](docs/RbacAuthorizationV1beta1Api.md#read_rbac_authorization_v1beta1_cluster_role) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/clusterroles/{name} | 
*RbacAuthorizationV1beta1Api* | [**read_rbac_authorization_v1beta1_cluster_role_binding**](docs/RbacAuthorizationV1beta1Api.md#read_rbac_authorization_v1beta1_cluster_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/clusterrolebindings/{name} | 
*RbacAuthorizationV1beta1Api* | [**read_rbac_authorization_v1beta1_namespaced_role**](docs/RbacAuthorizationV1beta1Api.md#read_rbac_authorization_v1beta1_namespaced_role) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1beta1Api* | [**read_rbac_authorization_v1beta1_namespaced_role_binding**](docs/RbacAuthorizationV1beta1Api.md#read_rbac_authorization_v1beta1_namespaced_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1beta1Api* | [**replace_rbac_authorization_v1beta1_cluster_role**](docs/RbacAuthorizationV1beta1Api.md#replace_rbac_authorization_v1beta1_cluster_role) | **PUT** /apis/rbac.authorization.k8s.io/v1beta1/clusterroles/{name} | 
*RbacAuthorizationV1beta1Api* | [**replace_rbac_authorization_v1beta1_cluster_role_binding**](docs/RbacAuthorizationV1beta1Api.md#replace_rbac_authorization_v1beta1_cluster_role_binding) | **PUT** /apis/rbac.authorization.k8s.io/v1beta1/clusterrolebindings/{name} | 
*RbacAuthorizationV1beta1Api* | [**replace_rbac_authorization_v1beta1_namespaced_role**](docs/RbacAuthorizationV1beta1Api.md#replace_rbac_authorization_v1beta1_namespaced_role) | **PUT** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1beta1Api* | [**replace_rbac_authorization_v1beta1_namespaced_role_binding**](docs/RbacAuthorizationV1beta1Api.md#replace_rbac_authorization_v1beta1_namespaced_role_binding) | **PUT** /apis/rbac.authorization.k8s.io/v1beta1/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1beta1Api* | [**watch_rbac_authorization_v1beta1_cluster_role**](docs/RbacAuthorizationV1beta1Api.md#watch_rbac_authorization_v1beta1_cluster_role) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/watch/clusterroles/{name} | 
*RbacAuthorizationV1beta1Api* | [**watch_rbac_authorization_v1beta1_cluster_role_binding**](docs/RbacAuthorizationV1beta1Api.md#watch_rbac_authorization_v1beta1_cluster_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/watch/clusterrolebindings/{name} | 
*RbacAuthorizationV1beta1Api* | [**watch_rbac_authorization_v1beta1_cluster_role_binding_list**](docs/RbacAuthorizationV1beta1Api.md#watch_rbac_authorization_v1beta1_cluster_role_binding_list) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/watch/clusterrolebindings | 
*RbacAuthorizationV1beta1Api* | [**watch_rbac_authorization_v1beta1_cluster_role_list**](docs/RbacAuthorizationV1beta1Api.md#watch_rbac_authorization_v1beta1_cluster_role_list) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/watch/clusterroles | 
*RbacAuthorizationV1beta1Api* | [**watch_rbac_authorization_v1beta1_namespaced_role**](docs/RbacAuthorizationV1beta1Api.md#watch_rbac_authorization_v1beta1_namespaced_role) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/watch/namespaces/{namespace}/roles/{name} | 
*RbacAuthorizationV1beta1Api* | [**watch_rbac_authorization_v1beta1_namespaced_role_binding**](docs/RbacAuthorizationV1beta1Api.md#watch_rbac_authorization_v1beta1_namespaced_role_binding) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/watch/namespaces/{namespace}/rolebindings/{name} | 
*RbacAuthorizationV1beta1Api* | [**watch_rbac_authorization_v1beta1_namespaced_role_binding_list**](docs/RbacAuthorizationV1beta1Api.md#watch_rbac_authorization_v1beta1_namespaced_role_binding_list) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/watch/namespaces/{namespace}/rolebindings | 
*RbacAuthorizationV1beta1Api* | [**watch_rbac_authorization_v1beta1_namespaced_role_list**](docs/RbacAuthorizationV1beta1Api.md#watch_rbac_authorization_v1beta1_namespaced_role_list) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/watch/namespaces/{namespace}/roles | 
*RbacAuthorizationV1beta1Api* | [**watch_rbac_authorization_v1beta1_role_binding_list_for_all_namespaces**](docs/RbacAuthorizationV1beta1Api.md#watch_rbac_authorization_v1beta1_role_binding_list_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/watch/rolebindings | 
*RbacAuthorizationV1beta1Api* | [**watch_rbac_authorization_v1beta1_role_list_for_all_namespaces**](docs/RbacAuthorizationV1beta1Api.md#watch_rbac_authorization_v1beta1_role_list_for_all_namespaces) | **GET** /apis/rbac.authorization.k8s.io/v1beta1/watch/roles | 
*SchedulingApi* | [**get_scheduling_api_group**](docs/SchedulingApi.md#get_scheduling_api_group) | **GET** /apis/scheduling.k8s.io/ | 
*SchedulingV1Api* | [**create_scheduling_v1_priority_class**](docs/SchedulingV1Api.md#create_scheduling_v1_priority_class) | **POST** /apis/scheduling.k8s.io/v1/priorityclasses | 
*SchedulingV1Api* | [**delete_scheduling_v1_collection_priority_class**](docs/SchedulingV1Api.md#delete_scheduling_v1_collection_priority_class) | **DELETE** /apis/scheduling.k8s.io/v1/priorityclasses | 
*SchedulingV1Api* | [**delete_scheduling_v1_priority_class**](docs/SchedulingV1Api.md#delete_scheduling_v1_priority_class) | **DELETE** /apis/scheduling.k8s.io/v1/priorityclasses/{name} | 
*SchedulingV1Api* | [**get_scheduling_v1_api_resources**](docs/SchedulingV1Api.md#get_scheduling_v1_api_resources) | **GET** /apis/scheduling.k8s.io/v1/ | 
*SchedulingV1Api* | [**list_scheduling_v1_priority_class**](docs/SchedulingV1Api.md#list_scheduling_v1_priority_class) | **GET** /apis/scheduling.k8s.io/v1/priorityclasses | 
*SchedulingV1Api* | [**patch_scheduling_v1_priority_class**](docs/SchedulingV1Api.md#patch_scheduling_v1_priority_class) | **PATCH** /apis/scheduling.k8s.io/v1/priorityclasses/{name} | 
*SchedulingV1Api* | [**read_scheduling_v1_priority_class**](docs/SchedulingV1Api.md#read_scheduling_v1_priority_class) | **GET** /apis/scheduling.k8s.io/v1/priorityclasses/{name} | 
*SchedulingV1Api* | [**replace_scheduling_v1_priority_class**](docs/SchedulingV1Api.md#replace_scheduling_v1_priority_class) | **PUT** /apis/scheduling.k8s.io/v1/priorityclasses/{name} | 
*SchedulingV1Api* | [**watch_scheduling_v1_priority_class**](docs/SchedulingV1Api.md#watch_scheduling_v1_priority_class) | **GET** /apis/scheduling.k8s.io/v1/watch/priorityclasses/{name} | 
*SchedulingV1Api* | [**watch_scheduling_v1_priority_class_list**](docs/SchedulingV1Api.md#watch_scheduling_v1_priority_class_list) | **GET** /apis/scheduling.k8s.io/v1/watch/priorityclasses | 
*SchedulingV1alpha1Api* | [**create_scheduling_v1alpha1_priority_class**](docs/SchedulingV1alpha1Api.md#create_scheduling_v1alpha1_priority_class) | **POST** /apis/scheduling.k8s.io/v1alpha1/priorityclasses | 
*SchedulingV1alpha1Api* | [**delete_scheduling_v1alpha1_collection_priority_class**](docs/SchedulingV1alpha1Api.md#delete_scheduling_v1alpha1_collection_priority_class) | **DELETE** /apis/scheduling.k8s.io/v1alpha1/priorityclasses | 
*SchedulingV1alpha1Api* | [**delete_scheduling_v1alpha1_priority_class**](docs/SchedulingV1alpha1Api.md#delete_scheduling_v1alpha1_priority_class) | **DELETE** /apis/scheduling.k8s.io/v1alpha1/priorityclasses/{name} | 
*SchedulingV1alpha1Api* | [**get_scheduling_v1alpha1_api_resources**](docs/SchedulingV1alpha1Api.md#get_scheduling_v1alpha1_api_resources) | **GET** /apis/scheduling.k8s.io/v1alpha1/ | 
*SchedulingV1alpha1Api* | [**list_scheduling_v1alpha1_priority_class**](docs/SchedulingV1alpha1Api.md#list_scheduling_v1alpha1_priority_class) | **GET** /apis/scheduling.k8s.io/v1alpha1/priorityclasses | 
*SchedulingV1alpha1Api* | [**patch_scheduling_v1alpha1_priority_class**](docs/SchedulingV1alpha1Api.md#patch_scheduling_v1alpha1_priority_class) | **PATCH** /apis/scheduling.k8s.io/v1alpha1/priorityclasses/{name} | 
*SchedulingV1alpha1Api* | [**read_scheduling_v1alpha1_priority_class**](docs/SchedulingV1alpha1Api.md#read_scheduling_v1alpha1_priority_class) | **GET** /apis/scheduling.k8s.io/v1alpha1/priorityclasses/{name} | 
*SchedulingV1alpha1Api* | [**replace_scheduling_v1alpha1_priority_class**](docs/SchedulingV1alpha1Api.md#replace_scheduling_v1alpha1_priority_class) | **PUT** /apis/scheduling.k8s.io/v1alpha1/priorityclasses/{name} | 
*SchedulingV1alpha1Api* | [**watch_scheduling_v1alpha1_priority_class**](docs/SchedulingV1alpha1Api.md#watch_scheduling_v1alpha1_priority_class) | **GET** /apis/scheduling.k8s.io/v1alpha1/watch/priorityclasses/{name} | 
*SchedulingV1alpha1Api* | [**watch_scheduling_v1alpha1_priority_class_list**](docs/SchedulingV1alpha1Api.md#watch_scheduling_v1alpha1_priority_class_list) | **GET** /apis/scheduling.k8s.io/v1alpha1/watch/priorityclasses | 
*SchedulingV1beta1Api* | [**create_scheduling_v1beta1_priority_class**](docs/SchedulingV1beta1Api.md#create_scheduling_v1beta1_priority_class) | **POST** /apis/scheduling.k8s.io/v1beta1/priorityclasses | 
*SchedulingV1beta1Api* | [**delete_scheduling_v1beta1_collection_priority_class**](docs/SchedulingV1beta1Api.md#delete_scheduling_v1beta1_collection_priority_class) | **DELETE** /apis/scheduling.k8s.io/v1beta1/priorityclasses | 
*SchedulingV1beta1Api* | [**delete_scheduling_v1beta1_priority_class**](docs/SchedulingV1beta1Api.md#delete_scheduling_v1beta1_priority_class) | **DELETE** /apis/scheduling.k8s.io/v1beta1/priorityclasses/{name} | 
*SchedulingV1beta1Api* | [**get_scheduling_v1beta1_api_resources**](docs/SchedulingV1beta1Api.md#get_scheduling_v1beta1_api_resources) | **GET** /apis/scheduling.k8s.io/v1beta1/ | 
*SchedulingV1beta1Api* | [**list_scheduling_v1beta1_priority_class**](docs/SchedulingV1beta1Api.md#list_scheduling_v1beta1_priority_class) | **GET** /apis/scheduling.k8s.io/v1beta1/priorityclasses | 
*SchedulingV1beta1Api* | [**patch_scheduling_v1beta1_priority_class**](docs/SchedulingV1beta1Api.md#patch_scheduling_v1beta1_priority_class) | **PATCH** /apis/scheduling.k8s.io/v1beta1/priorityclasses/{name} | 
*SchedulingV1beta1Api* | [**read_scheduling_v1beta1_priority_class**](docs/SchedulingV1beta1Api.md#read_scheduling_v1beta1_priority_class) | **GET** /apis/scheduling.k8s.io/v1beta1/priorityclasses/{name} | 
*SchedulingV1beta1Api* | [**replace_scheduling_v1beta1_priority_class**](docs/SchedulingV1beta1Api.md#replace_scheduling_v1beta1_priority_class) | **PUT** /apis/scheduling.k8s.io/v1beta1/priorityclasses/{name} | 
*SchedulingV1beta1Api* | [**watch_scheduling_v1beta1_priority_class**](docs/SchedulingV1beta1Api.md#watch_scheduling_v1beta1_priority_class) | **GET** /apis/scheduling.k8s.io/v1beta1/watch/priorityclasses/{name} | 
*SchedulingV1beta1Api* | [**watch_scheduling_v1beta1_priority_class_list**](docs/SchedulingV1beta1Api.md#watch_scheduling_v1beta1_priority_class_list) | **GET** /apis/scheduling.k8s.io/v1beta1/watch/priorityclasses | 
*SettingsApi* | [**get_settings_api_group**](docs/SettingsApi.md#get_settings_api_group) | **GET** /apis/settings.k8s.io/ | 
*SettingsV1alpha1Api* | [**create_settings_v1alpha1_namespaced_pod_preset**](docs/SettingsV1alpha1Api.md#create_settings_v1alpha1_namespaced_pod_preset) | **POST** /apis/settings.k8s.io/v1alpha1/namespaces/{namespace}/podpresets | 
*SettingsV1alpha1Api* | [**delete_settings_v1alpha1_collection_namespaced_pod_preset**](docs/SettingsV1alpha1Api.md#delete_settings_v1alpha1_collection_namespaced_pod_preset) | **DELETE** /apis/settings.k8s.io/v1alpha1/namespaces/{namespace}/podpresets | 
*SettingsV1alpha1Api* | [**delete_settings_v1alpha1_namespaced_pod_preset**](docs/SettingsV1alpha1Api.md#delete_settings_v1alpha1_namespaced_pod_preset) | **DELETE** /apis/settings.k8s.io/v1alpha1/namespaces/{namespace}/podpresets/{name} | 
*SettingsV1alpha1Api* | [**get_settings_v1alpha1_api_resources**](docs/SettingsV1alpha1Api.md#get_settings_v1alpha1_api_resources) | **GET** /apis/settings.k8s.io/v1alpha1/ | 
*SettingsV1alpha1Api* | [**list_settings_v1alpha1_namespaced_pod_preset**](docs/SettingsV1alpha1Api.md#list_settings_v1alpha1_namespaced_pod_preset) | **GET** /apis/settings.k8s.io/v1alpha1/namespaces/{namespace}/podpresets | 
*SettingsV1alpha1Api* | [**list_settings_v1alpha1_pod_preset_for_all_namespaces**](docs/SettingsV1alpha1Api.md#list_settings_v1alpha1_pod_preset_for_all_namespaces) | **GET** /apis/settings.k8s.io/v1alpha1/podpresets | 
*SettingsV1alpha1Api* | [**patch_settings_v1alpha1_namespaced_pod_preset**](docs/SettingsV1alpha1Api.md#patch_settings_v1alpha1_namespaced_pod_preset) | **PATCH** /apis/settings.k8s.io/v1alpha1/namespaces/{namespace}/podpresets/{name} | 
*SettingsV1alpha1Api* | [**read_settings_v1alpha1_namespaced_pod_preset**](docs/SettingsV1alpha1Api.md#read_settings_v1alpha1_namespaced_pod_preset) | **GET** /apis/settings.k8s.io/v1alpha1/namespaces/{namespace}/podpresets/{name} | 
*SettingsV1alpha1Api* | [**replace_settings_v1alpha1_namespaced_pod_preset**](docs/SettingsV1alpha1Api.md#replace_settings_v1alpha1_namespaced_pod_preset) | **PUT** /apis/settings.k8s.io/v1alpha1/namespaces/{namespace}/podpresets/{name} | 
*SettingsV1alpha1Api* | [**watch_settings_v1alpha1_namespaced_pod_preset**](docs/SettingsV1alpha1Api.md#watch_settings_v1alpha1_namespaced_pod_preset) | **GET** /apis/settings.k8s.io/v1alpha1/watch/namespaces/{namespace}/podpresets/{name} | 
*SettingsV1alpha1Api* | [**watch_settings_v1alpha1_namespaced_pod_preset_list**](docs/SettingsV1alpha1Api.md#watch_settings_v1alpha1_namespaced_pod_preset_list) | **GET** /apis/settings.k8s.io/v1alpha1/watch/namespaces/{namespace}/podpresets | 
*SettingsV1alpha1Api* | [**watch_settings_v1alpha1_pod_preset_list_for_all_namespaces**](docs/SettingsV1alpha1Api.md#watch_settings_v1alpha1_pod_preset_list_for_all_namespaces) | **GET** /apis/settings.k8s.io/v1alpha1/watch/podpresets | 
*StorageApi* | [**get_storage_api_group**](docs/StorageApi.md#get_storage_api_group) | **GET** /apis/storage.k8s.io/ | 
*StorageV1Api* | [**create_storage_v1_csi_driver**](docs/StorageV1Api.md#create_storage_v1_csi_driver) | **POST** /apis/storage.k8s.io/v1/csidrivers | 
*StorageV1Api* | [**create_storage_v1_csi_node**](docs/StorageV1Api.md#create_storage_v1_csi_node) | **POST** /apis/storage.k8s.io/v1/csinodes | 
*StorageV1Api* | [**create_storage_v1_storage_class**](docs/StorageV1Api.md#create_storage_v1_storage_class) | **POST** /apis/storage.k8s.io/v1/storageclasses | 
*StorageV1Api* | [**create_storage_v1_volume_attachment**](docs/StorageV1Api.md#create_storage_v1_volume_attachment) | **POST** /apis/storage.k8s.io/v1/volumeattachments | 
*StorageV1Api* | [**delete_storage_v1_collection_csi_driver**](docs/StorageV1Api.md#delete_storage_v1_collection_csi_driver) | **DELETE** /apis/storage.k8s.io/v1/csidrivers | 
*StorageV1Api* | [**delete_storage_v1_collection_csi_node**](docs/StorageV1Api.md#delete_storage_v1_collection_csi_node) | **DELETE** /apis/storage.k8s.io/v1/csinodes | 
*StorageV1Api* | [**delete_storage_v1_collection_storage_class**](docs/StorageV1Api.md#delete_storage_v1_collection_storage_class) | **DELETE** /apis/storage.k8s.io/v1/storageclasses | 
*StorageV1Api* | [**delete_storage_v1_collection_volume_attachment**](docs/StorageV1Api.md#delete_storage_v1_collection_volume_attachment) | **DELETE** /apis/storage.k8s.io/v1/volumeattachments | 
*StorageV1Api* | [**delete_storage_v1_csi_driver**](docs/StorageV1Api.md#delete_storage_v1_csi_driver) | **DELETE** /apis/storage.k8s.io/v1/csidrivers/{name} | 
*StorageV1Api* | [**delete_storage_v1_csi_node**](docs/StorageV1Api.md#delete_storage_v1_csi_node) | **DELETE** /apis/storage.k8s.io/v1/csinodes/{name} | 
*StorageV1Api* | [**delete_storage_v1_storage_class**](docs/StorageV1Api.md#delete_storage_v1_storage_class) | **DELETE** /apis/storage.k8s.io/v1/storageclasses/{name} | 
*StorageV1Api* | [**delete_storage_v1_volume_attachment**](docs/StorageV1Api.md#delete_storage_v1_volume_attachment) | **DELETE** /apis/storage.k8s.io/v1/volumeattachments/{name} | 
*StorageV1Api* | [**get_storage_v1_api_resources**](docs/StorageV1Api.md#get_storage_v1_api_resources) | **GET** /apis/storage.k8s.io/v1/ | 
*StorageV1Api* | [**list_storage_v1_csi_driver**](docs/StorageV1Api.md#list_storage_v1_csi_driver) | **GET** /apis/storage.k8s.io/v1/csidrivers | 
*StorageV1Api* | [**list_storage_v1_csi_node**](docs/StorageV1Api.md#list_storage_v1_csi_node) | **GET** /apis/storage.k8s.io/v1/csinodes | 
*StorageV1Api* | [**list_storage_v1_storage_class**](docs/StorageV1Api.md#list_storage_v1_storage_class) | **GET** /apis/storage.k8s.io/v1/storageclasses | 
*StorageV1Api* | [**list_storage_v1_volume_attachment**](docs/StorageV1Api.md#list_storage_v1_volume_attachment) | **GET** /apis/storage.k8s.io/v1/volumeattachments | 
*StorageV1Api* | [**patch_storage_v1_csi_driver**](docs/StorageV1Api.md#patch_storage_v1_csi_driver) | **PATCH** /apis/storage.k8s.io/v1/csidrivers/{name} | 
*StorageV1Api* | [**patch_storage_v1_csi_node**](docs/StorageV1Api.md#patch_storage_v1_csi_node) | **PATCH** /apis/storage.k8s.io/v1/csinodes/{name} | 
*StorageV1Api* | [**patch_storage_v1_storage_class**](docs/StorageV1Api.md#patch_storage_v1_storage_class) | **PATCH** /apis/storage.k8s.io/v1/storageclasses/{name} | 
*StorageV1Api* | [**patch_storage_v1_volume_attachment**](docs/StorageV1Api.md#patch_storage_v1_volume_attachment) | **PATCH** /apis/storage.k8s.io/v1/volumeattachments/{name} | 
*StorageV1Api* | [**patch_storage_v1_volume_attachment_status**](docs/StorageV1Api.md#patch_storage_v1_volume_attachment_status) | **PATCH** /apis/storage.k8s.io/v1/volumeattachments/{name}/status | 
*StorageV1Api* | [**read_storage_v1_csi_driver**](docs/StorageV1Api.md#read_storage_v1_csi_driver) | **GET** /apis/storage.k8s.io/v1/csidrivers/{name} | 
*StorageV1Api* | [**read_storage_v1_csi_node**](docs/StorageV1Api.md#read_storage_v1_csi_node) | **GET** /apis/storage.k8s.io/v1/csinodes/{name} | 
*StorageV1Api* | [**read_storage_v1_storage_class**](docs/StorageV1Api.md#read_storage_v1_storage_class) | **GET** /apis/storage.k8s.io/v1/storageclasses/{name} | 
*StorageV1Api* | [**read_storage_v1_volume_attachment**](docs/StorageV1Api.md#read_storage_v1_volume_attachment) | **GET** /apis/storage.k8s.io/v1/volumeattachments/{name} | 
*StorageV1Api* | [**read_storage_v1_volume_attachment_status**](docs/StorageV1Api.md#read_storage_v1_volume_attachment_status) | **GET** /apis/storage.k8s.io/v1/volumeattachments/{name}/status | 
*StorageV1Api* | [**replace_storage_v1_csi_driver**](docs/StorageV1Api.md#replace_storage_v1_csi_driver) | **PUT** /apis/storage.k8s.io/v1/csidrivers/{name} | 
*StorageV1Api* | [**replace_storage_v1_csi_node**](docs/StorageV1Api.md#replace_storage_v1_csi_node) | **PUT** /apis/storage.k8s.io/v1/csinodes/{name} | 
*StorageV1Api* | [**replace_storage_v1_storage_class**](docs/StorageV1Api.md#replace_storage_v1_storage_class) | **PUT** /apis/storage.k8s.io/v1/storageclasses/{name} | 
*StorageV1Api* | [**replace_storage_v1_volume_attachment**](docs/StorageV1Api.md#replace_storage_v1_volume_attachment) | **PUT** /apis/storage.k8s.io/v1/volumeattachments/{name} | 
*StorageV1Api* | [**replace_storage_v1_volume_attachment_status**](docs/StorageV1Api.md#replace_storage_v1_volume_attachment_status) | **PUT** /apis/storage.k8s.io/v1/volumeattachments/{name}/status | 
*StorageV1Api* | [**watch_storage_v1_csi_driver**](docs/StorageV1Api.md#watch_storage_v1_csi_driver) | **GET** /apis/storage.k8s.io/v1/watch/csidrivers/{name} | 
*StorageV1Api* | [**watch_storage_v1_csi_driver_list**](docs/StorageV1Api.md#watch_storage_v1_csi_driver_list) | **GET** /apis/storage.k8s.io/v1/watch/csidrivers | 
*StorageV1Api* | [**watch_storage_v1_csi_node**](docs/StorageV1Api.md#watch_storage_v1_csi_node) | **GET** /apis/storage.k8s.io/v1/watch/csinodes/{name} | 
*StorageV1Api* | [**watch_storage_v1_csi_node_list**](docs/StorageV1Api.md#watch_storage_v1_csi_node_list) | **GET** /apis/storage.k8s.io/v1/watch/csinodes | 
*StorageV1Api* | [**watch_storage_v1_storage_class**](docs/StorageV1Api.md#watch_storage_v1_storage_class) | **GET** /apis/storage.k8s.io/v1/watch/storageclasses/{name} | 
*StorageV1Api* | [**watch_storage_v1_storage_class_list**](docs/StorageV1Api.md#watch_storage_v1_storage_class_list) | **GET** /apis/storage.k8s.io/v1/watch/storageclasses | 
*StorageV1Api* | [**watch_storage_v1_volume_attachment**](docs/StorageV1Api.md#watch_storage_v1_volume_attachment) | **GET** /apis/storage.k8s.io/v1/watch/volumeattachments/{name} | 
*StorageV1Api* | [**watch_storage_v1_volume_attachment_list**](docs/StorageV1Api.md#watch_storage_v1_volume_attachment_list) | **GET** /apis/storage.k8s.io/v1/watch/volumeattachments | 
*StorageV1alpha1Api* | [**create_storage_v1alpha1_volume_attachment**](docs/StorageV1alpha1Api.md#create_storage_v1alpha1_volume_attachment) | **POST** /apis/storage.k8s.io/v1alpha1/volumeattachments | 
*StorageV1alpha1Api* | [**delete_storage_v1alpha1_collection_volume_attachment**](docs/StorageV1alpha1Api.md#delete_storage_v1alpha1_collection_volume_attachment) | **DELETE** /apis/storage.k8s.io/v1alpha1/volumeattachments | 
*StorageV1alpha1Api* | [**delete_storage_v1alpha1_volume_attachment**](docs/StorageV1alpha1Api.md#delete_storage_v1alpha1_volume_attachment) | **DELETE** /apis/storage.k8s.io/v1alpha1/volumeattachments/{name} | 
*StorageV1alpha1Api* | [**get_storage_v1alpha1_api_resources**](docs/StorageV1alpha1Api.md#get_storage_v1alpha1_api_resources) | **GET** /apis/storage.k8s.io/v1alpha1/ | 
*StorageV1alpha1Api* | [**list_storage_v1alpha1_volume_attachment**](docs/StorageV1alpha1Api.md#list_storage_v1alpha1_volume_attachment) | **GET** /apis/storage.k8s.io/v1alpha1/volumeattachments | 
*StorageV1alpha1Api* | [**patch_storage_v1alpha1_volume_attachment**](docs/StorageV1alpha1Api.md#patch_storage_v1alpha1_volume_attachment) | **PATCH** /apis/storage.k8s.io/v1alpha1/volumeattachments/{name} | 
*StorageV1alpha1Api* | [**read_storage_v1alpha1_volume_attachment**](docs/StorageV1alpha1Api.md#read_storage_v1alpha1_volume_attachment) | **GET** /apis/storage.k8s.io/v1alpha1/volumeattachments/{name} | 
*StorageV1alpha1Api* | [**replace_storage_v1alpha1_volume_attachment**](docs/StorageV1alpha1Api.md#replace_storage_v1alpha1_volume_attachment) | **PUT** /apis/storage.k8s.io/v1alpha1/volumeattachments/{name} | 
*StorageV1alpha1Api* | [**watch_storage_v1alpha1_volume_attachment**](docs/StorageV1alpha1Api.md#watch_storage_v1alpha1_volume_attachment) | **GET** /apis/storage.k8s.io/v1alpha1/watch/volumeattachments/{name} | 
*StorageV1alpha1Api* | [**watch_storage_v1alpha1_volume_attachment_list**](docs/StorageV1alpha1Api.md#watch_storage_v1alpha1_volume_attachment_list) | **GET** /apis/storage.k8s.io/v1alpha1/watch/volumeattachments | 
*StorageV1beta1Api* | [**create_storage_v1beta1_csi_driver**](docs/StorageV1beta1Api.md#create_storage_v1beta1_csi_driver) | **POST** /apis/storage.k8s.io/v1beta1/csidrivers | 
*StorageV1beta1Api* | [**create_storage_v1beta1_csi_node**](docs/StorageV1beta1Api.md#create_storage_v1beta1_csi_node) | **POST** /apis/storage.k8s.io/v1beta1/csinodes | 
*StorageV1beta1Api* | [**create_storage_v1beta1_storage_class**](docs/StorageV1beta1Api.md#create_storage_v1beta1_storage_class) | **POST** /apis/storage.k8s.io/v1beta1/storageclasses | 
*StorageV1beta1Api* | [**create_storage_v1beta1_volume_attachment**](docs/StorageV1beta1Api.md#create_storage_v1beta1_volume_attachment) | **POST** /apis/storage.k8s.io/v1beta1/volumeattachments | 
*StorageV1beta1Api* | [**delete_storage_v1beta1_collection_csi_driver**](docs/StorageV1beta1Api.md#delete_storage_v1beta1_collection_csi_driver) | **DELETE** /apis/storage.k8s.io/v1beta1/csidrivers | 
*StorageV1beta1Api* | [**delete_storage_v1beta1_collection_csi_node**](docs/StorageV1beta1Api.md#delete_storage_v1beta1_collection_csi_node) | **DELETE** /apis/storage.k8s.io/v1beta1/csinodes | 
*StorageV1beta1Api* | [**delete_storage_v1beta1_collection_storage_class**](docs/StorageV1beta1Api.md#delete_storage_v1beta1_collection_storage_class) | **DELETE** /apis/storage.k8s.io/v1beta1/storageclasses | 
*StorageV1beta1Api* | [**delete_storage_v1beta1_collection_volume_attachment**](docs/StorageV1beta1Api.md#delete_storage_v1beta1_collection_volume_attachment) | **DELETE** /apis/storage.k8s.io/v1beta1/volumeattachments | 
*StorageV1beta1Api* | [**delete_storage_v1beta1_csi_driver**](docs/StorageV1beta1Api.md#delete_storage_v1beta1_csi_driver) | **DELETE** /apis/storage.k8s.io/v1beta1/csidrivers/{name} | 
*StorageV1beta1Api* | [**delete_storage_v1beta1_csi_node**](docs/StorageV1beta1Api.md#delete_storage_v1beta1_csi_node) | **DELETE** /apis/storage.k8s.io/v1beta1/csinodes/{name} | 
*StorageV1beta1Api* | [**delete_storage_v1beta1_storage_class**](docs/StorageV1beta1Api.md#delete_storage_v1beta1_storage_class) | **DELETE** /apis/storage.k8s.io/v1beta1/storageclasses/{name} | 
*StorageV1beta1Api* | [**delete_storage_v1beta1_volume_attachment**](docs/StorageV1beta1Api.md#delete_storage_v1beta1_volume_attachment) | **DELETE** /apis/storage.k8s.io/v1beta1/volumeattachments/{name} | 
*StorageV1beta1Api* | [**get_storage_v1beta1_api_resources**](docs/StorageV1beta1Api.md#get_storage_v1beta1_api_resources) | **GET** /apis/storage.k8s.io/v1beta1/ | 
*StorageV1beta1Api* | [**list_storage_v1beta1_csi_driver**](docs/StorageV1beta1Api.md#list_storage_v1beta1_csi_driver) | **GET** /apis/storage.k8s.io/v1beta1/csidrivers | 
*StorageV1beta1Api* | [**list_storage_v1beta1_csi_node**](docs/StorageV1beta1Api.md#list_storage_v1beta1_csi_node) | **GET** /apis/storage.k8s.io/v1beta1/csinodes | 
*StorageV1beta1Api* | [**list_storage_v1beta1_storage_class**](docs/StorageV1beta1Api.md#list_storage_v1beta1_storage_class) | **GET** /apis/storage.k8s.io/v1beta1/storageclasses | 
*StorageV1beta1Api* | [**list_storage_v1beta1_volume_attachment**](docs/StorageV1beta1Api.md#list_storage_v1beta1_volume_attachment) | **GET** /apis/storage.k8s.io/v1beta1/volumeattachments | 
*StorageV1beta1Api* | [**patch_storage_v1beta1_csi_driver**](docs/StorageV1beta1Api.md#patch_storage_v1beta1_csi_driver) | **PATCH** /apis/storage.k8s.io/v1beta1/csidrivers/{name} | 
*StorageV1beta1Api* | [**patch_storage_v1beta1_csi_node**](docs/StorageV1beta1Api.md#patch_storage_v1beta1_csi_node) | **PATCH** /apis/storage.k8s.io/v1beta1/csinodes/{name} | 
*StorageV1beta1Api* | [**patch_storage_v1beta1_storage_class**](docs/StorageV1beta1Api.md#patch_storage_v1beta1_storage_class) | **PATCH** /apis/storage.k8s.io/v1beta1/storageclasses/{name} | 
*StorageV1beta1Api* | [**patch_storage_v1beta1_volume_attachment**](docs/StorageV1beta1Api.md#patch_storage_v1beta1_volume_attachment) | **PATCH** /apis/storage.k8s.io/v1beta1/volumeattachments/{name} | 
*StorageV1beta1Api* | [**read_storage_v1beta1_csi_driver**](docs/StorageV1beta1Api.md#read_storage_v1beta1_csi_driver) | **GET** /apis/storage.k8s.io/v1beta1/csidrivers/{name} | 
*StorageV1beta1Api* | [**read_storage_v1beta1_csi_node**](docs/StorageV1beta1Api.md#read_storage_v1beta1_csi_node) | **GET** /apis/storage.k8s.io/v1beta1/csinodes/{name} | 
*StorageV1beta1Api* | [**read_storage_v1beta1_storage_class**](docs/StorageV1beta1Api.md#read_storage_v1beta1_storage_class) | **GET** /apis/storage.k8s.io/v1beta1/storageclasses/{name} | 
*StorageV1beta1Api* | [**read_storage_v1beta1_volume_attachment**](docs/StorageV1beta1Api.md#read_storage_v1beta1_volume_attachment) | **GET** /apis/storage.k8s.io/v1beta1/volumeattachments/{name} | 
*StorageV1beta1Api* | [**replace_storage_v1beta1_csi_driver**](docs/StorageV1beta1Api.md#replace_storage_v1beta1_csi_driver) | **PUT** /apis/storage.k8s.io/v1beta1/csidrivers/{name} | 
*StorageV1beta1Api* | [**replace_storage_v1beta1_csi_node**](docs/StorageV1beta1Api.md#replace_storage_v1beta1_csi_node) | **PUT** /apis/storage.k8s.io/v1beta1/csinodes/{name} | 
*StorageV1beta1Api* | [**replace_storage_v1beta1_storage_class**](docs/StorageV1beta1Api.md#replace_storage_v1beta1_storage_class) | **PUT** /apis/storage.k8s.io/v1beta1/storageclasses/{name} | 
*StorageV1beta1Api* | [**replace_storage_v1beta1_volume_attachment**](docs/StorageV1beta1Api.md#replace_storage_v1beta1_volume_attachment) | **PUT** /apis/storage.k8s.io/v1beta1/volumeattachments/{name} | 
*StorageV1beta1Api* | [**watch_storage_v1beta1_csi_driver**](docs/StorageV1beta1Api.md#watch_storage_v1beta1_csi_driver) | **GET** /apis/storage.k8s.io/v1beta1/watch/csidrivers/{name} | 
*StorageV1beta1Api* | [**watch_storage_v1beta1_csi_driver_list**](docs/StorageV1beta1Api.md#watch_storage_v1beta1_csi_driver_list) | **GET** /apis/storage.k8s.io/v1beta1/watch/csidrivers | 
*StorageV1beta1Api* | [**watch_storage_v1beta1_csi_node**](docs/StorageV1beta1Api.md#watch_storage_v1beta1_csi_node) | **GET** /apis/storage.k8s.io/v1beta1/watch/csinodes/{name} | 
*StorageV1beta1Api* | [**watch_storage_v1beta1_csi_node_list**](docs/StorageV1beta1Api.md#watch_storage_v1beta1_csi_node_list) | **GET** /apis/storage.k8s.io/v1beta1/watch/csinodes | 
*StorageV1beta1Api* | [**watch_storage_v1beta1_storage_class**](docs/StorageV1beta1Api.md#watch_storage_v1beta1_storage_class) | **GET** /apis/storage.k8s.io/v1beta1/watch/storageclasses/{name} | 
*StorageV1beta1Api* | [**watch_storage_v1beta1_storage_class_list**](docs/StorageV1beta1Api.md#watch_storage_v1beta1_storage_class_list) | **GET** /apis/storage.k8s.io/v1beta1/watch/storageclasses | 
*StorageV1beta1Api* | [**watch_storage_v1beta1_volume_attachment**](docs/StorageV1beta1Api.md#watch_storage_v1beta1_volume_attachment) | **GET** /apis/storage.k8s.io/v1beta1/watch/volumeattachments/{name} | 
*StorageV1beta1Api* | [**watch_storage_v1beta1_volume_attachment_list**](docs/StorageV1beta1Api.md#watch_storage_v1beta1_volume_attachment_list) | **GET** /apis/storage.k8s.io/v1beta1/watch/volumeattachments | 
*VersionApi* | [**get_code_version**](docs/VersionApi.md#get_code_version) | **GET** /version/ | 


## Documentation For Models

 - [IoK8sApiAdmissionregistrationV1MutatingWebhook](docs/IoK8sApiAdmissionregistrationV1MutatingWebhook.md)
 - [IoK8sApiAdmissionregistrationV1MutatingWebhookConfiguration](docs/IoK8sApiAdmissionregistrationV1MutatingWebhookConfiguration.md)
 - [IoK8sApiAdmissionregistrationV1MutatingWebhookConfigurationList](docs/IoK8sApiAdmissionregistrationV1MutatingWebhookConfigurationList.md)
 - [IoK8sApiAdmissionregistrationV1RuleWithOperations](docs/IoK8sApiAdmissionregistrationV1RuleWithOperations.md)
 - [IoK8sApiAdmissionregistrationV1ServiceReference](docs/IoK8sApiAdmissionregistrationV1ServiceReference.md)
 - [IoK8sApiAdmissionregistrationV1ValidatingWebhook](docs/IoK8sApiAdmissionregistrationV1ValidatingWebhook.md)
 - [IoK8sApiAdmissionregistrationV1ValidatingWebhookConfiguration](docs/IoK8sApiAdmissionregistrationV1ValidatingWebhookConfiguration.md)
 - [IoK8sApiAdmissionregistrationV1ValidatingWebhookConfigurationList](docs/IoK8sApiAdmissionregistrationV1ValidatingWebhookConfigurationList.md)
 - [IoK8sApiAdmissionregistrationV1WebhookClientConfig](docs/IoK8sApiAdmissionregistrationV1WebhookClientConfig.md)
 - [IoK8sApiAdmissionregistrationV1beta1MutatingWebhook](docs/IoK8sApiAdmissionregistrationV1beta1MutatingWebhook.md)
 - [IoK8sApiAdmissionregistrationV1beta1MutatingWebhookConfiguration](docs/IoK8sApiAdmissionregistrationV1beta1MutatingWebhookConfiguration.md)
 - [IoK8sApiAdmissionregistrationV1beta1MutatingWebhookConfigurationList](docs/IoK8sApiAdmissionregistrationV1beta1MutatingWebhookConfigurationList.md)
 - [IoK8sApiAdmissionregistrationV1beta1RuleWithOperations](docs/IoK8sApiAdmissionregistrationV1beta1RuleWithOperations.md)
 - [IoK8sApiAdmissionregistrationV1beta1ServiceReference](docs/IoK8sApiAdmissionregistrationV1beta1ServiceReference.md)
 - [IoK8sApiAdmissionregistrationV1beta1ValidatingWebhook](docs/IoK8sApiAdmissionregistrationV1beta1ValidatingWebhook.md)
 - [IoK8sApiAdmissionregistrationV1beta1ValidatingWebhookConfiguration](docs/IoK8sApiAdmissionregistrationV1beta1ValidatingWebhookConfiguration.md)
 - [IoK8sApiAdmissionregistrationV1beta1ValidatingWebhookConfigurationList](docs/IoK8sApiAdmissionregistrationV1beta1ValidatingWebhookConfigurationList.md)
 - [IoK8sApiAdmissionregistrationV1beta1WebhookClientConfig](docs/IoK8sApiAdmissionregistrationV1beta1WebhookClientConfig.md)
 - [IoK8sApiAppsV1ControllerRevision](docs/IoK8sApiAppsV1ControllerRevision.md)
 - [IoK8sApiAppsV1ControllerRevisionList](docs/IoK8sApiAppsV1ControllerRevisionList.md)
 - [IoK8sApiAppsV1DaemonSet](docs/IoK8sApiAppsV1DaemonSet.md)
 - [IoK8sApiAppsV1DaemonSetCondition](docs/IoK8sApiAppsV1DaemonSetCondition.md)
 - [IoK8sApiAppsV1DaemonSetList](docs/IoK8sApiAppsV1DaemonSetList.md)
 - [IoK8sApiAppsV1DaemonSetSpec](docs/IoK8sApiAppsV1DaemonSetSpec.md)
 - [IoK8sApiAppsV1DaemonSetStatus](docs/IoK8sApiAppsV1DaemonSetStatus.md)
 - [IoK8sApiAppsV1DaemonSetUpdateStrategy](docs/IoK8sApiAppsV1DaemonSetUpdateStrategy.md)
 - [IoK8sApiAppsV1Deployment](docs/IoK8sApiAppsV1Deployment.md)
 - [IoK8sApiAppsV1DeploymentCondition](docs/IoK8sApiAppsV1DeploymentCondition.md)
 - [IoK8sApiAppsV1DeploymentList](docs/IoK8sApiAppsV1DeploymentList.md)
 - [IoK8sApiAppsV1DeploymentSpec](docs/IoK8sApiAppsV1DeploymentSpec.md)
 - [IoK8sApiAppsV1DeploymentStatus](docs/IoK8sApiAppsV1DeploymentStatus.md)
 - [IoK8sApiAppsV1DeploymentStrategy](docs/IoK8sApiAppsV1DeploymentStrategy.md)
 - [IoK8sApiAppsV1ReplicaSet](docs/IoK8sApiAppsV1ReplicaSet.md)
 - [IoK8sApiAppsV1ReplicaSetCondition](docs/IoK8sApiAppsV1ReplicaSetCondition.md)
 - [IoK8sApiAppsV1ReplicaSetList](docs/IoK8sApiAppsV1ReplicaSetList.md)
 - [IoK8sApiAppsV1ReplicaSetSpec](docs/IoK8sApiAppsV1ReplicaSetSpec.md)
 - [IoK8sApiAppsV1ReplicaSetStatus](docs/IoK8sApiAppsV1ReplicaSetStatus.md)
 - [IoK8sApiAppsV1RollingUpdateDaemonSet](docs/IoK8sApiAppsV1RollingUpdateDaemonSet.md)
 - [IoK8sApiAppsV1RollingUpdateDeployment](docs/IoK8sApiAppsV1RollingUpdateDeployment.md)
 - [IoK8sApiAppsV1RollingUpdateStatefulSetStrategy](docs/IoK8sApiAppsV1RollingUpdateStatefulSetStrategy.md)
 - [IoK8sApiAppsV1StatefulSet](docs/IoK8sApiAppsV1StatefulSet.md)
 - [IoK8sApiAppsV1StatefulSetCondition](docs/IoK8sApiAppsV1StatefulSetCondition.md)
 - [IoK8sApiAppsV1StatefulSetList](docs/IoK8sApiAppsV1StatefulSetList.md)
 - [IoK8sApiAppsV1StatefulSetSpec](docs/IoK8sApiAppsV1StatefulSetSpec.md)
 - [IoK8sApiAppsV1StatefulSetStatus](docs/IoK8sApiAppsV1StatefulSetStatus.md)
 - [IoK8sApiAppsV1StatefulSetUpdateStrategy](docs/IoK8sApiAppsV1StatefulSetUpdateStrategy.md)
 - [IoK8sApiAuditregistrationV1alpha1AuditSink](docs/IoK8sApiAuditregistrationV1alpha1AuditSink.md)
 - [IoK8sApiAuditregistrationV1alpha1AuditSinkList](docs/IoK8sApiAuditregistrationV1alpha1AuditSinkList.md)
 - [IoK8sApiAuditregistrationV1alpha1AuditSinkSpec](docs/IoK8sApiAuditregistrationV1alpha1AuditSinkSpec.md)
 - [IoK8sApiAuditregistrationV1alpha1Policy](docs/IoK8sApiAuditregistrationV1alpha1Policy.md)
 - [IoK8sApiAuditregistrationV1alpha1ServiceReference](docs/IoK8sApiAuditregistrationV1alpha1ServiceReference.md)
 - [IoK8sApiAuditregistrationV1alpha1Webhook](docs/IoK8sApiAuditregistrationV1alpha1Webhook.md)
 - [IoK8sApiAuditregistrationV1alpha1WebhookClientConfig](docs/IoK8sApiAuditregistrationV1alpha1WebhookClientConfig.md)
 - [IoK8sApiAuditregistrationV1alpha1WebhookThrottleConfig](docs/IoK8sApiAuditregistrationV1alpha1WebhookThrottleConfig.md)
 - [IoK8sApiAuthenticationV1BoundObjectReference](docs/IoK8sApiAuthenticationV1BoundObjectReference.md)
 - [IoK8sApiAuthenticationV1TokenRequest](docs/IoK8sApiAuthenticationV1TokenRequest.md)
 - [IoK8sApiAuthenticationV1TokenRequestSpec](docs/IoK8sApiAuthenticationV1TokenRequestSpec.md)
 - [IoK8sApiAuthenticationV1TokenRequestStatus](docs/IoK8sApiAuthenticationV1TokenRequestStatus.md)
 - [IoK8sApiAuthenticationV1TokenReview](docs/IoK8sApiAuthenticationV1TokenReview.md)
 - [IoK8sApiAuthenticationV1TokenReviewSpec](docs/IoK8sApiAuthenticationV1TokenReviewSpec.md)
 - [IoK8sApiAuthenticationV1TokenReviewStatus](docs/IoK8sApiAuthenticationV1TokenReviewStatus.md)
 - [IoK8sApiAuthenticationV1UserInfo](docs/IoK8sApiAuthenticationV1UserInfo.md)
 - [IoK8sApiAuthenticationV1beta1TokenReview](docs/IoK8sApiAuthenticationV1beta1TokenReview.md)
 - [IoK8sApiAuthenticationV1beta1TokenReviewSpec](docs/IoK8sApiAuthenticationV1beta1TokenReviewSpec.md)
 - [IoK8sApiAuthenticationV1beta1TokenReviewStatus](docs/IoK8sApiAuthenticationV1beta1TokenReviewStatus.md)
 - [IoK8sApiAuthenticationV1beta1UserInfo](docs/IoK8sApiAuthenticationV1beta1UserInfo.md)
 - [IoK8sApiAuthorizationV1LocalSubjectAccessReview](docs/IoK8sApiAuthorizationV1LocalSubjectAccessReview.md)
 - [IoK8sApiAuthorizationV1NonResourceAttributes](docs/IoK8sApiAuthorizationV1NonResourceAttributes.md)
 - [IoK8sApiAuthorizationV1NonResourceRule](docs/IoK8sApiAuthorizationV1NonResourceRule.md)
 - [IoK8sApiAuthorizationV1ResourceAttributes](docs/IoK8sApiAuthorizationV1ResourceAttributes.md)
 - [IoK8sApiAuthorizationV1ResourceRule](docs/IoK8sApiAuthorizationV1ResourceRule.md)
 - [IoK8sApiAuthorizationV1SelfSubjectAccessReview](docs/IoK8sApiAuthorizationV1SelfSubjectAccessReview.md)
 - [IoK8sApiAuthorizationV1SelfSubjectAccessReviewSpec](docs/IoK8sApiAuthorizationV1SelfSubjectAccessReviewSpec.md)
 - [IoK8sApiAuthorizationV1SelfSubjectRulesReview](docs/IoK8sApiAuthorizationV1SelfSubjectRulesReview.md)
 - [IoK8sApiAuthorizationV1SelfSubjectRulesReviewSpec](docs/IoK8sApiAuthorizationV1SelfSubjectRulesReviewSpec.md)
 - [IoK8sApiAuthorizationV1SubjectAccessReview](docs/IoK8sApiAuthorizationV1SubjectAccessReview.md)
 - [IoK8sApiAuthorizationV1SubjectAccessReviewSpec](docs/IoK8sApiAuthorizationV1SubjectAccessReviewSpec.md)
 - [IoK8sApiAuthorizationV1SubjectAccessReviewStatus](docs/IoK8sApiAuthorizationV1SubjectAccessReviewStatus.md)
 - [IoK8sApiAuthorizationV1SubjectRulesReviewStatus](docs/IoK8sApiAuthorizationV1SubjectRulesReviewStatus.md)
 - [IoK8sApiAuthorizationV1beta1LocalSubjectAccessReview](docs/IoK8sApiAuthorizationV1beta1LocalSubjectAccessReview.md)
 - [IoK8sApiAuthorizationV1beta1NonResourceAttributes](docs/IoK8sApiAuthorizationV1beta1NonResourceAttributes.md)
 - [IoK8sApiAuthorizationV1beta1NonResourceRule](docs/IoK8sApiAuthorizationV1beta1NonResourceRule.md)
 - [IoK8sApiAuthorizationV1beta1ResourceAttributes](docs/IoK8sApiAuthorizationV1beta1ResourceAttributes.md)
 - [IoK8sApiAuthorizationV1beta1ResourceRule](docs/IoK8sApiAuthorizationV1beta1ResourceRule.md)
 - [IoK8sApiAuthorizationV1beta1SelfSubjectAccessReview](docs/IoK8sApiAuthorizationV1beta1SelfSubjectAccessReview.md)
 - [IoK8sApiAuthorizationV1beta1SelfSubjectAccessReviewSpec](docs/IoK8sApiAuthorizationV1beta1SelfSubjectAccessReviewSpec.md)
 - [IoK8sApiAuthorizationV1beta1SelfSubjectRulesReview](docs/IoK8sApiAuthorizationV1beta1SelfSubjectRulesReview.md)
 - [IoK8sApiAuthorizationV1beta1SelfSubjectRulesReviewSpec](docs/IoK8sApiAuthorizationV1beta1SelfSubjectRulesReviewSpec.md)
 - [IoK8sApiAuthorizationV1beta1SubjectAccessReview](docs/IoK8sApiAuthorizationV1beta1SubjectAccessReview.md)
 - [IoK8sApiAuthorizationV1beta1SubjectAccessReviewSpec](docs/IoK8sApiAuthorizationV1beta1SubjectAccessReviewSpec.md)
 - [IoK8sApiAuthorizationV1beta1SubjectAccessReviewStatus](docs/IoK8sApiAuthorizationV1beta1SubjectAccessReviewStatus.md)
 - [IoK8sApiAuthorizationV1beta1SubjectRulesReviewStatus](docs/IoK8sApiAuthorizationV1beta1SubjectRulesReviewStatus.md)
 - [IoK8sApiAutoscalingV1CrossVersionObjectReference](docs/IoK8sApiAutoscalingV1CrossVersionObjectReference.md)
 - [IoK8sApiAutoscalingV1HorizontalPodAutoscaler](docs/IoK8sApiAutoscalingV1HorizontalPodAutoscaler.md)
 - [IoK8sApiAutoscalingV1HorizontalPodAutoscalerList](docs/IoK8sApiAutoscalingV1HorizontalPodAutoscalerList.md)
 - [IoK8sApiAutoscalingV1HorizontalPodAutoscalerSpec](docs/IoK8sApiAutoscalingV1HorizontalPodAutoscalerSpec.md)
 - [IoK8sApiAutoscalingV1HorizontalPodAutoscalerStatus](docs/IoK8sApiAutoscalingV1HorizontalPodAutoscalerStatus.md)
 - [IoK8sApiAutoscalingV1Scale](docs/IoK8sApiAutoscalingV1Scale.md)
 - [IoK8sApiAutoscalingV1ScaleSpec](docs/IoK8sApiAutoscalingV1ScaleSpec.md)
 - [IoK8sApiAutoscalingV1ScaleStatus](docs/IoK8sApiAutoscalingV1ScaleStatus.md)
 - [IoK8sApiAutoscalingV2beta1CrossVersionObjectReference](docs/IoK8sApiAutoscalingV2beta1CrossVersionObjectReference.md)
 - [IoK8sApiAutoscalingV2beta1ExternalMetricSource](docs/IoK8sApiAutoscalingV2beta1ExternalMetricSource.md)
 - [IoK8sApiAutoscalingV2beta1ExternalMetricStatus](docs/IoK8sApiAutoscalingV2beta1ExternalMetricStatus.md)
 - [IoK8sApiAutoscalingV2beta1HorizontalPodAutoscaler](docs/IoK8sApiAutoscalingV2beta1HorizontalPodAutoscaler.md)
 - [IoK8sApiAutoscalingV2beta1HorizontalPodAutoscalerCondition](docs/IoK8sApiAutoscalingV2beta1HorizontalPodAutoscalerCondition.md)
 - [IoK8sApiAutoscalingV2beta1HorizontalPodAutoscalerList](docs/IoK8sApiAutoscalingV2beta1HorizontalPodAutoscalerList.md)
 - [IoK8sApiAutoscalingV2beta1HorizontalPodAutoscalerSpec](docs/IoK8sApiAutoscalingV2beta1HorizontalPodAutoscalerSpec.md)
 - [IoK8sApiAutoscalingV2beta1HorizontalPodAutoscalerStatus](docs/IoK8sApiAutoscalingV2beta1HorizontalPodAutoscalerStatus.md)
 - [IoK8sApiAutoscalingV2beta1MetricSpec](docs/IoK8sApiAutoscalingV2beta1MetricSpec.md)
 - [IoK8sApiAutoscalingV2beta1MetricStatus](docs/IoK8sApiAutoscalingV2beta1MetricStatus.md)
 - [IoK8sApiAutoscalingV2beta1ObjectMetricSource](docs/IoK8sApiAutoscalingV2beta1ObjectMetricSource.md)
 - [IoK8sApiAutoscalingV2beta1ObjectMetricStatus](docs/IoK8sApiAutoscalingV2beta1ObjectMetricStatus.md)
 - [IoK8sApiAutoscalingV2beta1PodsMetricSource](docs/IoK8sApiAutoscalingV2beta1PodsMetricSource.md)
 - [IoK8sApiAutoscalingV2beta1PodsMetricStatus](docs/IoK8sApiAutoscalingV2beta1PodsMetricStatus.md)
 - [IoK8sApiAutoscalingV2beta1ResourceMetricSource](docs/IoK8sApiAutoscalingV2beta1ResourceMetricSource.md)
 - [IoK8sApiAutoscalingV2beta1ResourceMetricStatus](docs/IoK8sApiAutoscalingV2beta1ResourceMetricStatus.md)
 - [IoK8sApiAutoscalingV2beta2CrossVersionObjectReference](docs/IoK8sApiAutoscalingV2beta2CrossVersionObjectReference.md)
 - [IoK8sApiAutoscalingV2beta2ExternalMetricSource](docs/IoK8sApiAutoscalingV2beta2ExternalMetricSource.md)
 - [IoK8sApiAutoscalingV2beta2ExternalMetricStatus](docs/IoK8sApiAutoscalingV2beta2ExternalMetricStatus.md)
 - [IoK8sApiAutoscalingV2beta2HPAScalingPolicy](docs/IoK8sApiAutoscalingV2beta2HPAScalingPolicy.md)
 - [IoK8sApiAutoscalingV2beta2HPAScalingRules](docs/IoK8sApiAutoscalingV2beta2HPAScalingRules.md)
 - [IoK8sApiAutoscalingV2beta2HorizontalPodAutoscaler](docs/IoK8sApiAutoscalingV2beta2HorizontalPodAutoscaler.md)
 - [IoK8sApiAutoscalingV2beta2HorizontalPodAutoscalerBehavior](docs/IoK8sApiAutoscalingV2beta2HorizontalPodAutoscalerBehavior.md)
 - [IoK8sApiAutoscalingV2beta2HorizontalPodAutoscalerCondition](docs/IoK8sApiAutoscalingV2beta2HorizontalPodAutoscalerCondition.md)
 - [IoK8sApiAutoscalingV2beta2HorizontalPodAutoscalerList](docs/IoK8sApiAutoscalingV2beta2HorizontalPodAutoscalerList.md)
 - [IoK8sApiAutoscalingV2beta2HorizontalPodAutoscalerSpec](docs/IoK8sApiAutoscalingV2beta2HorizontalPodAutoscalerSpec.md)
 - [IoK8sApiAutoscalingV2beta2HorizontalPodAutoscalerStatus](docs/IoK8sApiAutoscalingV2beta2HorizontalPodAutoscalerStatus.md)
 - [IoK8sApiAutoscalingV2beta2MetricIdentifier](docs/IoK8sApiAutoscalingV2beta2MetricIdentifier.md)
 - [IoK8sApiAutoscalingV2beta2MetricSpec](docs/IoK8sApiAutoscalingV2beta2MetricSpec.md)
 - [IoK8sApiAutoscalingV2beta2MetricStatus](docs/IoK8sApiAutoscalingV2beta2MetricStatus.md)
 - [IoK8sApiAutoscalingV2beta2MetricTarget](docs/IoK8sApiAutoscalingV2beta2MetricTarget.md)
 - [IoK8sApiAutoscalingV2beta2MetricValueStatus](docs/IoK8sApiAutoscalingV2beta2MetricValueStatus.md)
 - [IoK8sApiAutoscalingV2beta2ObjectMetricSource](docs/IoK8sApiAutoscalingV2beta2ObjectMetricSource.md)
 - [IoK8sApiAutoscalingV2beta2ObjectMetricStatus](docs/IoK8sApiAutoscalingV2beta2ObjectMetricStatus.md)
 - [IoK8sApiAutoscalingV2beta2PodsMetricSource](docs/IoK8sApiAutoscalingV2beta2PodsMetricSource.md)
 - [IoK8sApiAutoscalingV2beta2PodsMetricStatus](docs/IoK8sApiAutoscalingV2beta2PodsMetricStatus.md)
 - [IoK8sApiAutoscalingV2beta2ResourceMetricSource](docs/IoK8sApiAutoscalingV2beta2ResourceMetricSource.md)
 - [IoK8sApiAutoscalingV2beta2ResourceMetricStatus](docs/IoK8sApiAutoscalingV2beta2ResourceMetricStatus.md)
 - [IoK8sApiBatchV1Job](docs/IoK8sApiBatchV1Job.md)
 - [IoK8sApiBatchV1JobCondition](docs/IoK8sApiBatchV1JobCondition.md)
 - [IoK8sApiBatchV1JobList](docs/IoK8sApiBatchV1JobList.md)
 - [IoK8sApiBatchV1JobSpec](docs/IoK8sApiBatchV1JobSpec.md)
 - [IoK8sApiBatchV1JobStatus](docs/IoK8sApiBatchV1JobStatus.md)
 - [IoK8sApiBatchV1beta1CronJob](docs/IoK8sApiBatchV1beta1CronJob.md)
 - [IoK8sApiBatchV1beta1CronJobList](docs/IoK8sApiBatchV1beta1CronJobList.md)
 - [IoK8sApiBatchV1beta1CronJobSpec](docs/IoK8sApiBatchV1beta1CronJobSpec.md)
 - [IoK8sApiBatchV1beta1CronJobStatus](docs/IoK8sApiBatchV1beta1CronJobStatus.md)
 - [IoK8sApiBatchV1beta1JobTemplateSpec](docs/IoK8sApiBatchV1beta1JobTemplateSpec.md)
 - [IoK8sApiBatchV2alpha1CronJob](docs/IoK8sApiBatchV2alpha1CronJob.md)
 - [IoK8sApiBatchV2alpha1CronJobList](docs/IoK8sApiBatchV2alpha1CronJobList.md)
 - [IoK8sApiBatchV2alpha1CronJobSpec](docs/IoK8sApiBatchV2alpha1CronJobSpec.md)
 - [IoK8sApiBatchV2alpha1CronJobStatus](docs/IoK8sApiBatchV2alpha1CronJobStatus.md)
 - [IoK8sApiBatchV2alpha1JobTemplateSpec](docs/IoK8sApiBatchV2alpha1JobTemplateSpec.md)
 - [IoK8sApiCertificatesV1beta1CertificateSigningRequest](docs/IoK8sApiCertificatesV1beta1CertificateSigningRequest.md)
 - [IoK8sApiCertificatesV1beta1CertificateSigningRequestCondition](docs/IoK8sApiCertificatesV1beta1CertificateSigningRequestCondition.md)
 - [IoK8sApiCertificatesV1beta1CertificateSigningRequestList](docs/IoK8sApiCertificatesV1beta1CertificateSigningRequestList.md)
 - [IoK8sApiCertificatesV1beta1CertificateSigningRequestSpec](docs/IoK8sApiCertificatesV1beta1CertificateSigningRequestSpec.md)
 - [IoK8sApiCertificatesV1beta1CertificateSigningRequestStatus](docs/IoK8sApiCertificatesV1beta1CertificateSigningRequestStatus.md)
 - [IoK8sApiCoordinationV1Lease](docs/IoK8sApiCoordinationV1Lease.md)
 - [IoK8sApiCoordinationV1LeaseList](docs/IoK8sApiCoordinationV1LeaseList.md)
 - [IoK8sApiCoordinationV1LeaseSpec](docs/IoK8sApiCoordinationV1LeaseSpec.md)
 - [IoK8sApiCoordinationV1beta1Lease](docs/IoK8sApiCoordinationV1beta1Lease.md)
 - [IoK8sApiCoordinationV1beta1LeaseList](docs/IoK8sApiCoordinationV1beta1LeaseList.md)
 - [IoK8sApiCoordinationV1beta1LeaseSpec](docs/IoK8sApiCoordinationV1beta1LeaseSpec.md)
 - [IoK8sApiCoreV1AWSElasticBlockStoreVolumeSource](docs/IoK8sApiCoreV1AWSElasticBlockStoreVolumeSource.md)
 - [IoK8sApiCoreV1Affinity](docs/IoK8sApiCoreV1Affinity.md)
 - [IoK8sApiCoreV1AttachedVolume](docs/IoK8sApiCoreV1AttachedVolume.md)
 - [IoK8sApiCoreV1AzureDiskVolumeSource](docs/IoK8sApiCoreV1AzureDiskVolumeSource.md)
 - [IoK8sApiCoreV1AzureFilePersistentVolumeSource](docs/IoK8sApiCoreV1AzureFilePersistentVolumeSource.md)
 - [IoK8sApiCoreV1AzureFileVolumeSource](docs/IoK8sApiCoreV1AzureFileVolumeSource.md)
 - [IoK8sApiCoreV1Binding](docs/IoK8sApiCoreV1Binding.md)
 - [IoK8sApiCoreV1CSIPersistentVolumeSource](docs/IoK8sApiCoreV1CSIPersistentVolumeSource.md)
 - [IoK8sApiCoreV1CSIVolumeSource](docs/IoK8sApiCoreV1CSIVolumeSource.md)
 - [IoK8sApiCoreV1Capabilities](docs/IoK8sApiCoreV1Capabilities.md)
 - [IoK8sApiCoreV1CephFSPersistentVolumeSource](docs/IoK8sApiCoreV1CephFSPersistentVolumeSource.md)
 - [IoK8sApiCoreV1CephFSVolumeSource](docs/IoK8sApiCoreV1CephFSVolumeSource.md)
 - [IoK8sApiCoreV1CinderPersistentVolumeSource](docs/IoK8sApiCoreV1CinderPersistentVolumeSource.md)
 - [IoK8sApiCoreV1CinderVolumeSource](docs/IoK8sApiCoreV1CinderVolumeSource.md)
 - [IoK8sApiCoreV1ClientIPConfig](docs/IoK8sApiCoreV1ClientIPConfig.md)
 - [IoK8sApiCoreV1ComponentCondition](docs/IoK8sApiCoreV1ComponentCondition.md)
 - [IoK8sApiCoreV1ComponentStatus](docs/IoK8sApiCoreV1ComponentStatus.md)
 - [IoK8sApiCoreV1ComponentStatusList](docs/IoK8sApiCoreV1ComponentStatusList.md)
 - [IoK8sApiCoreV1ConfigMap](docs/IoK8sApiCoreV1ConfigMap.md)
 - [IoK8sApiCoreV1ConfigMapEnvSource](docs/IoK8sApiCoreV1ConfigMapEnvSource.md)
 - [IoK8sApiCoreV1ConfigMapKeySelector](docs/IoK8sApiCoreV1ConfigMapKeySelector.md)
 - [IoK8sApiCoreV1ConfigMapList](docs/IoK8sApiCoreV1ConfigMapList.md)
 - [IoK8sApiCoreV1ConfigMapNodeConfigSource](docs/IoK8sApiCoreV1ConfigMapNodeConfigSource.md)
 - [IoK8sApiCoreV1ConfigMapProjection](docs/IoK8sApiCoreV1ConfigMapProjection.md)
 - [IoK8sApiCoreV1ConfigMapVolumeSource](docs/IoK8sApiCoreV1ConfigMapVolumeSource.md)
 - [IoK8sApiCoreV1Container](docs/IoK8sApiCoreV1Container.md)
 - [IoK8sApiCoreV1ContainerImage](docs/IoK8sApiCoreV1ContainerImage.md)
 - [IoK8sApiCoreV1ContainerPort](docs/IoK8sApiCoreV1ContainerPort.md)
 - [IoK8sApiCoreV1ContainerState](docs/IoK8sApiCoreV1ContainerState.md)
 - [IoK8sApiCoreV1ContainerStateRunning](docs/IoK8sApiCoreV1ContainerStateRunning.md)
 - [IoK8sApiCoreV1ContainerStateTerminated](docs/IoK8sApiCoreV1ContainerStateTerminated.md)
 - [IoK8sApiCoreV1ContainerStateWaiting](docs/IoK8sApiCoreV1ContainerStateWaiting.md)
 - [IoK8sApiCoreV1ContainerStatus](docs/IoK8sApiCoreV1ContainerStatus.md)
 - [IoK8sApiCoreV1DaemonEndpoint](docs/IoK8sApiCoreV1DaemonEndpoint.md)
 - [IoK8sApiCoreV1DownwardAPIProjection](docs/IoK8sApiCoreV1DownwardAPIProjection.md)
 - [IoK8sApiCoreV1DownwardAPIVolumeFile](docs/IoK8sApiCoreV1DownwardAPIVolumeFile.md)
 - [IoK8sApiCoreV1DownwardAPIVolumeSource](docs/IoK8sApiCoreV1DownwardAPIVolumeSource.md)
 - [IoK8sApiCoreV1EmptyDirVolumeSource](docs/IoK8sApiCoreV1EmptyDirVolumeSource.md)
 - [IoK8sApiCoreV1EndpointAddress](docs/IoK8sApiCoreV1EndpointAddress.md)
 - [IoK8sApiCoreV1EndpointPort](docs/IoK8sApiCoreV1EndpointPort.md)
 - [IoK8sApiCoreV1EndpointSubset](docs/IoK8sApiCoreV1EndpointSubset.md)
 - [IoK8sApiCoreV1Endpoints](docs/IoK8sApiCoreV1Endpoints.md)
 - [IoK8sApiCoreV1EndpointsList](docs/IoK8sApiCoreV1EndpointsList.md)
 - [IoK8sApiCoreV1EnvFromSource](docs/IoK8sApiCoreV1EnvFromSource.md)
 - [IoK8sApiCoreV1EnvVar](docs/IoK8sApiCoreV1EnvVar.md)
 - [IoK8sApiCoreV1EnvVarSource](docs/IoK8sApiCoreV1EnvVarSource.md)
 - [IoK8sApiCoreV1EphemeralContainer](docs/IoK8sApiCoreV1EphemeralContainer.md)
 - [IoK8sApiCoreV1Event](docs/IoK8sApiCoreV1Event.md)
 - [IoK8sApiCoreV1EventList](docs/IoK8sApiCoreV1EventList.md)
 - [IoK8sApiCoreV1EventSeries](docs/IoK8sApiCoreV1EventSeries.md)
 - [IoK8sApiCoreV1EventSource](docs/IoK8sApiCoreV1EventSource.md)
 - [IoK8sApiCoreV1ExecAction](docs/IoK8sApiCoreV1ExecAction.md)
 - [IoK8sApiCoreV1FCVolumeSource](docs/IoK8sApiCoreV1FCVolumeSource.md)
 - [IoK8sApiCoreV1FlexPersistentVolumeSource](docs/IoK8sApiCoreV1FlexPersistentVolumeSource.md)
 - [IoK8sApiCoreV1FlexVolumeSource](docs/IoK8sApiCoreV1FlexVolumeSource.md)
 - [IoK8sApiCoreV1FlockerVolumeSource](docs/IoK8sApiCoreV1FlockerVolumeSource.md)
 - [IoK8sApiCoreV1GCEPersistentDiskVolumeSource](docs/IoK8sApiCoreV1GCEPersistentDiskVolumeSource.md)
 - [IoK8sApiCoreV1GitRepoVolumeSource](docs/IoK8sApiCoreV1GitRepoVolumeSource.md)
 - [IoK8sApiCoreV1GlusterfsPersistentVolumeSource](docs/IoK8sApiCoreV1GlusterfsPersistentVolumeSource.md)
 - [IoK8sApiCoreV1GlusterfsVolumeSource](docs/IoK8sApiCoreV1GlusterfsVolumeSource.md)
 - [IoK8sApiCoreV1HTTPGetAction](docs/IoK8sApiCoreV1HTTPGetAction.md)
 - [IoK8sApiCoreV1HTTPHeader](docs/IoK8sApiCoreV1HTTPHeader.md)
 - [IoK8sApiCoreV1Handler](docs/IoK8sApiCoreV1Handler.md)
 - [IoK8sApiCoreV1HostAlias](docs/IoK8sApiCoreV1HostAlias.md)
 - [IoK8sApiCoreV1HostPathVolumeSource](docs/IoK8sApiCoreV1HostPathVolumeSource.md)
 - [IoK8sApiCoreV1ISCSIPersistentVolumeSource](docs/IoK8sApiCoreV1ISCSIPersistentVolumeSource.md)
 - [IoK8sApiCoreV1ISCSIVolumeSource](docs/IoK8sApiCoreV1ISCSIVolumeSource.md)
 - [IoK8sApiCoreV1KeyToPath](docs/IoK8sApiCoreV1KeyToPath.md)
 - [IoK8sApiCoreV1Lifecycle](docs/IoK8sApiCoreV1Lifecycle.md)
 - [IoK8sApiCoreV1LimitRange](docs/IoK8sApiCoreV1LimitRange.md)
 - [IoK8sApiCoreV1LimitRangeItem](docs/IoK8sApiCoreV1LimitRangeItem.md)
 - [IoK8sApiCoreV1LimitRangeList](docs/IoK8sApiCoreV1LimitRangeList.md)
 - [IoK8sApiCoreV1LimitRangeSpec](docs/IoK8sApiCoreV1LimitRangeSpec.md)
 - [IoK8sApiCoreV1LoadBalancerIngress](docs/IoK8sApiCoreV1LoadBalancerIngress.md)
 - [IoK8sApiCoreV1LoadBalancerStatus](docs/IoK8sApiCoreV1LoadBalancerStatus.md)
 - [IoK8sApiCoreV1LocalObjectReference](docs/IoK8sApiCoreV1LocalObjectReference.md)
 - [IoK8sApiCoreV1LocalVolumeSource](docs/IoK8sApiCoreV1LocalVolumeSource.md)
 - [IoK8sApiCoreV1NFSVolumeSource](docs/IoK8sApiCoreV1NFSVolumeSource.md)
 - [IoK8sApiCoreV1Namespace](docs/IoK8sApiCoreV1Namespace.md)
 - [IoK8sApiCoreV1NamespaceCondition](docs/IoK8sApiCoreV1NamespaceCondition.md)
 - [IoK8sApiCoreV1NamespaceList](docs/IoK8sApiCoreV1NamespaceList.md)
 - [IoK8sApiCoreV1NamespaceSpec](docs/IoK8sApiCoreV1NamespaceSpec.md)
 - [IoK8sApiCoreV1NamespaceStatus](docs/IoK8sApiCoreV1NamespaceStatus.md)
 - [IoK8sApiCoreV1Node](docs/IoK8sApiCoreV1Node.md)
 - [IoK8sApiCoreV1NodeAddress](docs/IoK8sApiCoreV1NodeAddress.md)
 - [IoK8sApiCoreV1NodeAffinity](docs/IoK8sApiCoreV1NodeAffinity.md)
 - [IoK8sApiCoreV1NodeCondition](docs/IoK8sApiCoreV1NodeCondition.md)
 - [IoK8sApiCoreV1NodeConfigSource](docs/IoK8sApiCoreV1NodeConfigSource.md)
 - [IoK8sApiCoreV1NodeConfigStatus](docs/IoK8sApiCoreV1NodeConfigStatus.md)
 - [IoK8sApiCoreV1NodeDaemonEndpoints](docs/IoK8sApiCoreV1NodeDaemonEndpoints.md)
 - [IoK8sApiCoreV1NodeList](docs/IoK8sApiCoreV1NodeList.md)
 - [IoK8sApiCoreV1NodeSelector](docs/IoK8sApiCoreV1NodeSelector.md)
 - [IoK8sApiCoreV1NodeSelectorRequirement](docs/IoK8sApiCoreV1NodeSelectorRequirement.md)
 - [IoK8sApiCoreV1NodeSelectorTerm](docs/IoK8sApiCoreV1NodeSelectorTerm.md)
 - [IoK8sApiCoreV1NodeSpec](docs/IoK8sApiCoreV1NodeSpec.md)
 - [IoK8sApiCoreV1NodeStatus](docs/IoK8sApiCoreV1NodeStatus.md)
 - [IoK8sApiCoreV1NodeSystemInfo](docs/IoK8sApiCoreV1NodeSystemInfo.md)
 - [IoK8sApiCoreV1ObjectFieldSelector](docs/IoK8sApiCoreV1ObjectFieldSelector.md)
 - [IoK8sApiCoreV1ObjectReference](docs/IoK8sApiCoreV1ObjectReference.md)
 - [IoK8sApiCoreV1PersistentVolume](docs/IoK8sApiCoreV1PersistentVolume.md)
 - [IoK8sApiCoreV1PersistentVolumeClaim](docs/IoK8sApiCoreV1PersistentVolumeClaim.md)
 - [IoK8sApiCoreV1PersistentVolumeClaimCondition](docs/IoK8sApiCoreV1PersistentVolumeClaimCondition.md)
 - [IoK8sApiCoreV1PersistentVolumeClaimList](docs/IoK8sApiCoreV1PersistentVolumeClaimList.md)
 - [IoK8sApiCoreV1PersistentVolumeClaimSpec](docs/IoK8sApiCoreV1PersistentVolumeClaimSpec.md)
 - [IoK8sApiCoreV1PersistentVolumeClaimStatus](docs/IoK8sApiCoreV1PersistentVolumeClaimStatus.md)
 - [IoK8sApiCoreV1PersistentVolumeClaimVolumeSource](docs/IoK8sApiCoreV1PersistentVolumeClaimVolumeSource.md)
 - [IoK8sApiCoreV1PersistentVolumeList](docs/IoK8sApiCoreV1PersistentVolumeList.md)
 - [IoK8sApiCoreV1PersistentVolumeSpec](docs/IoK8sApiCoreV1PersistentVolumeSpec.md)
 - [IoK8sApiCoreV1PersistentVolumeStatus](docs/IoK8sApiCoreV1PersistentVolumeStatus.md)
 - [IoK8sApiCoreV1PhotonPersistentDiskVolumeSource](docs/IoK8sApiCoreV1PhotonPersistentDiskVolumeSource.md)
 - [IoK8sApiCoreV1Pod](docs/IoK8sApiCoreV1Pod.md)
 - [IoK8sApiCoreV1PodAffinity](docs/IoK8sApiCoreV1PodAffinity.md)
 - [IoK8sApiCoreV1PodAffinityTerm](docs/IoK8sApiCoreV1PodAffinityTerm.md)
 - [IoK8sApiCoreV1PodAntiAffinity](docs/IoK8sApiCoreV1PodAntiAffinity.md)
 - [IoK8sApiCoreV1PodCondition](docs/IoK8sApiCoreV1PodCondition.md)
 - [IoK8sApiCoreV1PodDNSConfig](docs/IoK8sApiCoreV1PodDNSConfig.md)
 - [IoK8sApiCoreV1PodDNSConfigOption](docs/IoK8sApiCoreV1PodDNSConfigOption.md)
 - [IoK8sApiCoreV1PodIP](docs/IoK8sApiCoreV1PodIP.md)
 - [IoK8sApiCoreV1PodList](docs/IoK8sApiCoreV1PodList.md)
 - [IoK8sApiCoreV1PodReadinessGate](docs/IoK8sApiCoreV1PodReadinessGate.md)
 - [IoK8sApiCoreV1PodSecurityContext](docs/IoK8sApiCoreV1PodSecurityContext.md)
 - [IoK8sApiCoreV1PodSpec](docs/IoK8sApiCoreV1PodSpec.md)
 - [IoK8sApiCoreV1PodStatus](docs/IoK8sApiCoreV1PodStatus.md)
 - [IoK8sApiCoreV1PodTemplate](docs/IoK8sApiCoreV1PodTemplate.md)
 - [IoK8sApiCoreV1PodTemplateList](docs/IoK8sApiCoreV1PodTemplateList.md)
 - [IoK8sApiCoreV1PodTemplateSpec](docs/IoK8sApiCoreV1PodTemplateSpec.md)
 - [IoK8sApiCoreV1PortworxVolumeSource](docs/IoK8sApiCoreV1PortworxVolumeSource.md)
 - [IoK8sApiCoreV1PreferredSchedulingTerm](docs/IoK8sApiCoreV1PreferredSchedulingTerm.md)
 - [IoK8sApiCoreV1Probe](docs/IoK8sApiCoreV1Probe.md)
 - [IoK8sApiCoreV1ProjectedVolumeSource](docs/IoK8sApiCoreV1ProjectedVolumeSource.md)
 - [IoK8sApiCoreV1QuobyteVolumeSource](docs/IoK8sApiCoreV1QuobyteVolumeSource.md)
 - [IoK8sApiCoreV1RBDPersistentVolumeSource](docs/IoK8sApiCoreV1RBDPersistentVolumeSource.md)
 - [IoK8sApiCoreV1RBDVolumeSource](docs/IoK8sApiCoreV1RBDVolumeSource.md)
 - [IoK8sApiCoreV1ReplicationController](docs/IoK8sApiCoreV1ReplicationController.md)
 - [IoK8sApiCoreV1ReplicationControllerCondition](docs/IoK8sApiCoreV1ReplicationControllerCondition.md)
 - [IoK8sApiCoreV1ReplicationControllerList](docs/IoK8sApiCoreV1ReplicationControllerList.md)
 - [IoK8sApiCoreV1ReplicationControllerSpec](docs/IoK8sApiCoreV1ReplicationControllerSpec.md)
 - [IoK8sApiCoreV1ReplicationControllerStatus](docs/IoK8sApiCoreV1ReplicationControllerStatus.md)
 - [IoK8sApiCoreV1ResourceFieldSelector](docs/IoK8sApiCoreV1ResourceFieldSelector.md)
 - [IoK8sApiCoreV1ResourceQuota](docs/IoK8sApiCoreV1ResourceQuota.md)
 - [IoK8sApiCoreV1ResourceQuotaList](docs/IoK8sApiCoreV1ResourceQuotaList.md)
 - [IoK8sApiCoreV1ResourceQuotaSpec](docs/IoK8sApiCoreV1ResourceQuotaSpec.md)
 - [IoK8sApiCoreV1ResourceQuotaStatus](docs/IoK8sApiCoreV1ResourceQuotaStatus.md)
 - [IoK8sApiCoreV1ResourceRequirements](docs/IoK8sApiCoreV1ResourceRequirements.md)
 - [IoK8sApiCoreV1SELinuxOptions](docs/IoK8sApiCoreV1SELinuxOptions.md)
 - [IoK8sApiCoreV1ScaleIOPersistentVolumeSource](docs/IoK8sApiCoreV1ScaleIOPersistentVolumeSource.md)
 - [IoK8sApiCoreV1ScaleIOVolumeSource](docs/IoK8sApiCoreV1ScaleIOVolumeSource.md)
 - [IoK8sApiCoreV1ScopeSelector](docs/IoK8sApiCoreV1ScopeSelector.md)
 - [IoK8sApiCoreV1ScopedResourceSelectorRequirement](docs/IoK8sApiCoreV1ScopedResourceSelectorRequirement.md)
 - [IoK8sApiCoreV1Secret](docs/IoK8sApiCoreV1Secret.md)
 - [IoK8sApiCoreV1SecretEnvSource](docs/IoK8sApiCoreV1SecretEnvSource.md)
 - [IoK8sApiCoreV1SecretKeySelector](docs/IoK8sApiCoreV1SecretKeySelector.md)
 - [IoK8sApiCoreV1SecretList](docs/IoK8sApiCoreV1SecretList.md)
 - [IoK8sApiCoreV1SecretProjection](docs/IoK8sApiCoreV1SecretProjection.md)
 - [IoK8sApiCoreV1SecretReference](docs/IoK8sApiCoreV1SecretReference.md)
 - [IoK8sApiCoreV1SecretVolumeSource](docs/IoK8sApiCoreV1SecretVolumeSource.md)
 - [IoK8sApiCoreV1SecurityContext](docs/IoK8sApiCoreV1SecurityContext.md)
 - [IoK8sApiCoreV1Service](docs/IoK8sApiCoreV1Service.md)
 - [IoK8sApiCoreV1ServiceAccount](docs/IoK8sApiCoreV1ServiceAccount.md)
 - [IoK8sApiCoreV1ServiceAccountList](docs/IoK8sApiCoreV1ServiceAccountList.md)
 - [IoK8sApiCoreV1ServiceAccountTokenProjection](docs/IoK8sApiCoreV1ServiceAccountTokenProjection.md)
 - [IoK8sApiCoreV1ServiceList](docs/IoK8sApiCoreV1ServiceList.md)
 - [IoK8sApiCoreV1ServicePort](docs/IoK8sApiCoreV1ServicePort.md)
 - [IoK8sApiCoreV1ServiceSpec](docs/IoK8sApiCoreV1ServiceSpec.md)
 - [IoK8sApiCoreV1ServiceStatus](docs/IoK8sApiCoreV1ServiceStatus.md)
 - [IoK8sApiCoreV1SessionAffinityConfig](docs/IoK8sApiCoreV1SessionAffinityConfig.md)
 - [IoK8sApiCoreV1StorageOSPersistentVolumeSource](docs/IoK8sApiCoreV1StorageOSPersistentVolumeSource.md)
 - [IoK8sApiCoreV1StorageOSVolumeSource](docs/IoK8sApiCoreV1StorageOSVolumeSource.md)
 - [IoK8sApiCoreV1Sysctl](docs/IoK8sApiCoreV1Sysctl.md)
 - [IoK8sApiCoreV1TCPSocketAction](docs/IoK8sApiCoreV1TCPSocketAction.md)
 - [IoK8sApiCoreV1Taint](docs/IoK8sApiCoreV1Taint.md)
 - [IoK8sApiCoreV1Toleration](docs/IoK8sApiCoreV1Toleration.md)
 - [IoK8sApiCoreV1TopologySelectorLabelRequirement](docs/IoK8sApiCoreV1TopologySelectorLabelRequirement.md)
 - [IoK8sApiCoreV1TopologySelectorTerm](docs/IoK8sApiCoreV1TopologySelectorTerm.md)
 - [IoK8sApiCoreV1TopologySpreadConstraint](docs/IoK8sApiCoreV1TopologySpreadConstraint.md)
 - [IoK8sApiCoreV1TypedLocalObjectReference](docs/IoK8sApiCoreV1TypedLocalObjectReference.md)
 - [IoK8sApiCoreV1Volume](docs/IoK8sApiCoreV1Volume.md)
 - [IoK8sApiCoreV1VolumeDevice](docs/IoK8sApiCoreV1VolumeDevice.md)
 - [IoK8sApiCoreV1VolumeMount](docs/IoK8sApiCoreV1VolumeMount.md)
 - [IoK8sApiCoreV1VolumeNodeAffinity](docs/IoK8sApiCoreV1VolumeNodeAffinity.md)
 - [IoK8sApiCoreV1VolumeProjection](docs/IoK8sApiCoreV1VolumeProjection.md)
 - [IoK8sApiCoreV1VsphereVirtualDiskVolumeSource](docs/IoK8sApiCoreV1VsphereVirtualDiskVolumeSource.md)
 - [IoK8sApiCoreV1WeightedPodAffinityTerm](docs/IoK8sApiCoreV1WeightedPodAffinityTerm.md)
 - [IoK8sApiCoreV1WindowsSecurityContextOptions](docs/IoK8sApiCoreV1WindowsSecurityContextOptions.md)
 - [IoK8sApiDiscoveryV1beta1Endpoint](docs/IoK8sApiDiscoveryV1beta1Endpoint.md)
 - [IoK8sApiDiscoveryV1beta1EndpointConditions](docs/IoK8sApiDiscoveryV1beta1EndpointConditions.md)
 - [IoK8sApiDiscoveryV1beta1EndpointPort](docs/IoK8sApiDiscoveryV1beta1EndpointPort.md)
 - [IoK8sApiDiscoveryV1beta1EndpointSlice](docs/IoK8sApiDiscoveryV1beta1EndpointSlice.md)
 - [IoK8sApiDiscoveryV1beta1EndpointSliceList](docs/IoK8sApiDiscoveryV1beta1EndpointSliceList.md)
 - [IoK8sApiEventsV1beta1Event](docs/IoK8sApiEventsV1beta1Event.md)
 - [IoK8sApiEventsV1beta1EventList](docs/IoK8sApiEventsV1beta1EventList.md)
 - [IoK8sApiEventsV1beta1EventSeries](docs/IoK8sApiEventsV1beta1EventSeries.md)
 - [IoK8sApiExtensionsV1beta1HTTPIngressPath](docs/IoK8sApiExtensionsV1beta1HTTPIngressPath.md)
 - [IoK8sApiExtensionsV1beta1HTTPIngressRuleValue](docs/IoK8sApiExtensionsV1beta1HTTPIngressRuleValue.md)
 - [IoK8sApiExtensionsV1beta1Ingress](docs/IoK8sApiExtensionsV1beta1Ingress.md)
 - [IoK8sApiExtensionsV1beta1IngressBackend](docs/IoK8sApiExtensionsV1beta1IngressBackend.md)
 - [IoK8sApiExtensionsV1beta1IngressList](docs/IoK8sApiExtensionsV1beta1IngressList.md)
 - [IoK8sApiExtensionsV1beta1IngressRule](docs/IoK8sApiExtensionsV1beta1IngressRule.md)
 - [IoK8sApiExtensionsV1beta1IngressSpec](docs/IoK8sApiExtensionsV1beta1IngressSpec.md)
 - [IoK8sApiExtensionsV1beta1IngressStatus](docs/IoK8sApiExtensionsV1beta1IngressStatus.md)
 - [IoK8sApiExtensionsV1beta1IngressTLS](docs/IoK8sApiExtensionsV1beta1IngressTLS.md)
 - [IoK8sApiFlowcontrolV1alpha1FlowDistinguisherMethod](docs/IoK8sApiFlowcontrolV1alpha1FlowDistinguisherMethod.md)
 - [IoK8sApiFlowcontrolV1alpha1FlowSchema](docs/IoK8sApiFlowcontrolV1alpha1FlowSchema.md)
 - [IoK8sApiFlowcontrolV1alpha1FlowSchemaCondition](docs/IoK8sApiFlowcontrolV1alpha1FlowSchemaCondition.md)
 - [IoK8sApiFlowcontrolV1alpha1FlowSchemaList](docs/IoK8sApiFlowcontrolV1alpha1FlowSchemaList.md)
 - [IoK8sApiFlowcontrolV1alpha1FlowSchemaSpec](docs/IoK8sApiFlowcontrolV1alpha1FlowSchemaSpec.md)
 - [IoK8sApiFlowcontrolV1alpha1FlowSchemaStatus](docs/IoK8sApiFlowcontrolV1alpha1FlowSchemaStatus.md)
 - [IoK8sApiFlowcontrolV1alpha1GroupSubject](docs/IoK8sApiFlowcontrolV1alpha1GroupSubject.md)
 - [IoK8sApiFlowcontrolV1alpha1LimitResponse](docs/IoK8sApiFlowcontrolV1alpha1LimitResponse.md)
 - [IoK8sApiFlowcontrolV1alpha1LimitedPriorityLevelConfiguration](docs/IoK8sApiFlowcontrolV1alpha1LimitedPriorityLevelConfiguration.md)
 - [IoK8sApiFlowcontrolV1alpha1NonResourcePolicyRule](docs/IoK8sApiFlowcontrolV1alpha1NonResourcePolicyRule.md)
 - [IoK8sApiFlowcontrolV1alpha1PolicyRulesWithSubjects](docs/IoK8sApiFlowcontrolV1alpha1PolicyRulesWithSubjects.md)
 - [IoK8sApiFlowcontrolV1alpha1PriorityLevelConfiguration](docs/IoK8sApiFlowcontrolV1alpha1PriorityLevelConfiguration.md)
 - [IoK8sApiFlowcontrolV1alpha1PriorityLevelConfigurationCondition](docs/IoK8sApiFlowcontrolV1alpha1PriorityLevelConfigurationCondition.md)
 - [IoK8sApiFlowcontrolV1alpha1PriorityLevelConfigurationList](docs/IoK8sApiFlowcontrolV1alpha1PriorityLevelConfigurationList.md)
 - [IoK8sApiFlowcontrolV1alpha1PriorityLevelConfigurationReference](docs/IoK8sApiFlowcontrolV1alpha1PriorityLevelConfigurationReference.md)
 - [IoK8sApiFlowcontrolV1alpha1PriorityLevelConfigurationSpec](docs/IoK8sApiFlowcontrolV1alpha1PriorityLevelConfigurationSpec.md)
 - [IoK8sApiFlowcontrolV1alpha1PriorityLevelConfigurationStatus](docs/IoK8sApiFlowcontrolV1alpha1PriorityLevelConfigurationStatus.md)
 - [IoK8sApiFlowcontrolV1alpha1QueuingConfiguration](docs/IoK8sApiFlowcontrolV1alpha1QueuingConfiguration.md)
 - [IoK8sApiFlowcontrolV1alpha1ResourcePolicyRule](docs/IoK8sApiFlowcontrolV1alpha1ResourcePolicyRule.md)
 - [IoK8sApiFlowcontrolV1alpha1ServiceAccountSubject](docs/IoK8sApiFlowcontrolV1alpha1ServiceAccountSubject.md)
 - [IoK8sApiFlowcontrolV1alpha1Subject](docs/IoK8sApiFlowcontrolV1alpha1Subject.md)
 - [IoK8sApiFlowcontrolV1alpha1UserSubject](docs/IoK8sApiFlowcontrolV1alpha1UserSubject.md)
 - [IoK8sApiNetworkingV1IPBlock](docs/IoK8sApiNetworkingV1IPBlock.md)
 - [IoK8sApiNetworkingV1NetworkPolicy](docs/IoK8sApiNetworkingV1NetworkPolicy.md)
 - [IoK8sApiNetworkingV1NetworkPolicyEgressRule](docs/IoK8sApiNetworkingV1NetworkPolicyEgressRule.md)
 - [IoK8sApiNetworkingV1NetworkPolicyIngressRule](docs/IoK8sApiNetworkingV1NetworkPolicyIngressRule.md)
 - [IoK8sApiNetworkingV1NetworkPolicyList](docs/IoK8sApiNetworkingV1NetworkPolicyList.md)
 - [IoK8sApiNetworkingV1NetworkPolicyPeer](docs/IoK8sApiNetworkingV1NetworkPolicyPeer.md)
 - [IoK8sApiNetworkingV1NetworkPolicyPort](docs/IoK8sApiNetworkingV1NetworkPolicyPort.md)
 - [IoK8sApiNetworkingV1NetworkPolicySpec](docs/IoK8sApiNetworkingV1NetworkPolicySpec.md)
 - [IoK8sApiNetworkingV1beta1HTTPIngressPath](docs/IoK8sApiNetworkingV1beta1HTTPIngressPath.md)
 - [IoK8sApiNetworkingV1beta1HTTPIngressRuleValue](docs/IoK8sApiNetworkingV1beta1HTTPIngressRuleValue.md)
 - [IoK8sApiNetworkingV1beta1Ingress](docs/IoK8sApiNetworkingV1beta1Ingress.md)
 - [IoK8sApiNetworkingV1beta1IngressBackend](docs/IoK8sApiNetworkingV1beta1IngressBackend.md)
 - [IoK8sApiNetworkingV1beta1IngressClass](docs/IoK8sApiNetworkingV1beta1IngressClass.md)
 - [IoK8sApiNetworkingV1beta1IngressClassList](docs/IoK8sApiNetworkingV1beta1IngressClassList.md)
 - [IoK8sApiNetworkingV1beta1IngressClassSpec](docs/IoK8sApiNetworkingV1beta1IngressClassSpec.md)
 - [IoK8sApiNetworkingV1beta1IngressList](docs/IoK8sApiNetworkingV1beta1IngressList.md)
 - [IoK8sApiNetworkingV1beta1IngressRule](docs/IoK8sApiNetworkingV1beta1IngressRule.md)
 - [IoK8sApiNetworkingV1beta1IngressSpec](docs/IoK8sApiNetworkingV1beta1IngressSpec.md)
 - [IoK8sApiNetworkingV1beta1IngressStatus](docs/IoK8sApiNetworkingV1beta1IngressStatus.md)
 - [IoK8sApiNetworkingV1beta1IngressTLS](docs/IoK8sApiNetworkingV1beta1IngressTLS.md)
 - [IoK8sApiNodeV1alpha1Overhead](docs/IoK8sApiNodeV1alpha1Overhead.md)
 - [IoK8sApiNodeV1alpha1RuntimeClass](docs/IoK8sApiNodeV1alpha1RuntimeClass.md)
 - [IoK8sApiNodeV1alpha1RuntimeClassList](docs/IoK8sApiNodeV1alpha1RuntimeClassList.md)
 - [IoK8sApiNodeV1alpha1RuntimeClassSpec](docs/IoK8sApiNodeV1alpha1RuntimeClassSpec.md)
 - [IoK8sApiNodeV1alpha1Scheduling](docs/IoK8sApiNodeV1alpha1Scheduling.md)
 - [IoK8sApiNodeV1beta1Overhead](docs/IoK8sApiNodeV1beta1Overhead.md)
 - [IoK8sApiNodeV1beta1RuntimeClass](docs/IoK8sApiNodeV1beta1RuntimeClass.md)
 - [IoK8sApiNodeV1beta1RuntimeClassList](docs/IoK8sApiNodeV1beta1RuntimeClassList.md)
 - [IoK8sApiNodeV1beta1Scheduling](docs/IoK8sApiNodeV1beta1Scheduling.md)
 - [IoK8sApiPolicyV1beta1AllowedCSIDriver](docs/IoK8sApiPolicyV1beta1AllowedCSIDriver.md)
 - [IoK8sApiPolicyV1beta1AllowedFlexVolume](docs/IoK8sApiPolicyV1beta1AllowedFlexVolume.md)
 - [IoK8sApiPolicyV1beta1AllowedHostPath](docs/IoK8sApiPolicyV1beta1AllowedHostPath.md)
 - [IoK8sApiPolicyV1beta1Eviction](docs/IoK8sApiPolicyV1beta1Eviction.md)
 - [IoK8sApiPolicyV1beta1FSGroupStrategyOptions](docs/IoK8sApiPolicyV1beta1FSGroupStrategyOptions.md)
 - [IoK8sApiPolicyV1beta1HostPortRange](docs/IoK8sApiPolicyV1beta1HostPortRange.md)
 - [IoK8sApiPolicyV1beta1IDRange](docs/IoK8sApiPolicyV1beta1IDRange.md)
 - [IoK8sApiPolicyV1beta1PodDisruptionBudget](docs/IoK8sApiPolicyV1beta1PodDisruptionBudget.md)
 - [IoK8sApiPolicyV1beta1PodDisruptionBudgetList](docs/IoK8sApiPolicyV1beta1PodDisruptionBudgetList.md)
 - [IoK8sApiPolicyV1beta1PodDisruptionBudgetSpec](docs/IoK8sApiPolicyV1beta1PodDisruptionBudgetSpec.md)
 - [IoK8sApiPolicyV1beta1PodDisruptionBudgetStatus](docs/IoK8sApiPolicyV1beta1PodDisruptionBudgetStatus.md)
 - [IoK8sApiPolicyV1beta1PodSecurityPolicy](docs/IoK8sApiPolicyV1beta1PodSecurityPolicy.md)
 - [IoK8sApiPolicyV1beta1PodSecurityPolicyList](docs/IoK8sApiPolicyV1beta1PodSecurityPolicyList.md)
 - [IoK8sApiPolicyV1beta1PodSecurityPolicySpec](docs/IoK8sApiPolicyV1beta1PodSecurityPolicySpec.md)
 - [IoK8sApiPolicyV1beta1RunAsGroupStrategyOptions](docs/IoK8sApiPolicyV1beta1RunAsGroupStrategyOptions.md)
 - [IoK8sApiPolicyV1beta1RunAsUserStrategyOptions](docs/IoK8sApiPolicyV1beta1RunAsUserStrategyOptions.md)
 - [IoK8sApiPolicyV1beta1RuntimeClassStrategyOptions](docs/IoK8sApiPolicyV1beta1RuntimeClassStrategyOptions.md)
 - [IoK8sApiPolicyV1beta1SELinuxStrategyOptions](docs/IoK8sApiPolicyV1beta1SELinuxStrategyOptions.md)
 - [IoK8sApiPolicyV1beta1SupplementalGroupsStrategyOptions](docs/IoK8sApiPolicyV1beta1SupplementalGroupsStrategyOptions.md)
 - [IoK8sApiRbacV1AggregationRule](docs/IoK8sApiRbacV1AggregationRule.md)
 - [IoK8sApiRbacV1ClusterRole](docs/IoK8sApiRbacV1ClusterRole.md)
 - [IoK8sApiRbacV1ClusterRoleBinding](docs/IoK8sApiRbacV1ClusterRoleBinding.md)
 - [IoK8sApiRbacV1ClusterRoleBindingList](docs/IoK8sApiRbacV1ClusterRoleBindingList.md)
 - [IoK8sApiRbacV1ClusterRoleList](docs/IoK8sApiRbacV1ClusterRoleList.md)
 - [IoK8sApiRbacV1PolicyRule](docs/IoK8sApiRbacV1PolicyRule.md)
 - [IoK8sApiRbacV1Role](docs/IoK8sApiRbacV1Role.md)
 - [IoK8sApiRbacV1RoleBinding](docs/IoK8sApiRbacV1RoleBinding.md)
 - [IoK8sApiRbacV1RoleBindingList](docs/IoK8sApiRbacV1RoleBindingList.md)
 - [IoK8sApiRbacV1RoleList](docs/IoK8sApiRbacV1RoleList.md)
 - [IoK8sApiRbacV1RoleRef](docs/IoK8sApiRbacV1RoleRef.md)
 - [IoK8sApiRbacV1Subject](docs/IoK8sApiRbacV1Subject.md)
 - [IoK8sApiRbacV1alpha1AggregationRule](docs/IoK8sApiRbacV1alpha1AggregationRule.md)
 - [IoK8sApiRbacV1alpha1ClusterRole](docs/IoK8sApiRbacV1alpha1ClusterRole.md)
 - [IoK8sApiRbacV1alpha1ClusterRoleBinding](docs/IoK8sApiRbacV1alpha1ClusterRoleBinding.md)
 - [IoK8sApiRbacV1alpha1ClusterRoleBindingList](docs/IoK8sApiRbacV1alpha1ClusterRoleBindingList.md)
 - [IoK8sApiRbacV1alpha1ClusterRoleList](docs/IoK8sApiRbacV1alpha1ClusterRoleList.md)
 - [IoK8sApiRbacV1alpha1PolicyRule](docs/IoK8sApiRbacV1alpha1PolicyRule.md)
 - [IoK8sApiRbacV1alpha1Role](docs/IoK8sApiRbacV1alpha1Role.md)
 - [IoK8sApiRbacV1alpha1RoleBinding](docs/IoK8sApiRbacV1alpha1RoleBinding.md)
 - [IoK8sApiRbacV1alpha1RoleBindingList](docs/IoK8sApiRbacV1alpha1RoleBindingList.md)
 - [IoK8sApiRbacV1alpha1RoleList](docs/IoK8sApiRbacV1alpha1RoleList.md)
 - [IoK8sApiRbacV1alpha1RoleRef](docs/IoK8sApiRbacV1alpha1RoleRef.md)
 - [IoK8sApiRbacV1alpha1Subject](docs/IoK8sApiRbacV1alpha1Subject.md)
 - [IoK8sApiRbacV1beta1AggregationRule](docs/IoK8sApiRbacV1beta1AggregationRule.md)
 - [IoK8sApiRbacV1beta1ClusterRole](docs/IoK8sApiRbacV1beta1ClusterRole.md)
 - [IoK8sApiRbacV1beta1ClusterRoleBinding](docs/IoK8sApiRbacV1beta1ClusterRoleBinding.md)
 - [IoK8sApiRbacV1beta1ClusterRoleBindingList](docs/IoK8sApiRbacV1beta1ClusterRoleBindingList.md)
 - [IoK8sApiRbacV1beta1ClusterRoleList](docs/IoK8sApiRbacV1beta1ClusterRoleList.md)
 - [IoK8sApiRbacV1beta1PolicyRule](docs/IoK8sApiRbacV1beta1PolicyRule.md)
 - [IoK8sApiRbacV1beta1Role](docs/IoK8sApiRbacV1beta1Role.md)
 - [IoK8sApiRbacV1beta1RoleBinding](docs/IoK8sApiRbacV1beta1RoleBinding.md)
 - [IoK8sApiRbacV1beta1RoleBindingList](docs/IoK8sApiRbacV1beta1RoleBindingList.md)
 - [IoK8sApiRbacV1beta1RoleList](docs/IoK8sApiRbacV1beta1RoleList.md)
 - [IoK8sApiRbacV1beta1RoleRef](docs/IoK8sApiRbacV1beta1RoleRef.md)
 - [IoK8sApiRbacV1beta1Subject](docs/IoK8sApiRbacV1beta1Subject.md)
 - [IoK8sApiSchedulingV1PriorityClass](docs/IoK8sApiSchedulingV1PriorityClass.md)
 - [IoK8sApiSchedulingV1PriorityClassList](docs/IoK8sApiSchedulingV1PriorityClassList.md)
 - [IoK8sApiSchedulingV1alpha1PriorityClass](docs/IoK8sApiSchedulingV1alpha1PriorityClass.md)
 - [IoK8sApiSchedulingV1alpha1PriorityClassList](docs/IoK8sApiSchedulingV1alpha1PriorityClassList.md)
 - [IoK8sApiSchedulingV1beta1PriorityClass](docs/IoK8sApiSchedulingV1beta1PriorityClass.md)
 - [IoK8sApiSchedulingV1beta1PriorityClassList](docs/IoK8sApiSchedulingV1beta1PriorityClassList.md)
 - [IoK8sApiSettingsV1alpha1PodPreset](docs/IoK8sApiSettingsV1alpha1PodPreset.md)
 - [IoK8sApiSettingsV1alpha1PodPresetList](docs/IoK8sApiSettingsV1alpha1PodPresetList.md)
 - [IoK8sApiSettingsV1alpha1PodPresetSpec](docs/IoK8sApiSettingsV1alpha1PodPresetSpec.md)
 - [IoK8sApiStorageV1CSIDriver](docs/IoK8sApiStorageV1CSIDriver.md)
 - [IoK8sApiStorageV1CSIDriverList](docs/IoK8sApiStorageV1CSIDriverList.md)
 - [IoK8sApiStorageV1CSIDriverSpec](docs/IoK8sApiStorageV1CSIDriverSpec.md)
 - [IoK8sApiStorageV1CSINode](docs/IoK8sApiStorageV1CSINode.md)
 - [IoK8sApiStorageV1CSINodeDriver](docs/IoK8sApiStorageV1CSINodeDriver.md)
 - [IoK8sApiStorageV1CSINodeList](docs/IoK8sApiStorageV1CSINodeList.md)
 - [IoK8sApiStorageV1CSINodeSpec](docs/IoK8sApiStorageV1CSINodeSpec.md)
 - [IoK8sApiStorageV1StorageClass](docs/IoK8sApiStorageV1StorageClass.md)
 - [IoK8sApiStorageV1StorageClassList](docs/IoK8sApiStorageV1StorageClassList.md)
 - [IoK8sApiStorageV1VolumeAttachment](docs/IoK8sApiStorageV1VolumeAttachment.md)
 - [IoK8sApiStorageV1VolumeAttachmentList](docs/IoK8sApiStorageV1VolumeAttachmentList.md)
 - [IoK8sApiStorageV1VolumeAttachmentSource](docs/IoK8sApiStorageV1VolumeAttachmentSource.md)
 - [IoK8sApiStorageV1VolumeAttachmentSpec](docs/IoK8sApiStorageV1VolumeAttachmentSpec.md)
 - [IoK8sApiStorageV1VolumeAttachmentStatus](docs/IoK8sApiStorageV1VolumeAttachmentStatus.md)
 - [IoK8sApiStorageV1VolumeError](docs/IoK8sApiStorageV1VolumeError.md)
 - [IoK8sApiStorageV1VolumeNodeResources](docs/IoK8sApiStorageV1VolumeNodeResources.md)
 - [IoK8sApiStorageV1alpha1VolumeAttachment](docs/IoK8sApiStorageV1alpha1VolumeAttachment.md)
 - [IoK8sApiStorageV1alpha1VolumeAttachmentList](docs/IoK8sApiStorageV1alpha1VolumeAttachmentList.md)
 - [IoK8sApiStorageV1alpha1VolumeAttachmentSource](docs/IoK8sApiStorageV1alpha1VolumeAttachmentSource.md)
 - [IoK8sApiStorageV1alpha1VolumeAttachmentSpec](docs/IoK8sApiStorageV1alpha1VolumeAttachmentSpec.md)
 - [IoK8sApiStorageV1alpha1VolumeAttachmentStatus](docs/IoK8sApiStorageV1alpha1VolumeAttachmentStatus.md)
 - [IoK8sApiStorageV1alpha1VolumeError](docs/IoK8sApiStorageV1alpha1VolumeError.md)
 - [IoK8sApiStorageV1beta1CSIDriver](docs/IoK8sApiStorageV1beta1CSIDriver.md)
 - [IoK8sApiStorageV1beta1CSIDriverList](docs/IoK8sApiStorageV1beta1CSIDriverList.md)
 - [IoK8sApiStorageV1beta1CSIDriverSpec](docs/IoK8sApiStorageV1beta1CSIDriverSpec.md)
 - [IoK8sApiStorageV1beta1CSINode](docs/IoK8sApiStorageV1beta1CSINode.md)
 - [IoK8sApiStorageV1beta1CSINodeDriver](docs/IoK8sApiStorageV1beta1CSINodeDriver.md)
 - [IoK8sApiStorageV1beta1CSINodeList](docs/IoK8sApiStorageV1beta1CSINodeList.md)
 - [IoK8sApiStorageV1beta1CSINodeSpec](docs/IoK8sApiStorageV1beta1CSINodeSpec.md)
 - [IoK8sApiStorageV1beta1StorageClass](docs/IoK8sApiStorageV1beta1StorageClass.md)
 - [IoK8sApiStorageV1beta1StorageClassList](docs/IoK8sApiStorageV1beta1StorageClassList.md)
 - [IoK8sApiStorageV1beta1VolumeAttachment](docs/IoK8sApiStorageV1beta1VolumeAttachment.md)
 - [IoK8sApiStorageV1beta1VolumeAttachmentList](docs/IoK8sApiStorageV1beta1VolumeAttachmentList.md)
 - [IoK8sApiStorageV1beta1VolumeAttachmentSource](docs/IoK8sApiStorageV1beta1VolumeAttachmentSource.md)
 - [IoK8sApiStorageV1beta1VolumeAttachmentSpec](docs/IoK8sApiStorageV1beta1VolumeAttachmentSpec.md)
 - [IoK8sApiStorageV1beta1VolumeAttachmentStatus](docs/IoK8sApiStorageV1beta1VolumeAttachmentStatus.md)
 - [IoK8sApiStorageV1beta1VolumeError](docs/IoK8sApiStorageV1beta1VolumeError.md)
 - [IoK8sApiStorageV1beta1VolumeNodeResources](docs/IoK8sApiStorageV1beta1VolumeNodeResources.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceColumnDefinition](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceColumnDefinition.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceConversion](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceConversion.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinition](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinition.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionCondition](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionCondition.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionList](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionList.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionNames](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionNames.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionSpec](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionSpec.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionStatus](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionStatus.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionVersion](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceDefinitionVersion.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceSubresourceScale](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceSubresourceScale.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceSubresources](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceSubresources.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceValidation](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1CustomResourceValidation.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1ExternalDocumentation](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1ExternalDocumentation.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1JSONSchemaProps](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1JSONSchemaProps.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1ServiceReference](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1ServiceReference.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1WebhookClientConfig](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1WebhookClientConfig.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1WebhookConversion](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1WebhookConversion.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceColumnDefinition](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceColumnDefinition.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceConversion](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceConversion.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinition](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinition.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionCondition](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionCondition.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionList](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionList.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionNames](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionNames.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionSpec](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionSpec.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionStatus](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionStatus.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionVersion](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceDefinitionVersion.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceSubresourceScale](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceSubresourceScale.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceSubresources](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceSubresources.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceValidation](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1CustomResourceValidation.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1ExternalDocumentation](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1ExternalDocumentation.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1JSONSchemaProps](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1JSONSchemaProps.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1ServiceReference](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1ServiceReference.md)
 - [IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1WebhookClientConfig](docs/IoK8sApiextensionsApiserverPkgApisApiextensionsV1beta1WebhookClientConfig.md)
 - [IoK8sApimachineryPkgApisMetaV1APIGroup](docs/IoK8sApimachineryPkgApisMetaV1APIGroup.md)
 - [IoK8sApimachineryPkgApisMetaV1APIGroupList](docs/IoK8sApimachineryPkgApisMetaV1APIGroupList.md)
 - [IoK8sApimachineryPkgApisMetaV1APIResource](docs/IoK8sApimachineryPkgApisMetaV1APIResource.md)
 - [IoK8sApimachineryPkgApisMetaV1APIResourceList](docs/IoK8sApimachineryPkgApisMetaV1APIResourceList.md)
 - [IoK8sApimachineryPkgApisMetaV1APIVersions](docs/IoK8sApimachineryPkgApisMetaV1APIVersions.md)
 - [IoK8sApimachineryPkgApisMetaV1DeleteOptions](docs/IoK8sApimachineryPkgApisMetaV1DeleteOptions.md)
 - [IoK8sApimachineryPkgApisMetaV1GroupVersionForDiscovery](docs/IoK8sApimachineryPkgApisMetaV1GroupVersionForDiscovery.md)
 - [IoK8sApimachineryPkgApisMetaV1LabelSelector](docs/IoK8sApimachineryPkgApisMetaV1LabelSelector.md)
 - [IoK8sApimachineryPkgApisMetaV1LabelSelectorRequirement](docs/IoK8sApimachineryPkgApisMetaV1LabelSelectorRequirement.md)
 - [IoK8sApimachineryPkgApisMetaV1ListMeta](docs/IoK8sApimachineryPkgApisMetaV1ListMeta.md)
 - [IoK8sApimachineryPkgApisMetaV1ManagedFieldsEntry](docs/IoK8sApimachineryPkgApisMetaV1ManagedFieldsEntry.md)
 - [IoK8sApimachineryPkgApisMetaV1ObjectMeta](docs/IoK8sApimachineryPkgApisMetaV1ObjectMeta.md)
 - [IoK8sApimachineryPkgApisMetaV1OwnerReference](docs/IoK8sApimachineryPkgApisMetaV1OwnerReference.md)
 - [IoK8sApimachineryPkgApisMetaV1Preconditions](docs/IoK8sApimachineryPkgApisMetaV1Preconditions.md)
 - [IoK8sApimachineryPkgApisMetaV1ServerAddressByClientCIDR](docs/IoK8sApimachineryPkgApisMetaV1ServerAddressByClientCIDR.md)
 - [IoK8sApimachineryPkgApisMetaV1Status](docs/IoK8sApimachineryPkgApisMetaV1Status.md)
 - [IoK8sApimachineryPkgApisMetaV1StatusCause](docs/IoK8sApimachineryPkgApisMetaV1StatusCause.md)
 - [IoK8sApimachineryPkgApisMetaV1StatusDetails](docs/IoK8sApimachineryPkgApisMetaV1StatusDetails.md)
 - [IoK8sApimachineryPkgApisMetaV1WatchEvent](docs/IoK8sApimachineryPkgApisMetaV1WatchEvent.md)
 - [IoK8sApimachineryPkgVersionInfo](docs/IoK8sApimachineryPkgVersionInfo.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1APIService](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1APIService.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1APIServiceCondition](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1APIServiceCondition.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1APIServiceList](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1APIServiceList.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1APIServiceSpec](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1APIServiceSpec.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1APIServiceStatus](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1APIServiceStatus.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1ServiceReference](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1ServiceReference.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1beta1APIService](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1beta1APIService.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1beta1APIServiceCondition](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1beta1APIServiceCondition.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1beta1APIServiceList](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1beta1APIServiceList.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1beta1APIServiceSpec](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1beta1APIServiceSpec.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1beta1APIServiceStatus](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1beta1APIServiceStatus.md)
 - [IoK8sKubeAggregatorPkgApisApiregistrationV1beta1ServiceReference](docs/IoK8sKubeAggregatorPkgApisApiregistrationV1beta1ServiceReference.md)


<a id="documentation-for-authorization"></a>
## Documentation For Authorization


Authentication schemes defined for the API:
<a id="BearerToken"></a>
### BearerToken

- **Type**: API key
- **API key parameter name**: authorization
- **Location**: HTTP header


## Author




